Scanning Basics

Basic Scanning Steps

For most scanning jobs, you will only need to follow the steps below. The following scanning settings are made in the Scan Panel.

Step 1.

Load the Document

Step 2.

Set Scan Mode

Step 3.

Set Resolution

Step 4.

Set Paper Size

Step 5.

Press Scan Button

For complicated assignments where full adjustment control is required, please refer to the relevant help sections or look at the topics accessible through this button:

Your Basic Scanning Tools

The Scan button

The Scan button starts the scan using the current settings.

The Forward button

The forward button start a prescan. A prescan can be used to view the effects of enhancement settings, adjust alignment, set black and white points, select scan windows (selected areas) etc.

The Stop button

You can interrupt scanning at any time by clicking the Stop button. Pressing the stop button will return you to the central scan settings (mode, resolution, paper size) so you can start a new scan session.

The Overview Window and Detail Window

During scan and prescan, the Overview Window (smallest on the left side) displays the whole scan area while the Detail Window (large window on the right side) shows a zoom-in to the actual scanned pixel level of the part of the drawing pointed out by the square position indicator in the Overview Window.

During prescanning you can use the mouse to point and click on any area in the Overview Window thus zooming in on that part in the Detail Window. A new prescan on the indicated area takes place immediately every time you change the Detail Window view by pointing and clicking with the mouse. The square in the Overview Window outlines the area you are currently viewing in the Detail Window. The square can also be moved by dragging.


Scanning Tasks

What do you want to do ?

Getting Started

  • Quick overview of the basic steps

  • Find the best scanning mode for your original - guidelines

Scanner Calibration

  • Why do I need to calibrate?

  • Calibrate the scanner with the Calibration Wizard

Customizing Options

  • Set the unit system to mm or inches

  • Set a default file name for the scan-to-file dialog

  • Adjust the automatic alignment detection range

  • Adjust the scanner's vertical precision setting

  • Set the scanner media offset

  • Set up Aperture Card scanner behavior

  • Set / change the active scanner

  • Adjust stitching parameters when scanning extended media

  • Reduce speed to avoid scanner "Back-ups"
  • Set a the color space preference to sRGB or NTSC

Scan Presets - For combining/saving scan settings

  • Use a Scan Preset to set scanning options

  • Use standard Scan Presets

  • Make your own own Scan Preset

  • Amend and Delete a Scan Preset

Paper Loading parameters

  • Set manual paper loading

  • Set automatic paper loading

  • Set paper loading position to scanner edge or center

  • Set the scanner media offset

Setting the Original's Paper Size

  • Define the original's size (width)

  • Set the paper size to a standard size ( A0, A3, A4 ... )

  • Create a custom paper size and save it as a new fixed paper size definition

  • Amend and delete a fixed paper size

  • Set the paper size to a user-defined custom paper size

  • Set the measurement units displayed/used for paper sizes

  • Use automatic paper size detection

  • Set up automatic paper size detection with Hollerith cards

  • Set the paper width manually

  • Adjust standard paper sizes by a sizing factor (oversizing)

Viewing and Pre-Scanning

  • View scanning and prescanning progress

  • Get detailed views of other areas in the drawing

  • Make and view image adjustments during prescanning

  • Re-initialize/interrupt prescanning

  • Deactivate viewing of details during scanning to add speed

  • Deactivate viewing of the overview during scanning to add speed

  • Set the prescanning resolutions

  • Set the prescanning mode - Single pass or continuous

Scanning

  • Scan to a file

  • Scan to the Viewer

  • Setting the file format

  • Scan directly to a printer

  • Scan a selected limited image area - Scanwindow

  • Stop or interrupt scanning

Arranging the Image

  • Rotate the image left, right or 180° (upside down) during scanning

  • Mirror the image during scanning

  • Scan a selected limited image area - Scanwindow

  • Align the image - correct slightly crooked loading of originals

  • Adjust the automatic alignment detection range

Setting Resolution

  • Set the scanning resolution

  • Set prescanning resolutions

Using Black and White Scanning Modes

  • Scan in B/W threshold mode

  • Scan in B/W Adaptive mode

  • Scan in B/W Photo (dither) mode

Making Tonal Adjustments - Black and White Scanning

  • Create a negative image (reverse B/W) during scanning

  • Remove light and dark spots from an image - Despeckle/Hole filling

  • Adjust the B/W adaptive scanning mode

  • Set the threshold value manually

  • Set the threshold manually in a Histogram

  • Let the program set the threshold automatically

  • Adjust Lightness (B/W Photo mode and Gray Copy Adaptive)

Using Black and White Copy Modes

  • Scan in B/W Copy Adaptive mode

  • Scan in B/W Copy Normal mode

  • Scan in B/W Copy Photo mode
  • Scan in Gray Copy Adaptive mode

Making Tonal Adjustments - Copying in Black and White

  • Adjust adaptive enhancement in the copy modes

  • Sharpen or Soften edges throughout the image

  • Blurring to reduce noise in dense areas

Using Color and Graytone Scanning Modes

  • Scan in Graytone mode

  • Scan in 24-bit Color mode

  • Scan in Indexed color mode

  • Scan in Classified color mode

Making Tonal Adjustments

  • Invert the image colors or graytones during scanning

  • Determine shadow and highlight detail - Black and white point

  • Adjust color tones through Brightness/Contrast settings

  • Adjust color tones through Lightness/Saturation/Balance settings

  • Adjust Lightness (Graytone & BW Photo modes)

  • Adjust color tones through color tone transfer Gamma Curves

More Image Enhancement Options

  • Blur colors or graytones to clean up color noise

  • Sharpen or Soften edges throughout the image

Batch Scanning

  • Perform multiple scanning of similar originals - batch scanning

  • Create a batch scanning result log

  • Setup automatic file naming during batch scanning

Scanning With Thick Media

  • Scanning with thick media - Instructions & Guidelines

  • Set Extended Thickness Paper Handling

  • Stitching adjustments


Viewing Tasks

What do you want to do ?

Customize

  • Set the unit system to mm or inches

  • Set the color space value method used on the status bar

Image Files

  • Open an image file in the viewer

  • Close an image file

  • Save an image file and save under new name

  • Convert an image file

  • Convert a whole set of image files - Batch Conversion

  • View a image file's properties

  • Count the number of colors in an image

Working with Image Portions

  • Crop an image

  • Cut out an image portion for viewing in the Viewboards

  • Save a selected "cutout" portion of an image

  • Print a selected "cutout" portion of an image

  • Count the number of colors in a portion of an image

  • Mark out an area with the Rectangle Selector

Printing

  • Print an image

  • Print the image to a file

  • Print a selected "cutout" portion of an image

  • Print a whole set of files - Batch Printing

  • Set the Printer Options

  • Print with a Windows printer driver

  • Print with other printer drivers

  • Use a standard printer profile

  • Reference printer available profiles

  • Define (customize) a new printer profile

  • Set the number of print copies

  • Scale the print - resizing to page sizes

  • Set a print offset

  • Set the printer margins

  • Set print resolution

Viewing

  • Pan a zoomed in view over the image

  • Put a Grid on the image for visual pixel separation

  • Zoom in the Main and Viewboard Views

  • Select (cut out) image portions for viewing

  • Use and Save zoomed-in views

  • View pixel color information from the image

Image Functions

  • Deactivate the current tool or function

  • Measure a distance between two points in the image

  • Align the image

  • Resizing an image

Image Amending

  • Invert image colors

  • Remove light and dark spots from an image - Despeckle/Holefill

  • Change the Brightness and Contrast in an Image

  • Adjust Highlight and Shadow - Black and White Point Histogram

  • Adjust tones with Hue, Saturation, Value changes

  • Adjust tones through Red, Green, Blue color balance changes

  • Convert colors in an image to graytones

  • Apply the effects of a Feature Extraction LUT filter

  • Decrease the number of colors in an image

  • Decrease the number of graytones in an image

Arranging the Image

  • Mirror the image

  • Flip the image vertically

  • Rotate the image left, right, 180°


Feature Extraction Tasks

What do you want to do ?

General Information

  • Read/Print an introduction to Feature Extraction

  • Read an overview of basic steps

  • Read an overview of LUT editing methods

Getting started

  • Scan a sample for LUT creation

Create an initial LUT filter

  • Using algorithm adapted for vector type maps and drawings

  • Using algorithm adapted for raster type photos and artwork

  • Using linear algorithm - even redistribution of colors

  • Using predefined colors from a color palette

  • Using a representative portion of the original image

Viewing During LUT Editing

  • View the image with original input colors

  • View the image with the expected filtering result (output colors)

  • View output colors sorted by pixel count

  • View output colors sorted by RGB value

  • View output colors sorted by HSV value

  • View output colors in Palette order

  • View output colors in HSV color space

  • Limit the number of colors currently viewed

  • Zoom in the Main and Viewboard Views

  • Select (cut out) image portions for viewing

  • Use and Save zoomed-in views

  • Reference RGB values of colors

  • View Pixel information - Color values, protection, count

Editing Tasks

  • Turn off the blinking of marked pixels

  • Protect colors from further editing operations

  • Select a Pick Color with the Pick Color Tool

  • Merge color(s) by manual selection

  • Merge colors that are similar to a certain color

  • Explode a color into many shades

  • Remove color(s) by manual selection

  • Remove colors that are similar to a certain color

  • Remove minor colors from the image

  • Insert a color based on original input colors

  • Undo a committed operation

  • Import colors from a palette to the LUT output colors

  • Define my own new colors and import them to the LUT output colors

Wrapping up

  • Save the LUT filter

  • Perform Classified scanning with a LUT filter

Additional Options

  • Determine the internal color space calculation method

  • Load an existing LUT filter for further development

Techniques

  • Feature Extraction using Insert and Import Tools

  • Extract a line in a drawing or map using Merge Tools


SC Use Scan Presets

Use a Scan Preset to set your scanning options.

Found on the Scan Panel - Scan Setup Tab

Scan Preset is the first option in the Scan Set up area and is connected to making initial scanning settings like resolution, paper size and scan mode. A Scan Preset is a combination of scanning setup and adjustment options already defined and stored.
With Scan Presets, you can with one selection set almost all your scanning parameters, such as resolution, mode, B/W point, adaptive and threshold. Paper size can not be set through Scan Presets.

A number of useful Standard Scan Presets are available with your scanner. These Scan Presets combine scanning settings that are tested with different types of originals such as : Light paper, Light/Dark Blueprint, Light/Dark Brown Sepia, Gray transparency, Pencil and more. Standard Scan Presets cannot be deleted or amended but they can be hidden from the selection list.

You can also define your own User-defined Scan Presets. You may have worked with a drawing and after many trials, you found optimal settings that you wish to save for similar future jobs. You can name, amend and delete your own Scan Presets.

Do you want to ...

  • Use / view the available standard Scan Presets?

  • Create my own user-defined Scan Preset?

  • Amend or delete one of my own user-defined Scan Presets?


SC standard presets

Use standard Scan Presets

Found on the Scan Panel - Scan Setup Tab

Scan Preset is the first option in the Scan Set up area and is connected to making initial scanning settings like resolution, paper size and scan mode. A Scan Preset is a combination of setup and adjustment options already defined and stored.

A number of useful Standard Scan Presets are available with your scanner. These Scan Presets combine scanning settings that are tested with different types of originals such as : Light paper, Light/Dark Blueprint, Light/Dark Brown Sepia, Gray transparency, Pencil and more.

Standard Scan Presets cannot be deleted or amended but they can be hidden from the selection list.

To select a Standard Scan Preset:

  • click on the down arrow in the edit field. A list of standard defined presets appears. If the list does not appear, make sure that the Hide Standard Scan Presets option (see below) is not checked.

  • Make your selection in relation to the type of your original. The selected Scan Preset will change the other options.

To hide the standard Scan Presets so that only your self defined Scan Presets are available on the list:

  • Click on the setup arrow to the right of the Scan Preset edit field.

  • Check the Hide Standard Scan Presets option in the sub menu next to the Scan Preset edit field.

Do you want to ...

Create your own Scan Preset


SC create preset

Create a user-defined Scan Preset

To create a Scan Preset

  1. Set the Scan Mode, Resolution and the Adjustment Tab settings. You may have just made a successful scan and wish to save your settings for future jobs.

  2. Select the arrow next to Scan Preset

  3. In the resulting sub menu, select Create.

  4. You will be prompted for a name for your Scan Preset. Choose a name related to the class of originals you are scanning ( RoadMaps, Cartoon Pictures ..etc.), so that the Scan Preset can easily be found and reused with similar originals.

  5. Click OK to save your settings and add the Scan Preset to your list of user defined presets.

Do you want to ...

See the available standard Scan Presets before I create my own?

Amend or delete a Scan Preset?


SC Preset amend del

Amend or delete a Scan Preset

To amend a Scan Preset:

  1. Select the Scan Setup Tab from the Scan Panel

  2. Select the Scan Preset that is to be amended in order to load its settings.

  3. Change scanning settings in the Scan Set up tab (resolution, mode) and in the Adjustments Tab.

  4. The name of the current Scan Preset will automatically change to "None" showing that the Scan Preset is being redefined.

  5. Select the set up arrow next to the Scan Preset name field.

  6. Select Create from the sub menu.

  7. Enter the original Scan Preset name in the Create dialog

  8. Click OK to save the new settings

To delete a Scan Preset:

  1. Select the Scan Setup Tab from the Scan Panel

  2. Select the Scan Preset that is to be amended in order to load its settings.

  3. Click the setup arrow to the right of the Scan Preset field.

  4. In the sub menu - click the Delete option


SC Resolution set

Set the scanning resolution

Scanning resolution defines the number of pixels per inch (dpi) in the end (scanned) image. An image with a high resolution will contain more and thereby smaller pixels than an image with equal dimensions with a lower resolution. High resolution images will therefore normally display more detail and wider color ranges than low resolutions. However, high resolutions produce larger files with the usual setbacks in relation to disk space, load time, etc.

Your selection of resolution will therefore depend mainly on how you intend to display the image and the distance from which it will be viewed. For offset printing, high resolutions work best while for screen and web display, lower resolutions will suffice. Low resolutions work fine for large posters viewed from afar.

Normally, 300 dpi and above are considered high resolutions. High resolutions can also be necessary if small details (like in maps) must be displayed clearly. Often, your printing device documentation will contain recommendations about scanning resolutions.

The image resolution should be determined before scanning i.e., before your original is digitized and the image transformed to pixel data. Using an Image editor to increase resolution of an image scanned at low resolutions will normally not improve the image's quality.

The scan resolution must be set before prescanning and scan-to-file.

To set the scan resolution:

  1. Load your original into the scanner

  2. Select the Scan Tab to reach the scan screen if not already there

  3. Click on the Scan Setup tab in the Scan Panel

  • If you are making your initial settings through a Scan Preset , than the resolution will be automatically set according to the Scan Preset settings.

  • If you are making your settings individually, go to the Resolution edit field in the Scan Setup Tab.

  4. Click on the setup arrow to choose a resolution setting method. The types available depend on your scanner model. The following method possibilities exist :

  • Normal: You can set the scanning resolution in one dpi increments.

  • Turbo: Sets the scanner in vertical interlaced mode and speeds up the scan process by up to two times. Turbo mode has no effect for resolutions below 300 dpi.

  • Physical: These settings are of interest when scanning in graytone mode for later processing. The resolutions displayed are the actual unscaled physical resolutions of the attached scanner.

  5. Click on the edit field's down arrow to select your resolution. The resolution choices are settings available for your scanner and the resolution method you selected.

see also

Setting Scaled Resolutions


SC Scaled Resolutions

Setting Scaled Resolutions

Some scanner models support Scaled Resolutions that allow you to make very high-resolution settings above the scanner’s true maximum scanning resolution. The higher (scaled) resolution is achieved by adding pixels to the image. The number of pixels used to replace each pixel depends on the scaled resolution setting made by the user.

Instead of simply replacing each pixel with clusters of identical ones, precise color shades are assigned to the new pixels. The shades are calculated though interpolation between the original pixels (gradual change).

To set a Scaled Resolution:

Just write the higher resolution, example “1000” in the resolution edit field.

See your scanner documentation for the maximum scaled resolution supported.


SC prescan resolution

Set the resolution used during prescanning

  1. Select the File Menu.

  2. Select Preferences

  3. Select the Scan preferences sub menu

  4. Select the Prescan preferences tab.

  5. Look at the Prescan resolutions option group.

  6. Use the drop down boxes to set dpi values for the two types of prescanning actions :

  • Index Prescan Resolution - Valid for COLOR scanners. Select the resolution to be used during color index (Index Mode) prescanning.

  • Histogram Prescan Resolution - Select the resolution to use for prescanning with histogram settings.

  7. Click OK to keep the settings and use them during prescanning.


SC Paper size - set up

Define the original's Paper size

The original's Paper size is the last option in the Scan Panel - Scan Setup Tab. You must set up the paper size before scanning and prescanning.

You can use standard sizes or define your own sizes. You can also let the scanner detect the paper size on its own.

Setting the paper size is a two step process:

Select the setup arrow button [image] to choose the method for paper size calculation.
The general methods available are :

  • Fixed sizes including standard sizes and custom sizes.

  • Automatic detection of the paper size

  • Manual paper size (width only)

After choosing the method, you select the actual size or size detection parameters that relate directly to selected your method. Sizes can be displayed in inches, mm, Standard size definitions (A4, A0 ...) or in scanner units.

You can also customize your own fixed size definitions.

Do you want to :

Set the paper size to a standard size ( A0, A3, A4 ... European, US, ISO ...)?

Make your own custom paper size and save it as a fixed paper size definition?

Amend or delete a fixed paper size?

Set the paper size to a user-defined custom paper size?

Set the measurement units displayed/used for paper sizes (inch, mm, scanner units)?

Use automatic paper size detection?

Set up automatic paper size detection with Hollerith cards?

Set the paper width manually?

Adjust standard paper sizes with by a factor (oversizing)?


SC Paper size - standard

Use a standard paper size

Standard paper size definitions are available with this software and your scanner.

Sizes include the common US, European and DIN drawing sizes such as E-size, A0, A4, etc. You select the size from the inetrnal list of standard sizes.

To select a standard paper size :

  1. In the Scan Screen , select the Scan Setup Tab.

  2. Go to the last option in the tab - Paper Size.

  3. Click on the bottom setup arrow to the right of the Paper Size window.

  4. Select Fixed Paper Size In the resulting sub menu.

  5. In the Paper size window, click on the down arrow to view the list of available sizes. For each size, you will be able to select portrait or landscape orientation.

  6. Click on a size to select it.


SC Paper size - select custom

Use a user-defined fixed paper size

Custom paper size definitions can be created through the paper size setup options. Click here to see how. After you have created/customized a paper size, it will be added to the list of fixed paper sizes and can be used as one of the standard paper sizes.

To select a user-defined fixed paper size when scanning:

  1. In the Scan Screen , select the Scan Setup Tab.

  2. Go to the last option in the tab - Paper Size.

  3. Click on the bottom setup arrow to the right of the Paper Size window.

  4. Select Fixed Paper Size In the resulting sub menu.

  5. In the Paper size window, click on the down arrow to view the list of available sizes. Your user-defined paper size will be among those on the list.

  6. Click on the size to select it.


SC Paper size - custom

Create a custom fixed paper size
Amend, delete fixed paper sizes

You can create, delete and amend fixed paper sizes. If you have a paper size that is not part of the list and it will be used on other scanning occasions, then it would be advantageous to save it as a fixed paper size. You can also adjust standard sizes by adding offsets.

To access the paper size list:

  1. Click the arrow button to the right of the paper size window.

  2. Select the Fixed Paper Size option.

  3. In the the same sub menu, click the Paper Setup option and then the Paper Size option. The Paper Size Setup dialog is shown below:

The dialog lists all the available fixed paper sizes, among them the standard sizes. You can amend, delete and create sizes.

  4. Perform one of the following:

  • To amend a fixed paper size you either click on its entry line or use the arrow buttons to move up and down the list.

Once it is selected, you can change its size by amending its vertical and horizontal offsets. Hight and width for the standard (predefined) sizes cannot be amended.

  5. To delete a fixed paper size, select a paper size as described just above and the press the Delete button.

  6. To create a new paper size, click on the Add a new paper size button.

A new entry will be created allowing you to define its name, Width, Height and offsets. Offsets can of course be changed later as described for amending a fixed paper size. Width and Hight values can also be amending later with new paper sizes.

  5. Click OK to accept any changes you made to the list of fixed paper sizes.


SC Paper size - units

Set the measure units used for paper size definitions

Inches, mm, or scanner units

There are 3 ways to define paper sizes - inches, mm, or scanner units. Scanner units are the units printed on the front top side of your scanner.

To set the paper size measure units to inches or mm

  1. Select File from the Menubar

  2. Select the Preferences option

  3. Select the System submenu

  4. Select Unit to display the dialog for setting the unit.

  5. Select millimeters or inches

Changing units takes effect immediately in the Paper size window display area.

To set the paper size measure units the Scanner Units

  1. Select the Scan Setup Tab In the Scan Panel

  2. Move down to the Scan Setup Tab's last option - Paper size

  3. Click on the arrow button to the right of the Paper Size window.

  4. In the resulting sub menu, check (click on) the Use scanner units option.

Changing units takes effect immediately in the Paper size window display area.


SC Paper size - automatic

Use automatic paper size detection

This option is normally available only on certain scanners. It will be deactivated (grayed out) on scanners that do not support it.

Some scanner models can detect paper sizes by comparing scanner background and image tones. You can use automatic paper detection to set the scan width. This also works with originals close to standard paper sizes.

To use automatic paper detection :

  1. In the Scan Screen , select the Scan Setup Tab.

  2. Go to the last option in the tab - Paper Size Method.

  3. Click on the bottom setup arrow to the right of the Paper Size window.

  4. In the resulting sub menu, click on the Auto paper size option.

  5. Go back to the Scan Setup Tab. You select the type of automatic paper sizing in the paper size window.

The automatic paper sizing types available to you depend on your scanner model. Here are some of the types you could see:

  • Auto size ISO: The Width and left-Offset are auto detected, snapping to nearest standard ISO paper size. Setting Orientation will also affect auto sizing. Length is set according to the detected standard size.

  • Auto size US: The Width and left-Offset are auto detected, snapping to nearest standard US paper size. Setting Orientation will also affect auto sizing. Length is set according to the detected standard size.

  • Auto width: The Width and left-Offset are automatically detected without snapping to a standard size. Use this setting if your original is not close to any standard size.

  • Auto image width: Auto size detection in some color scanner models. The max paper width is detected and the whole length of paper is scanned.

  • Hollerith Auto: (Shown only for Aperture Card scanners). Paper size will depend on the Hollerith code on the card and your setup parameters in the Hollerith autosize setup dialog. Click here for more details on automatic paper sizing with aperture (Hollerith) card scanning.


SC Paper size - Hollerith auto

Using automatic Hollerith paper size detection

You can use and set up automatic Hollerith size detection when using an Aperture Card scanner.

To set up automatic Hollerith size detection

  1. Click the arrow button to the right of the paper size window.

  2. In the resulting sub menu, click the Auto Paper Size option.

With an Aperture Card scanner attached, the paper size window will display "Hollerith Size Info".

  3. Click again the arrow button to the right of the paper size window.

  4. In the sub menu, click the Paper Setup - Paper Size... option.

The normal Paper Size Setup dialog appears with additional Hollerith setup options.

The list of predefined paper sizes shows standard or customized sizes. You can create new sizes if neccessary.

Your Hollerith card holds punched hole information for the image paper size. The parameters you set in the dialog fields tell the program where to look for this information and what to do.

Attach Hollerith paper size detection codes to the paper sizes by filling in the list's rightmost column. For example, your cards may have been contructed with the code "A4" in card column 67, indicating that the standard A4 size is to be used for the image.

Amend the Reduction factor (Red. Factor) field if necessary. The Reduction Factors have standard values and define the relation between the image on film and the original size.

In the "Hollerith paper size code starts at column" field, you enter the punched column where the paper size information is found such "67" in the above example. Codes will be interpretated according to the paper sizes and thier attached codes in the list of defined paper sizes that you prepare.

The next three options determine what will happen should the scanner meet cards that do not contain a matching code. You can select one of the following actions:

  • Proceed without scanning card - skip the card and go on. This can be useful for selecting only certain cards for scanning.

  • Stop Scanning - You may expect all the cards to have valid codes and you want to manually check the process if a code cannot be read.

  • Scan card using size code - allows you to force an alternative size for those cards without valid codes.

Click OK to acept the settings


SC Paper size - width only

Set the paper size by defining the width only

With this paper size definition method you set paper width values manually directly in the Paper size edit window.

To define the paper width:

  1. In the Scan Screen , select the Scan Setup Tab.

  2. Go to the last option in the tab - Paper Size.

  3. Click on the bottom setup arrow to the right of the Paper Size window.

  4. In the resulting sub menu, click on the Paper width only option.

  5. Go back to the Scan Setup Tab. You enter the paper width in the window (edit field).

Inches, mm or scan units are displayed as width values depending on your how you set your Paper size units.


SC Paper size - oversize

Adjust standard paper sizes by a sizing factor (oversizing)

You can add a dynamic oversizing factor to a fixed paper size.

  1. In the Scan Screen , select the Scan Setup Tab.

  2. Go to the last option in the tab - Paper Size.

  3. Click on the bottom setup arrow to the right of the Paper Size window.

  4. Select Fixed Paper Size In the resulting sub menu and select the paper size closest to but smaller than your original.

  5. In the same sub menu, select the Setup option.

  6. Select the Oversize (%) option in the resulting sub menu.

  7. Set the oversize factor to 0, 1, 2, 3 percent for adjusting all fixed paper sizes with this factor.

"+ <oversize factor> %" is added to the papersize displayed in the paper size window, i.e., if you selected an oversize factor of 2%, A4P +2% will be displayed instead of the A4P selection. This will enlarge the paper size setting by 2%.


GE Best Mode

Select the best scanning mode - guidelines

Different scanning modes can be applied for different types of scanning assignments. There are modes for true color, reduced color and grayshades. Some of the monochrome modes are especially effective for enhancing details on difficult and unclear drawings. Some of these are specially designed for printed output (copying) while others are more suited for file storage.

Note : The availability of specific scanning modes and the adjustment options for each mode depend on your scanner model. Color modes are only available with a color scanner. The program adapts to the detected scanner and only displays those modes available to it.

Find the scan mode that describes your task in the list below.

Black-and-White (line) modes

Copy modes

Black-and-White Photo (a dither mode)

Graytone

Color modes

Black-and-White (line) Scanning Modes

In line modes, the scanner outputs each scanned pixel as a single bit, either black (1) or white (0), depending on whether its gray level is below or above the threshold. Both adaptive and fixed level thresholding is supported

B/W Threshold: This mode uses a global threshold to determine whether a pixel is black or white. Use this mode for drawings and line art. You set the threshold value in the Adjustments Tab. This method is adequate for drawings that do not have isolated difficult areas and where a global threshold value would suit the whole drawing. For more difficult drawings, best results would be achieved by using the BW Adaptive or Copy scanning modes (see below).

B/W Adaptive: In this mode the threshold adapts to darker or lighter areas in the original as opposed to the B/W threshold mode that uses a singular global threshold. The BW Adaptive mode is suitable for scanning all kinds of line drawings including difficult blueprints, brown transparencies (sepias), etc. A stained or faded original can be renewed as good sections are retained and bad ones clarified. Normally, the sharpen/blur filters should not be adjusted with this mode. This mode provides minimum file sizes and is, thereby, well suited for scan-to-file. This mode supports adjustable adaptive level and background suppression. On some models, background suppression is applied automatically and only the level is adjustable. The B/W Copy Adaptive mode (see below) is also good with this type of originals but is better suited for creating printed output .

The Copy Modes

The Copy modes are ideal scanning wide format documents that are intended for re-printing. The Copy modes incorporate Dual 2D-Adaptive enhancement processing with different combinations of ADL+ Error Diffusion Halftoning, 2D-Background suppression, 2D-Auto edge enhancement and 2D-Adaptive thresholding. The ADL+ Error Diffusion Halftoning supports visibility of graytones in printed output by adding toned shades of gray in regions between black and white.

B/W Copy Normal: Dual 2D-Adaptive enhancement with ADL+ error diffusion halftoning and 2D-Auto edge enhancement and 2D-Adaptive background suppression. This mode is suitable for copying (scan and print) of normal drawings with a reasonably good quality. Halftones are distributed throughout the image for softer transitions between black and white.

B/W Copy Photo: Dual 2D-Adaptive enhancement with ADL+ error diffusion halftoning. This mode is suitable for copying (scan and print) of continuos shades of gray like in photos. Halftones are distributed throughout the image for softer transitions between black and white.

B/W Copy Adaptive: Dual 2D-Adaptive enhancement with ADL+ error diffusion halftoning, 2D-Adaptive thresholding and 2D-Adaptive background suppression. This mode is suitable for copying (scan and print) of Sepia, Blueprint and other originals with heavily distorted foregrounds and backgrounds where the shades that create unwanted "noise" are close to the shades that make up the image's data and the two are hard to differentiate.

Gray Copy Adaptive: Graytone copy to print of originals with heavily distorted foregrounds and backgrounds where the shades making up the image “noise” are close to the shades making up the image’s data and hard to differentiate. Sends raw graytone data to the printer and then takes advantage of the printer’s high resolutions for performing error diffusion.

B/W Photo - a B/W Dither mode -

B/W Photo : A halftone dithered mode suitable for photos and printouts. Scans gray-tones and converts them to dithered black and white in the end file. Scanning is performed in 8 bit graytone mode while the program generates halftone data in memory based on the Floyd Steinberg algorithm. You adjust Contrast/Brightness and Lightness in the Adjustments Tab.

Graytone and Color Scanning Modes

The Full 24-bit true color mode creates 16.8 million colors.

Indexed color mode is an effective method for scanning documents that display a limited range of colors. True colors are automatically mapped to a selected color palette based on adaptive color optimizing. Indexed color transformation greatly reduces the data volume, increases scan speed and minimizes disk storage requirements by only requiring 8-bit per color pixel compared with 24-bit in true color mode.

Real-time color classification (Classified Color) mode sorts the observed color features in the document into a set of color categories by on-board mapping through a classified color LUT (Look Up Table) that you have created in the Feature Screen.

Graytone: In this mode 256 gray levels are recognized for each pixel (1 byte, 8 bits per pixel). Gives good reproduction of complicated B/W images like B/W photos.

24-bit Color: This is the 24 bit true color mode for capturing all of the image's colors with the closest reproduction. This mode produces large files since all colors, even shades with only slight differences, are captured and produced. You use this mode when you want accurate reproduction of complicated color images like color photos and posters.

Classified: This mode is for scanning with a LUT filter that you first create in the Feature Extraction Screen. With Feature Extraction you can reduce the number of colors and enhance features for color images based on choice remapping of their (RGB) true colors. Normally, you would use this mode with a whole class (batch) of drawings or maps that have identical color schemes and require identical color reduction and enhancement. Click here to read about Feature Extraction.

Indexed Color: With Indexed Color mode you can compress file size by reducing the colors produced to a number between 2 and 256. This mode is suitable for uncomplicated color images where only a limited amount of colors are necessary.
Click the setup button [image] to display a dialog for selecting the number of colors and one of the following methods for computing the index color values based on a prescan analysis of the image:

  • Linear: Index colors are linearly distributed (no prescan).

  • Adaptive Photo: Index colors optimized for photos with prescan adaptation.

  • Adaptive Map: Index colors optimized for maps with prescan adaptation.

You select the scanning mode in the Scan Panel:


SC Scan BW Threshold

Scan in B/W threshold mode

This mode uses thresholds to determine whether a pixel is black or white. Use this mode for drawings and line art. You set the threshold value in the Adjustments Tab.

  1. Load your original into the scanner

  2. Select the Scan Tab to reach the scan screen if not already there

  3. Click on the Scan Setup tab in the Scan Panel

  4. Make the initial settings. Click on the down-arrow in the Mode field.

  5. Select B/W Threshold from the drop down list in the Mode field.

  6. Select resolution and Paper size.

  7. After making the initial settings (Mode, Resolution and Paper size), you can make relative adjustments. Adjustments are done in the Adjustments Tab. Choose one of the following procedures :

  • Pre-view and adjust expected results through pre-scanning. Click on the Forward button to initiate prescanning [image]. Click here for instructions on prescanning.

  • Make adjustments without prescanning. You may have already prescanned a similar drawing and already know the appropriate settings. Click on the Adjustments Tab to reach the adjustment options.

  • Scan-to-file immediately with default Adjustment Tab settings. You may have already made your Adjustment Tab settings through a Scan Preset. Press the Scan button to start scanning [image].

The following methods for Threshold adjustment are available in the B/W Threshold mode. Click on a method for more details.

  • Determine and set the threshold value manually

  • Set the threshold value with a histogram

  • Automatic threshold calculation

You can remove unwanted spots (black or white) from the image. Use the Despeckle and Holefilling filters found at the bottom of the Adjustment Tab.

On some scanner models, you can also add the Blur and Sharpen filters.


SC Scan BW Adaptive

Scan in B/W Adaptive mode

2D-Adaptive line mode. Suitable for scanning all kinds of drawings including difficult blueprints, brown transparencies (sepias), etc. You set Background suppression and Adaptive level in the Adjustments Tab. Provides minimum file sizes and is thereby, well suited for digitizing.

  1. Load your original into the scanner

  2. Select the Scan Tab to reach the scan screen if not already there

  3. Click on the Scan Setup tab in the Scan Panel

  4. Make the initial settings. Click on the down-arrow in the Mode field.

  5. Select B/W Adaptive from the drop down list in the Mode field.

  6. Select resolution and Paper size.

  7. After making the initial settings (Mode, Resolution and Paper size), you can make relative adjustments. Adjustments are done in the Adjustments Tab. Choose one of the following procedures :

  • Pre-view and adjust expected results through pre-scanning. Click on the Forward button to initiate prescanning [image]. Click here for instructions on prescanning.

  • Make adjustments without prescanning. You may have already prescanned a similar drawing and already know the appropriate settings. Click on the Adjustments Tab to reach the adjustment options.

  • Scan-to-file immediately with default Adjustment Tab settings. You may have already made your Adjustment Tab settings through a Scan Preset. Skip the next 2 steps and go to the last one.

Make the adaptive adjustments in the Adjustment Tab.

You can remove unwanted spots (black or white) from the image. Use the Despeckle and Holefilling filters found at the bottom of the Adjustment Tab.

On some scanner models, you can also add the Blur and Sharpen filters.

  8. Click the Scan Button when you are ready to scan to file [image].


SC Scan BW Photo

Scan in BW Photo mode

This is a halftone dithered mode suitable for photos and printouts. Scans gray-tones and converts them to dithered black and white in the end file. Scanning is performed in 8 bit graytone mode while the program generates halftone data in memory based on the Floyd Steinberg algorithm. You adjust Contrast/Brightness and Lightness in the Adjustments Tab.

  1. Load your original into the scanner

  2. Select the Scan Tab to reach the scan screen if not already there

  3. Click on the Scan Setup tab in the Scan Panel

  4. Make the initial settings. Click on the down-arrow in the Mode field.

  5. Select B/W Photo from the drop down list in the Mode field.

  6. Select resolution and Paper size.

  7. After making the initial settings (Mode, Resolution and Paper size), you can make relative adjustments. Adjustments are done in the Adjustments Tab. Choose one of the following procedures :

  • Pre-view and adjust expected results through pre-scanning. Click on the Forward button [image] to initiate prescanning. Click here for instructions on prescanning.

  • Make adjustments without prescanning. You may have already prescanned a similar drawing and already know the appropriate settings. Click on the Adjustments Tab to reach the adjustment options.

  • Scan-to-file immediately with default Adjustment Tab settings. You may have already made your Adjustment Tab settings through a Scan Preset. Skip the next 2 steps and go to the last one.

  8. The following methods for tonal adjustment are available in the B/W Photo mode. Click on a method for more details.

  • Adjust Brightness contrast

  • Set a lightness value

  • Use a gamma curve to make tonal adjustments

You can reduce gray noise from the image with the Blur filter found at the bottom of the Adjustment Tab.

On some scanner models, you can also add the Sharpen filter.

  9. Click the Scan Button when you are ready to scan to file [image].


SC Threshold set value

Set the threshold value manually

When you scan in Black-and-White Threshold mode, you have the option to set the threshold value in an edit field.

  1. Select the Adjustments Tab

  2. In the Adjustments tab, select the Threshold option (first one). This activates the edit field box to the right of the option.

  3. Set the threshold by changing the value in the box.

  4. Each time you set a new value, a new prescan shows you its effects.

  5. Click the Scan button when you are satisfied with your threshold value.

You can also set the threshold manually through a histogram or

You can let the program calculate the threshold for you.


SC Threshold - hist man

Set the threshold in a histogram (manually)

After you have made your Mode, Paper size, Resolution settings in the Scan Setup Tab and have chosen the B/W Threshold mode:

Select the Adjustments tab and then the Histogram Manual option (last one).

Set and Scan (without prescanning)

  1. Click on the Scan button.

  2. Select the file name and folder for your scan. Click Save.

  3. The image will be analyzed by the scanner, and a histogram of the distribution of graytones in the image will appear on the screen together with a proposed threshold setting.

  4. The initial threshold value is an automatically computed "good value" based on an algorithmic analysis of the peaks in the histogram.

  5. You can accept the proposed value or change it on the histogram. Use the mouse, to alter the position of the value indicator by dragging the threshold slider to a new threshold value.

  6. Click OK in the Histogram dialog box when you are finished. Scanning will start immediately with you proposed threshold setting.

  7. Use the Cancel button if you wish to abandon this action.

Preview expected threshold results through prescanning

  1. After selecting Histogram Manual, click on the Forward button [image] instead of the Scan button.

  2. Click on different areas in the overview window to view the threshold effects on image details.

  3. The image will be analyzed by the scanner and you can adjust the threshold in the histogram as described above for the Set and Scan procedure.

  4. Press the Stop button [image] and then the forward button again if you need to reset the Histogram and readjust the threshold.

  5. Click the Scan button when you are satisfied with your settings.

About the Histogram

  • In most cases you will see a histogram with two peaks. The first and larger peak represents the background information (the lightest gray tones) of the scanned original, and the second, smaller one represents the line information (the darkest gray tones) in the drawing. A third peak at a high graytone level can occur when the scanner’s camera has seen some of the scanner’s own white reference background. This can be avoided by narrowing the scanwidth setting to the width of the drawing.

  • Normally, the Histogram will be based on Linear calculations with threshold value and number of pixels as parameters. You can try the Logarithmic display option if your histogram doesn't bring out enough detail. For example, an image that contains a large white background will show a very high peak and other colors that are represented by relatively small amounts of pixels will hardly be visible. Such large differences can be accounted for by checking the Logarithmic option. This will recalculate histogram point values by a logarithmic function rendering large pixel groups of single colors less dominating thus bringing out details that otherwise would not be visible in the histogram.

  • Normally, in terms of the histogram, the best threshold selection lies in the deepest part of the valley, between the two peaks, and closest to the peak that represents background information in the drawing.

  • Just under the value field, you can see the number of pixels found with each current threshold value.

  • When scanning at a specific threshold value, all gray tones below the threshold will be represented as black pixels, and all gray tones above will be represented as white pixels.


SC Threshold - histogram auto

Automatic threshold setting in B/W Threshold mode scanning

After you have made your Mode, Paper size, Resolution settings in the Scan Setup Tab and have chosen the B/W Threshold mode:

  1. Click on the Adjustments tab.

  2. In the Adjustments tab, select the Histogram auto option (middle one).

You can either set and scan immediatly or choose to preview threshold effects before scanning to file:

Set and Scan ( without previewing )

  1. Click on the Scan button.

  2. Select the file name and folder for your scanned image. Click Save.

  3. The image will then be analyzed by the scanner, and a histogram of the distribution of graytones in the image is created but not displayed on the screen.

  4. A global single threshold value is computed based on the analysis of the graytone histogram. The threshold value is based on an algorithmic analysis of the peaks in the histogram.

  5. The drawing is returned to its starting point, after which scanning to file starts immediately using the determined threshold value.

Preview expected threshold setting results through prescanning

  1. After selecting Histogram Auto, click on the Forward button [image] instead of the Scan button.

  2. Click on different areas in the overview window to view the threshold effects on image details.

  3. Click the Scan button when you wish to scan. Set the file name and click Save.


SC Adaptive Adjust

Adjust the B/W Adaptive scanning mode

Adaptive Level works like a threshold - the lower the value, the more of the background is picked up during scanning.

Some scanner models apply automatic background suppression in this mode while others let the user adjust background suppression automatically.

Background suppression (if adjustable on your scanner model) is normally set to zero, but can be raised to suppress the background influence in drawings with dark or patched multilevel backgrounds.

Using the adaptive controls:

  1. Start prescanning by clicking the Forward button.

  2. Find a critical area on your image in the Overview Window and click on it using your mouse.

  3. After prescanning the selected area, the program will go automatically to Halt Mode. Now, any adjustments you make in the Adjustments Tab will initiate a new prescan of the area currently viewed in the Detail Window while displaying the effects of your new settings immediately. In this way, the adaptive level and scan quality can be altered interactively while viewing the results on-screen.

  4. Adjust the adaptive Level for the best result.

For scanners with manual background suppression adjustment: If borders between lighter and darker areas (patches) in the background show, increase the Background Suppression just until they disappear. Re-adjust the Adaptive Level if necessary.

With some scanner models, you can add the Blur and Sharpen filters to enhance your image. Using these filters simultaneously can often enhance image quality as the scanner first blurs dense pixel areas and then sharpens the result so that you get sharper details without creating unwanted noise.


SC Despeck Holefill

Remove/Cleanup light and dark spots from an image

Despeckling and Holefilling

Some images are "dirtied" with white spots on black backgrounds (holes) or black spots on white backgrounds (speckles). These can be removed dynamically during scanning.

Despeckle/holefilling filters are only available in B/W Threshold and B/W Adaptive Modes.

To cleanup a B/W image during scanning :

  1. Insert the original in the scanner

  2. Click on the Scan Tab to get to the Scan Screen if not already there.

  3. Make your Mode, Paper size, Resolution settings in the Scan Setup Tab. Choose either the B/W Threshold mode or the B/W adaptive mode.

  4. Click on the Forward button to activate prescanning.

  5. Click with the mouse in the overview window on a "dirty" area in the drawing so that it is viewed in detail in the detail window.

  6. The Hole filling and Despeckling filters are selected and set in the Scan Panel - Adjustments tab. Select Despeckle or Hole filling by clicking the appropriate check box. You can select both or only one of the filter types. If you select both than your filter size settings apply for both functions.

  7. Use the single edit field's up/down arrows to define the filter size. Filter size is the the number of pixels that make up one side of a square box. Despeckling removes black speckles that fit within the box. Hole Filling fills white holes that fit within the box.

  8. Each time you alter the value in the edit field, a new prescan runs over the current area and your despeckle/holefilling results are displayed.

  9. Click or drag the indicator square to view different areas and adjust your settings. If you selected both filters than you should view both white and black spotted areas. Remember that your filters will be global to the whole image and will not restrict themselves to the area you are viewing in the detail window.

  10. When you have made all your adjustments, click on the Scan button to start a scan-to-file with your settings active [image].

The image will be cleansed in your image file.


SC Set Lightness only

Set Lightness during scanning

B/W Photo, Gray Copy Adaptive and Graytone scanning modes

Presumably you have made your Mode, Paper size, Resolution settings in the Scan Setup Tab. This help section refers to scanning in either B/W Photo, Gray Copy Adaptive or Graytone mode. If you wish to adjust Lightness and you are scanning in one of the color modes (RGB, Indexed, Classified) - see help on adjusting Lightness/Saturation/Balance.

With prescanning:
If you wish to prescan, click the forward button [image]. The original is prescanned and the Adjustments tab becomes available. Prescanning will allow you to view the effects of your Lightness settings as you make adjustments.

  1. Click on the Lightness option box in the middle of the Adjustments Tab dialog. This renders the edit field active.

  2. During prescanning, each change you make to the Lightness setting initiates a new prescan with the effects displayed on screen.

  3. The values you set in the edit field determine the degree of Lightness toning. Values from -100 to + 100 can be entered in the field.

  4. Click the Scan button when you are satisfied with your settings.

If you wish to Scan immediately, click the Adjustments tab, select the Lightness option and set the desired Lightness value. Then click the Scan button.

Tip : Lightness settings can be saved in Scan Presets.


SC invert bw

Create a negative image - invert B/W during scanning

When scanning in B/W modes, you can create a negative image with black parts becoming white and white parts becoming black. Inversion creates positive images if you are scanning negatives.

Activating the Invert tool must be performed prior to hitting the Scan button if it is to take effect. Inversion effects are displayed during prescanning and in on-screen scanning views during scan-to-file.
When scanning transparent negatives (from the back), you can use the mirror function [image] and this invert function [image] at the same time to create righted positives.

To Invert a B/W image during scanning :

  1. Insert the original in the scanner

  2. Click on the Scan Tab to get to the Scan Screen if not already there.

  3. Make your Mode, Paper size, Resolution settings in the Scan Setup Tab. To achieve B/W inversion, you have to use one of the B/W scanning modes such as B/W Threshold, B/W Dither or one of the adaptive scanning modes.

  4. Click on the Invert tool. The Inversion mode is now active.

  5. Click on the Forward button if you wish to see inversion effects or to make adjustments during prescanning.

  6. When you have made all your adjustments, click on the Scan button to start a scan-to-file.

  7. Inversion effects are also displayed when scanning to file.

  8. The image will be inverted in your image file. Blacks will become white and white will become black.

  9. You can always click the Stop button to start over

  10. Re-click the Invert tool to turn it off.

Read help on :

  • Invert colors or graytones during scanning


SC Scan BW Copy Adaptive

Scanning in BW Copy Adaptive Mode

Dual 2D-Adaptive enhancement with ADL+ error diffusion halftoning, 2D-Adaptive thresholding and 2D-Adaptive background suppression. This mode is suitable for copying (scan and print) of Sepia, Blueprint and other originals with heavily distorted foregrounds and backgrounds where the shades that create unwanted "noise" are close to the shades that make up the image's data and the two are hard to differentiate.

  1. Load your original into the scanner

  2. Select the Scan Tab to reach the scan screen if not already there

  3. Click on the Scan Setup tab in the Scan Panel

  4. Make the initial settings. Click on the down-arrow in the Mode field.

  5. Select B/W Copy Adaptive from the drop down list in the Mode field.

  6. Select resolution and Paper size.

  7. After making the initial settings (Mode, Resolution and Paper size), you can make relative adjustments. Adjustments are done in the Adjustments Tab. Choose one of the following procedures :

  • Pre-view and adjust expected results through pre-scanning. Click on the Forward button [image] to initiate prescanning. Click here for instructions on prescanning.

  • Make adjustments without prescanning. You may have already prescanned a similar drawing and already know the appropriate settings. Click on the Adjustments Tab to reach the adjustment options.

  • Scan-to-file immediately with default Adjustment Tab settings. You may have already made your Adjustment Tab settings through a Scan Preset. Skip the next 2 steps and go to the last one.

Notes:

You can make the optional copy mode adjustments in the Adjustment Tab.

Use the Blur and Sharpen filters to enhance your copy. Using these filters simultaniously can often enhance image quality as the scanner first blurs dence pixel areas and then sharpens the result so that you get sharper details without creating unwanted noise in the copy.

  8. Click the Scan Button when you are ready to scan to file [image].


SC Scan BW Copy Normal

Scanning in BW Copy Normal Mode

Dual 2D-Adaptive enhancement with ADL+ error diffusion halftoning and 2D-Auto edge enhancement and 2D-Adaptive background suppression. This mode is suitable for copying (scan and print) of normal drawings with a reasonably good quality. Halftones are distributed throughout the image for softer transitions between black and white.

  1. Load your original into the scanner

  2. Select the Scan Tab to reach the scan screen if not already there

  3. Click on the Scan Setup tab in the Scan Panel

  4. Make the initial settings. Click on the down-arrow in the Mode field.

  5. Select B/W Copy Normal from the drop down list in the Mode field.

  6. Select resolution and Paper size.

  7. After making the initial settings (Mode, Resolution and Paper size), you can make relative adjustments. Adjustments are done in the Adjustments Tab. Choose one of the following procedures :

  • Pre-view and adjust expected results through pre-scanning. Click on the Forward button [image] to initiate prescanning. Click here for instructions on prescanning.

  • Make adjustments without prescanning. You may have already prescanned a similar drawing and already know the appropriate settings. Click on the Adjustments Tab to reach the adjustment options.

  • Scan-to-file immediately with default Adjustment Tab settings. You may have already made your Adjustment Tab settings through a Scan Preset. Skip the next 2 steps and go to the last one.

Notes:

Make the copy mode adjustments in the Adjustment Tab.

Use thee Blur and Sharpen filters to enhance your copy. Using these filters simultaniously can often enhance image quality as the scanner first blurs dence pixel areas and then sharpens the result so that you get sharper details without creating unwanted noise in the copy.

  8. Click the Scan Button when you are ready to scan to file [image].


SC Scan BW Copy Photo

Scanning in BW Copy Photo Mode

B/W Copy Photo mode uses Dual 2D-Adaptive enhancement with ADL+ error diffusion halftoning. This mode is suitable for copying (scan and print) of continuos shades of gray like in photos. Halftones are distributed throughout the image for softer transitions between black and white.

  1. Load your original into the scanner

  2. Select the Scan Tab to reach the scan screen if not already there

  3. Click on the Scan Setup tab in the Scan Panel

  4. Make the initial settings. Click on the down-arrow in the Mode field.

  5. Select B/W Copy Photo from the drop down list in the Mode field.

  6. Select resolution and Paper size.

  7. After making the initial settings (Mode, Resolution and Paper size), you can make relative adjustments. Adjustments are done in the Adjustments Tab. Choose one of the following procedures :

  • Pre-view and adjust expected results through pre-scanning. Click on the Forward button to initiate prescanning [image]. Click here for instructions on prescanning.

  • Make adjustments without prescanning. You may have already prescanned a similar drawing and already know the appropriate settings. Click on the Adjustments Tab to reach the adjustment options.

  • Scan-to-file immediately with default Adjustment Tab settings. You may have already made your Adjustment Tab settings through a Scan Preset. Skip the next 2 steps and go to the last one.

Notes:

Make the optional copy mode adjustments in the Adjustment Tab.

Use the Blur and Sharpen filters to enhance your copy. Using these filters simultaniously can often enhance image quality as the scanner first blurs dense pixel areas and then sharpens the result so that you get sharper details without creating unwanted noise in the copy.

  8. Click the Scan Button when you are ready to scan to file [image].


SC Scan Gray Copy Adaptive

Scanning in Gray Copy Adaptive Mode

Graytone copy to print of originals with heavily distorted foregrounds and backgrounds where the shades making up the image “noise” are close to the shades making up the image’s data and hard to differentiate. Sends raw graytone data to the printer and then takes advantage of the printer’s high resolutions for performing error diffusion.

  1. Load your original into the scanner

  2. Select the Scan Tab to reach the scan screen if not already there

  3. Click on the Scan Setup tab in the Scan Panel

  4. Make the initial settings. Click on the down-arrow in the Mode field.

  5. Select Gray Copy Adaptive from the drop down list in the Mode field.

  6. Select resolution and Paper size.

  7. After making the initial settings (Mode, Resolution and Paper size), you can make relative adjustments. Adjustments are done in the Adjustments Tab. Choose one of the following procedures :

  • Pre-view and adjust expected results through pre-scanning. Click on the Forward button to initiate prescanning [image]. Click here for instructions on prescanning.

  • Make adjustments without prescanning. You may have already prescanned a similar drawing and already know the appropriate settings. Click on the Adjustments Tab to reach the adjustment options.

  • Scan-to-file immediately with default Adjustment Tab settings. You may have already made your Adjustment Tab settings through a Scan Preset. Skip the next 2 steps and go to the last one.

  • Make Adjustments - Copy mode Adaptive adjustments and Graytone data adjustments.
    The Gray Copy Adaptive mode uses the detail of graytone data together with adaptive thresholding to produce enhanced gray data ideal for output on printers with high resolutions. As this mode uses adaptive thresholding combined with graytones, both adaptive and graytone adjustment controls can be applied. The adaptive adjustments are those enabled with all the B/W copy modes. The additional adjustment options for Gray Copy Adaptive mode are those that are also enabled with the normal Graytone scan mode:

  • Make the optional copy mode Adaptive adjustments

  • Adjust Brightness contrast

  • Set a lightness value

  • Use a gamma curve to make tonal adjustments

Use the Blur and Sharpen filters to enhance your copy. Using these filters simultaniously can often enhance image quality as the scanner first blurs dense pixel areas and then sharpens the result so that you get sharper details without creating unwanted noise in the copy.

  8. Click the Scan Button when you are ready to scan to file [image].


SC Copy mode adjust

Adjust the Copy scanning modes (Adaptive settings)

Adaptive Level, Background Suppression, Blur, Sharpen

Adjustments when scanning in:

B/W Copy Adaptive, B/W Copy Normal, B/W Copy Photo, Gray Copy Adaptive

Adaptive Level works like a threshold - the lower the value, the more of the background is picked up during scanning. Dual 2D-Adaptive enhancement features are automatically applied in the copy modes, with simultaneous processing on different image aspects. You only have to adjust the adaptive "Level" to determine the best degree of enhancement processing for your specific image.

Using the adaptive level:

  1. Start prescanning by clicking the Forward button.

  2. Find a critical area on your image in the Overview Window and click on it using your mouse.

  3. After prescanning the selected area, the program will go automatically to Halt Mode. Now, any adjustments you make in the Adjustments Tab will initiate a new prescan of the area currently viewed in the Detail Window while displaying the effects of your new settings immediately. In this way, the adaptive level and scan quality can be altered interactively while viewing the results on-screen.

  4. Adjust the adaptive Level and Background Suppression (if optional in your current copy mode) for the best result.

  5. Add the Blur and Sharpen filters to enhance your image. Using these filters simultaneously can enhance image quality as the scanner first blurs dense pixel areas and then sharpens the result so that you get sharper details without creating unwanted noise.

Note: The Gray Copy Adaptive mode uses the detail of graytone data together with adaptive thresholding to produce enhanced gray data ideal for output on printers with high resolutions. As this mode uses adaptive thresholding combined with graytones, both adaptive and graytone adjustment controls can be applied. The adaptive adjustments are those enabled with all the B/W copy modes as described above. The additional adjustment options for Gray Copy Adaptive mode are those that are also enabled with the normal Graytone scan mode.


SC Sharpen Soften filter

Sharpening or Softening edges

The Sharpen / Soften filter

The sharpen/soften filter goes over the scanned image, and intensifies or "mellows" edges identified in the image.

Use the Sharpen filter together with the Blur filter to enhance your image. Using these filters simultaniously can often enhance image quality as the scanner first blurs dense pixel areas and then sharpens the result so that you get sharper details without creating unwanted noise in the copy.

The Sharpen/Soften Filter is available on advanced scanner models.

If you wish to prescan

  1. Click the forward button. The Adjustments tab becomes available. Prescanning will allow you to view the sharpen filter effects as you make adjustments.

  2. Click on the sharpen/soften filter option box at the bottom of the Adjustments dialog. This renders the filter's edit field active.

  3. During prescanning, each change you make to the filter's setting initiates a new prescan with the effects of the new setting displayed.

  4. Set ypur values in the edit field.The values you set determine the degree of sharpening or softning:

Positive values perform edge sharpening

Negative values perform edge softening.

  5. Click the Scan button when you are satisfied with your settings.

If you wish to Scan immediately

Click the Adjustments tab and set the sharpen filter. Then click the Scan button.

Tip: Sharpen filter settings can be saved in Scan Presets.

Tip: In some cases you can use the Sharpen filter with the Blur filter to enhance the image's quality.


SC Blur colors

Blur colors or graytones to clean up noise

The Blur filter

The Blur Filter blends colors or grays and thus removes unwanted "noise" from the image. The Blur filter is available when making adjustments for scanning in all the B/W Copy modes plus the B/W Photo, graytone and color scanning modes. On some scanner models the Blur filter is also available in the B/W Adaptive mode.

Use the Blur filter together with the Sharpen filter to enhance your image. Using these filters simultaniously can often enhance image quality as the scanner first blurs dense pixel areas and then sharpens the result so that you get sharper details without creating unwanted noise in the copy.

If you wish to control your blur settings through prescanning

  1. Click the forward button [image]. The Adjustments tab becomes available. Prescanning will allow you to view the blur filter effects as you make adjustments.

  2. Click on the Blur filter option box at the bottom of the Adjustments dialog. This renders the Blur filter edit field active.

  3. During prescanning, each change you make to the Blur filter setting initiates a new prescan with the effects of the new setting displayed.

  4. The values you set in the edit field determine the degree of bluring.

  5. Click the Scan button when you are satisfied with your settings.

If you wish to Scan immediately

Click the Adjustments tab and set the blur filter. Then click the Scan button.

Tip: Blur filter settings can be saved in Scan Presets.


SC Scan Graytone mode

Scan in Graytone mode

In this mode 256 gray levels are recognized for each pixel. Graytone mode creates good reproductions of complicated B/W images like B/W photos. You can adjust Contrast/Brightness in the Adjustments Tab.

  1. Load your original into the scanner

  2. Select the Scan Tab to reach the scan screen if not already there

  3. Click on the Scan Setup tab in the Scan Panel

  4. Make the initial settings. Click on the down-arrow in the Mode field.

  5. Select Graytone from the drop down list in the Mode field.

  6. Select resolution and Paper size.

  7. After making the initial settings (Mode, Resolution and Paper size), you can make relative adjustments. Adjustments are done in the Adjustments Tab. Choose one of the following procedures :

  • Pre-view and adjust expected results through pre-scanning. Click on the Forward button [image] to initiate prescanning. Click here for instructions on prescanning.

  • Make adjustments without prescanning. You may have already prescanned a similar drawing and already know the appropriate settings. Click on the Adjustments Tab to reach the adjustment options.

  • Scan-to-file immediately with default Adjustment Tab settings. You may have already made your Adjustment Tab settings through a Scan Preset. Skip the next 2 steps and go to the last one.

  8. The following methods for tonal adjustment are available in the Graytone mode. Click on a method for more details.

  • Adjust Brightness contrast

  • Set a lightness value

  • Use a gamma curve to make tonal adjustments

Notes:

You can reduce gray "noise" from the image with the Blur filter found at the bottom of the Adjustment Tab.

On some scanner models, you can also add the Sharpen filter.

You can determine shadow and highlight through setting the Black and White point values for the specific scan.

  9. Click the Scan Button when you are ready to scan to file [image].


SC Scan RGB Mode

Scan in 24 Bit Color (RGB) mode

This is the 24 bit true color mode for capturing all of the image's colors with the closest reproduction. This mode produces large files since all colors, even shades with only slight differences, are captured and produced. You use this mode when you want accurate reproduction of complicated color images like color photos and posters. You can adjust Contrast/Brightness, Lightness, Saturation or color balance. You can also make tonal adjustments through a Gamma Curve.

  1. Load your original into the scanner

  2. Select the Scan Tab to reach the scan screen if not already there

  3. Click on the Scan Setup tab in the Scan Panel

  4. Make the initial settings. Click on the down-arrow in the Mode field.

  5. Select 24-bit Color from the drop down list in the Mode field.

  6. Select resolution and Paper size.

  7. After making the initial settings (Mode, Resolution and Paper size), you can make relative adjustments. Adjustments are done in the Adjustments Tab. Choose one of the following procedures :

  • Pre-view and adjust expected results through pre-scanning. Click on the Forward button to initiate prescanning [image]. Click here for instructions on prescanning.

  • Make adjustments without prescanning. You may have already prescanned a similar drawing and already know the appropriate settings. Click on the Adjustments Tab to reach the adjustment options.

  • Scan-to-file immediately with default Adjustment Tab settings. You may have already made your Adjustment Tab settings through a Scan Preset. Skip the next 2 steps and go to the last one.

  8. The following methods for tonal adjustment are available in the RGB color mode. Click on a method for more details.

  • Adjust Brightness/contrast

  • Set values for lightness, Saturation or Color Balance

  • Use a gamma curve to make tonal adjustments

You can reduce color "noise" from the image with the Blur filter found at the bottom of the Adjustment Tab.

On some scanner models, you can also add the Sharpen filter.

You can determine shadow and highlight through setting the Black and White point values for the specific scan.

  9. Click the Scan Button when you are ready to scan to file [image].


SC Scan indexed mode

Scan in Indexed Color mode

With Indexed Color mode you can compress file size by reducing the colors produced to a number between 2 and 256. This mode is suitable for uncomplicated color images where only a limited amount of colors are necessary. You can adjust Contrast/Brightness, Lightness, Saturation, or color balance. You can also make tonal adjustments through a Gamma Curve.

Click the setup button [image] in this mode to display a dialog for selecting the number of colors and method for computing the index color values based on a prescan analysis of the image. The following methods are available :

  • Linear: Index colors are linearly distributed (no prescan).

  • Adaptive Photo: Index colors optimized for photos with prescan adaptation.

  • Adaptive Map: Index colors optimized for maps with prescan adaptation.

Scanning in Indexed mode :

  1. Load your original into the scanner

  2. Select the Scan Tab to reach the scan screen if not already there

  3. Click on the Scan Setup tab in the Scan Panel

  4. Make the initial settings. Click on the down-arrow in the Mode field.

  5. Select Indexed Color from the drop down list in the Mode field.

  6. Click the setup button [image] . In the resulting dialog select the number of colors and the color indexing method - Linear, Adaptive Photo, or Adaptive Map. The number of colors you select will affect the end file size.

  7. Select resolution and Paper size.

  8. After making the initial settings (Mode, Number of colors, Indexing method, Resolution and Paper size), you can make relative adjustments. Adjustments are done in the Adjustments Tab. Choose one of the following procedures :

  • Pre-view and adjust expected results through pre-scanning. Click on the Forward button [image] to initiate prescanning. Click here for instructions on prescanning.

  • Make adjustments without prescanning. You may have already prescanned a similar drawing and already know the appropriate settings. Click on the Adjustments Tab to reach the adjustment options.

  • Scan-to-file immediately with default Adjustment Tab settings. You may have already made your Adjustment Tab settings through a Scan Preset. Skip the next 2 steps and go to the last one.

  9. The following methods for tonal adjustment are available in the RGB color mode. Click on a method for more details.

  • Adjust Brightness/contrast

  • Set values for lightness, Saturation or Color Balance

  • Use a gamma curve to make tonal adjustments

You can reduce color "noise" from the image with the Blur filter found at the bottom of the Adjustment Tab.

On some scanner models, you can also add the Sharpen filter.

You can determine shadow and highlight through setting the Black and White point values for the specific scan.

  10. Click the Scan Button when you are ready to scan to file [image].


SC Scan - classified mode

Scan in Classified Color mode

This mode is for scanning with a LUT filter that you first create in the Feature Extraction Screen. See help on Feature Extraction for more details.

Clicking the setup button button invokes a standard open file dialog for selecting and loading the feature extraction LUT file (.lut).

Scanning in Classified Color mode :

  1. Load your original into the scanner

  2. Select the Scan Tab to reach the scan screen if not already there

  3. Click on the Scan Setup tab in the Scan Panel

  4. Make the initial settings. Click on the down-arrow in the Mode field.

  5. Select Classified Color from the drop down list in the Mode field.

  6. Click the setup button [image] . In the resulting file selection dialog select the .LUT filter file you prepared in the Feature Screen.

  7. Select resolution and Paper size.

  8. Click the Scan Button when you are ready to scan to file [image].

NOTE: With Classified scanning, you will have laid the groundwork for color results for a whole class of maps or drawings in the LUT filter while working in the Feature Screen. Therefore, you normally would not want to make any special tonal adjustments in the Adjustments Tab for classified scanning in which you apply the filter. Your LUT should be created on the basis of a 24-bit color scan with all the Adjustment Tab settings at their defaults. Classified scanning is on the other end of the process and keeping the Adjustment Tab settings at their defaults here as well will ensure that your LUT filters the colors as you expect it to.

For very special purposes, the following methods for tonal adjustment are available in the Classified color mode. Click on a method for more details.

  • Adjust Brightness/contrast

  • Set values for lightness, Saturation or Color Balance

  • Use a gamma curve to make tonal adjustments

You can reduce color "noise" from the image with the Blur filter found at the bottom of the Adjustment Tab.

On some scanner models, you can also add the Sharpen filter.

You can determine shadow and highlight through setting the Black and White point values for the specific scan.


SC Invert colors

Invert the image colors or graytones during scanning

Invert Graytones - Can be performed when scanning in Graytone mode. The invert function is performed on the graytones directly.

Invert colors - For Indexed color, inversion is performed on the Palette Colors and for RGB colors on individual color channels.

Activating the Invert tool must be performed prior to hitting the Scan button if it is to take effect. Inversion effects are displayed during prescanning and with on-screen scanning views during scan-to-file.

To Invert image colors during scanning :

  1. Insert the original in the scanner

  2. Click on the Scan Tab to get to the Scan Screen if not already there.

  3. Make your Mode, Paper size, Resolution settings in the Scan Setup Tab. To achieve color inversion, you have to use one of the color scanning modes such as RGB or Indexed modes. For graytone inversion you have to be scanning in the Graytone Mode.

  4. Click on the Invert tool. The Inversion mode is now active.

  5. Click on the Forward button if you wish to see inversion effects or to make tonal adjustments with prescan viewing.

  6. When you have made all your adjustments, click on the Scan button [image] to start a scan-to-file.

Inversion effects are also displayed when scanning to file.

The image will be inverted in your image file as described above.

You can always click the Stop button to start over

Re-click the Invert tool to turn it off.


SC BW point

Determine shadow and highlight detail - Black and White Point

With the Black and White Point Tool you determine the amount of highlight and shadow detail during scanning in Color and Graytone Modes.

Adjusting the white point will determine the amount of highlight detail in the scanned image. The white point should be set so that the lightest part only just shows no detail. Adjusting the black point will determine the amount of shadow detail in the scanned image. The black point should be set so that the darkest part only just shows no detail. You can alter the color balance if necessary.

  1. Click on the Scan Tab to get to the Scan Screen if not already there.

  2. Make your Mode, Paper size, Resolution settings in the Scan Setup Tab. Highlight and shadow settings are only relevant with color or graytone modes.

  3. Click on the Black and White Point Tool. This triggers a prescan of the original and a luminance histogram is displayed in the Black and White Point Dialog. You can alter the prescan resolution through the Preferences option.

The Black and White Point dialog contains four option boxes :

  • Keep color balance

  • Logarithmic

  • Luminance

  • RGB values

Keep color balance - Check this option if you wish to retain the current color balance and effect Red, Green and Blue channels simultaneously. If an image shows unbalanced color, for example if it seems too blue, you can uncheck this option and adjust blue separately without effecting Red and Green channels. This option is automatically checked when working with the Luminance histogram (see below).

Logarithmic - Try this option if your histogram doesn't bring out enough detail. For example, an image that contains a large white background will show a very high peak and other colors that are represented by relatively small amounts of pixels will hardly be visible. Such large differences can be accounted for by checking the Logarithmic option. This will recalculate histogram point values by a logarithmic function rendering large pixel groups of single colors less dominating thus bringing out details that otherwise would not be visible in the histogram.

Luminance - Check this option if you wish to view and set highlight and shadow through a luminesce histogram.

RGB Values - Check this option if you wish to view and set highlight and shadow through R, G, B Histograms, either with or without the Keep color balance option checked.

The initial Histogram displays the current black and white points. Black and white point values can be modified by you through one of the following options :

  • Auto: Automatic calculation based on the image's darkest and lightest values according to the current histogram - either RGB values or Luminance.

Click the Auto button to make the automatic settings.

  • Manual:

  1. Set your Values manually either by moving the sliders or by writing in the edit field.

  2. Check Keep Color Balance to tie the sliders together, enforcing equal Red, Green, Blue values for both the White Point and the Black Point. This will maintain the current color balance in the scanned image.

  3. Click the Reset button if you wish to reset the sliders to the value currently set in the scanner.

  • Manual Picking : You can use a black pick tool or the white pick tool to select black and white directly from the prescanned drawing.

  1. Click on a Pick button to activate a black or white pipette.

  2. You can only pick colors from an area currently displayed in the detail (right) window, i.e, within the area defined by the square in the overview window.

  3. If you wish to pick colors from an area outside of the current square, click on the desired area in the overview window to initiate a new prescan, a new positioning of the square and a detailed view of the selected area in the detail window.

  4. You can drag the mouse pointer to select a whole area of pixels. When you release the button, an average of the pixels in the area defines the Black or White point.

  5. To select one pixel, just click and release without dragging.

  6. Click OK to activate new settings.

  7. Press the ESC button to deactivate your pipette at any time during the Pick process and return to the B/W point dialog.

Notes:

Click Cancel if you wish to reset the previous settings and end the dialog.

The values are offsets to those found during calibration. If you wish at any time to return to the calibration values, set the sliders to Black Point: 0,0,0 and White Point: 255,255,255.

Ranges for the Black Point settings are from 0,0,0 to 15,15,15 and for White Point settings 128,128,128 to 255,255,255 but these can vary with different scanner models.

When you leave the application, the modified offsets are not stored. At startup, the application will revert to the calibrated settings: Black Point: 0,0,0 and White Point: 255,255,255.


SC BrightnessContrast

Brightness/Contrast - setting during scanning

Adjust color tones through Brightness/Contrast settings

Presumably you have made your Mode, Paper size, Resolution settings in the Scan Setup Tab. Brightness and Contrast settings are relevant (and available) with B/W Photo. Gray Copy Adaptive, color or graytone modes.

If you wish to control your adjustments with prescanning:

  1. Click the forward button. The Adjustments tab becomes available. Prescanning will allow you to view the effects of your Brightness Contrast settings as you make adjustments.

  2. Click on the Brightness Contrast option box at the top of the Adjustments Tab dialog. This renders both the Brightness edit field and the Contrast edit field active.

  3. During prescanning, each change you make to either of the settings initiates a new prescan with the effects of the new setting displayed on screen.

  4. The values you set in the edit field determine the degree of Brightness and Contrast toning. Values from -100 to + 100 can be entered in both fields.

  5. Click the Scan button when you are satisfied with your settings.

If you wish to scan immediately:

  1. Click the Adjustments tab

  2. Select the Brightness Contrast toning option and set the desired Brightness value and the Contrast value.

  3. Click the Scan button.

Tip : Brightness and Contrast settings can be saved in Scan Presets.


SC LSB

Adjust color tones through Lightness/Saturation/Balance settings

Presumably you have made your Mode, Paper size, Resolution settings in the Scan Setup Tab. You are scanning in either 24-bit Color, Indexed, or Classified Color mode. If wish to adjust Lightness and you are scanning in Graytone or B/W Photo see help on adjusting Lightness for BW Photo graytone modes.

  1. Prescan the image by clicking the forward button. The Adjustments tab becomes available. You can also just click on the Adjustments Tab.

  2. Click on the Lightness/Saturation/Balance option box in the middle of the Adjustments Tab dialog.

  3. Click on the setup button to the right of the Lightness/Saturation/Balance option.

  4. A dialog box with 5 edit fields and sliders appears. Values can be entered in the fields or set with the sliders.

  5. There are fields for lightness and saturation, and balance values for red, green, and blue.

  6. Use the sliders to select the tonal values.

You can at any time use the following option buttons:

Click Apply [image] to activate the settings in a new prescan without closing the dialog. Your settings are downloaded into the scanner. With the Apply button, you can view the effects of your settings as with normal prescanning.

Click Reset to reset all the Lightness/Saturation/Balance values to 0.

Click Cancel [image] to apply the previous values and close the dialog.

  7. Click the Scan button when you are satisfied with your settings.

Tip: Lightness/Saturation/Balance settings can be saved with mode, resolution and filter settings in Scan Presets.


SC Gamma adjust

Adjust color tones through color tone transfer Gamma Curves

Presumably you have made your Mode, Paper size, Resolution settings in the Scan Setup Tab. You are scanning in either B/W Photo, Gray Copy Adaptive , Graytone, 24-bit Color, Indexed, or Classified Color mode.

  1. Prescan the image by clicking the forward button. The Adjustments tab becomes available. You can also skip the preliminary prescan and just click on the Adjustments Tab.

  2. Click on the Gamma curve option box on the bottom of the Adjustments Tab dialog.

  3. Click on the setup button to the right of the Gamma curve option [image]. The Gamma curve adjustment dialog box appears.

Gamma Curve Setup Options

The color tone transfer curves can be modified in the Gamma Setup dialog, either as separate curves for each color (Red, Green, Blue) or as a common curve.

The lower left end of a tone curve typically represents the dark portions of the scanned image and an upward bend will typically lighten the shadows. Similar capabilities exist when working with the middle and highlight parts of a curve. In this way it is possible to alter only certain tonal ranges of an image without making unwanted changes to other parts.

Note : Only global modification is available for Graytone mode scanning.

Editing the Gamma Curve:

  1. Double click on the line to set and display editing points.

  2. Move the mouse over the point to display drag handles. You can use these to adjust the tone curves, either separately or as one curve.

Use the following editing options to adjust your gamma curve:

  • Use the Red channel, Green channel, Blue channel option groups. Use the Visible option to render the channel editable. Marked channels will be part of the curve. For example, if all three Visible options are checked, then the curve represents all channels together in a common curve. If only Red's Visible option is checked, then you can amend the Red channel separately.

  • Use the Linear option boxes to indicate if curve adjustments should use straight lines between the editing points.

  • Use the Curve option boxes to indicate if curve adjustments should use curves between the editing points.

  • Identical curves sets the active curves equally.

  • The Create curves from gamma value option box enables you to edit the curves by setting gamma values.

  • The Grid option sets a grid behind the curves to assist in editing.

Control Options :

Reset: Click on Reset to reset the currently selected color tone transfer curve to linear (1 to 1).

S-curve: The default representation is linear. Clicking S-curve will set the tone transfer curve to a Floyd-Steinberg curve, also called an S-curve, which is a commonly used tone enhancement for photos. Default .

Wrapping up

Click the Apply [image] Button to activate the gamma setting and start a prescan for previewing results without leaving the gamma dialog.

Click Cancel [image] to restore the previous gamma values in the scanner.

Click OK [image] to accept the settings and leave the dialog.

The modified curves are stored when you leave the dialog by clicking Apply or OK. The color transfer curves will be downloaded into the scanner when you initiate a prescan or scan-to-file operation.

Click the Scan button when you are satisfied with your settings and wish to use the color transfer curves.


SC Scan to file

Scan to a file

  1. In the Scan Menu, make sure the Scan to File option is active (default setting)

  2. Select the Scan button.

  3. This repositions the paper original in the scanner, and scanning-to-file follows immediately thereafter. The prescanning (Forward, Halt and Backward) tools will be automatically deactivated, leaving only the Stop button enabled.

  4. In the file Save As dialog select a file or create a new file name. The dialog’s default path and filename will be set to the last scanned file or according to your choice in the File Menu - Preference Dialog.

  5. Select the file format you wish used for your scanned file.

Notes:

  • During scanning, the scanned image is displayed in the two view windows of the Scan Screen. The detail view can be moved horizontally along the line of scanning by clicking in the Overview Window or by using the slider below the Detail Window.

  • You can turn off detail viewing or/and overview viewing through the File Menu - Preferences dialog. This can speed up scanning.

  • Scanning will terminate on its own when the end is detected.

  • You can stop scanning anytime by pressing the Stop button.

  • If you stop a scan-to-file midways, it closes the file and keeps the data already scanned.

Tip: If you know that the image will require adjusting in the View Screen, select Scan to View in the Scan Menu. This will redirect scan output to memory, load it into the Viewer and take you directly to the view screen where the image can be adjusted and saved to a file.


SC File format set

Set the target file's format when scanning

  1. In the file Save As dialog select a file or create a new file name.

  2. Click on the edit box and view the list of supported file formats.

  3. Select the file format you wish used for your scanned file.

  4. Some formats are supplied with options that can be adjusted prior to saving. Click the dialog's Options button to display a dialog for setting available format options.

  5. Click OK to apply your settings and start scanning to file. The file type extension will be added to your file name.


SC Scan to Viewer

Scan to the Viewer

You can redirect scan output to the View Screen. Sometimes you know beforehand that you will need to make image adjustments and therefore, instead of first scanning to a file and then loading it into the View Screen, you scan straight to the Viewer's memory, make your adjustments and then save to a file.

  1. In the Scan Menu, select the Scan to Viewer option. This sets the program in Scan to view mode and redirects scan output to memory.

  2. Select the Scan button. This repositions the paper original in the scanner, and scanning follows immediately thereafter.

  3. Scanning will terminate on its own when the end is detected. When scanning is completed the image will be loaded and displayed in the View Screen.

  4. Select the Save As option in the View Screen when you have made your changes to the image and you are satisfied with your result.

Note: You can stop scanning anytime by pressing the Stop button.


SC Scan to printer

Scan directly to a printer

  1. Select the Scan Menu

  2. Click on Scan To Print.

  3. Make your scanning settings and adjustments

  4. Click on the Scan Button

  5. Make your print settings in the print dialog. The options and the dialog are identical with the print options for image file printing.

  6. Select your printer options.

  7. Click OK to start scanning to the specified printer.


SC Scan a portion

Scan a selected limited image area - Scanwindow

A Scanwindow is a portion of the image singled out for scanning. By setting a scanwindow, you can scan a specific area of a drawing to file, to the viewer or to a printer.

  1. Load your original into the scanner

  2. Select the Scan Tab to reach the scan screen if not already there

  3. Make your initial settings through a Scan Preset or by singular selection of Mode, Resolution and Paper size.

  4. Click on the Forward button to start prescanning. The interface automatically switches to the Adjustments tab as the image is prescanned.

  5. You may want to zoom in on a different area of the image in which you wish to place your rectangle. In the Overview Window, click on an area or drag the square indicator. Click here for details on changing the Detailed View.

  6. Click on the Rectangle Selector button on the Scan Toolbar. The cursor will change to the rectangle draw pointer.

  7. Drag a rectangle in the overview (smaller) window with the cursor.

  8. If greater precision is required, you can either move the scan area indicator square onto the rectangle or move the rectangle into the indicator area. Either action will make your Scanwindow rectangle appear in the Detail Window in which it can be adjusted with higher accuracy.

  9. The rectangle can be resized and moved by dragging at its handles. The handles appear when you point at its corners and sides. This can be done in both the overview and detail windows.

  10. While the Rectangle Selector and your Scanwindow is active (button ON), click on the Scan button to start a scan-to-file with only the selected part as scanning input.

  11. Remove the rectangle at any time by re-clicking on the Rectangle Selector button.


SC Stop scanning

Stop or Interrupt Scanning Session

Scanning is always terminated automatically upon reaching the end of a drawing. You can also interrupt scanning manually by pressing the Stop Button. Pressing the Stop button marks a new scanning session and enables you to redfine the initial main settings such as Mode and Resolution.

  • The Stop button stands ready after you click on the Scan button.

  • You can interrupt scanning at any time by clicking the Stop button.

  • When you click on the Stop Button, you will be returned to the Scan Setup Tab. Here you can select a new Mode, resolution, papersize, or leave the current settings before scanning again.

  • The part that was scanned before the interruption will be saved under the file name specified in the Save as dialog.


SC rotate scan

Rotate the image left, right or 180° (upside down) during scanning

You must activate the rotation tools before starting scan-to-file if you want them effected simultanously with scanning. You can also choose to rotate each image AFTER scanning in the Viewer.

Rotation effects are not displayed on screen during prescanning or scanning.

To rotate an image during scanning:

  1. Load your original into the scanner

  2. Select the Scan Tab to reach the scan screen if not already there

  3. Make your initial settings through a Scan Preset or by singular selection of Mode, Resolution and Paper size.

  4. The Rotation tools on the Scanner Tool Bar are only available if the Fixed Paper Size method is chosen in the Paper Size settings. Click on the setup arrow to the right of the Paper size edit box and select Fixed Paper Size.

  5. Perform your prescanning adjustments if required

  6. Click on the appropriate rotation tool button. This turns the tool on and renders it active. The following rotation tools are available :

  • Rotate 90° to the right

  • Rotate 90° to the left

  • Rotate 180° i.e., turn upside down

  7. Click the Scan button, choose your output file in the resulting dialog, and click OK.

  8. Click Open to load the new file and view the rotation effect.


SC Mirror

Mirror the image during scanning

When scanning images from transparent film, best results are achieved by scanning from the film's toner side. Sometimes, the toner is found on the film's back side and scanning from there will reverse or "mirror" the image in relation to the original. This can be fixed by "re-mirroring" with the application's Mirror tool.

Activating the Mirror tool must be performed prior to hitting the Scan button if it is to take effect. Mirror effects are displayed on-screen during prescanning and scan-to-file.

Tip: For optimal scanning of transparent negatives, you can use the mirror function [image] and the invert function [image] simultaniously.

To Mirror an image during scanning :

  1. Insert the original in the scanner

  2. Click on the Scan Tab to get to the Scan Screen if not already there.

  3. Make your Mode, Paper size, Resolution settings in the Scan Setup Tab.

  4. Click in the Mirror Tool. The Mirroring mode is now active.

  5. Click on the Forward button if you wish to see the mirroring effects or to make adjustments during prescanning.

  6. When you have made all your adjustments, click on the Scan button to start a scan-to-file.

  7. Mirroring effects are also displayed when scanning to file.

  8. The image will be mirrored in your image file.

  9. You can always click the Stop button to start over

  10. Re-click the mirror tool to turn it off.


SC Align image

Align image the image - Correct (slight) crooked loading

For best scanning results, a drawing should be correctly orientated during insertion into the scanner so that it feeds on a straight path. However, slight deviations can occur when inserting large documents. These can be fixed (deskewed) electronically during scanning with the Align tool.

Realignment is performed by determining an alignment line in the drawing. The application helps by automatically creating an alignment line based on features in the original image. This line can also be amended manually.

The Align Tool is available when prescanning. Here's how you set an alignment line:

  1. Insert the original in the scanner

  2. Click on the Scan Tab to get to the Scan Screen if not already there.

  3. Make your Mode, Paper size, Resolution settings in the Scan Setup Tab.

  4. Click the Align tool to activate the Align Mode.

  5. When in Align Mode, starting a prescan will automatically place a system-calculated alignment line on the image on-screen. Click the Forward button to start a prescan.

  6. The automatic alignment line appears almost immediately as the image is drawn in the overview and detail windows.

  7. The alignment angle is displayed in the Status Bar. You can end the alignment process by re-clicking the Align tool button.

  8. If the calculation/angle of the automatic line does not meet your requirements, it can be repositioned, tilted, etc. Here's how:

  • Use your mouse for making changes and adjustments to the alignment line. Moving the mouse over line components (end-points and line), activates functions and relevant cursors as described below :

  • Enlarge/reduce/tilt - Move the cursor over one of the alignment-line's end-points to reveal its adjustment and resizing handles. You can drag the line end while holding down the left mouse key to adjust its length or tilt its alignment angle.

  • Rapid switch from end to end - Click on the right mouse-button, while pointing at one of the end-points to make the cursor jump to the other end-point.

  • Reposition the line - Move the mouse over the alignment line to reveal its movement handles indicated by the cursor on contact. With these handles you can move the alignment line to a different position on the screen while retaining its original angle.

  • Deactivate function - All the above mouse and drag functions can be deactivated by pressing the <ESC> key.

  9. Press the Scan button to activate your alignment in the resulting scanned file.

During scanning, the alignment line and the drawing will be rotated and horizontally aligned in relation to the line.

Use the Stop button [image] if you want to deactivate the Align mode and remove the line without using it.

The scanner looks for clear lines at the beginning of the image in which it can base its automatic alignment line angle. These can typically be image edge lines. If the lines you want used for alignment are far from the edges then you can alter the range in which the image searched for clear lines through the File menu - Preferences - Scan - Precan tab.


SC auto align preference

Adjust the automatic alignment detection range

You can change the normal setting for how far the scanner will look until it finds a line in the drawing that is usable for automatic alignment. This is useful if you need to align drawings with lines/features that are distant from the drawing's top or other edges.

  1. Select the File Menu and then Preferences to reach a sub menu for selecting System or Scan preferences.

  2. Select Scan from the submenu.

  3. The scan preferences are grouped under 3 tabs - General Settings, Log data, and Prescan behavior.

  4. Select the Prescan tab.

  5. Look at the Alignment detection area on the bottom of the dialog box.

  6. Set the Alignment Detection range In the edit field labeled Scan length.


VE Set unit

Set the unit system to mm or inches

Here you select the measurement unit for all functions.

  1. Select File from the Menubar

  2. Select Preferences

  3. Select the System submenu

  4. Select Unit to display the dialog for setting the unit.

  5. Select millimeters or inches as your system unit.


SC default file name

Set a default file name for scan-to-file dialogs

  1. You can set/unset the application to always default to a file name when scanning to file. Default naming is useful if you expect to make many trial scans with each job.

  2. Select the File Menu and then Preferences to reach a sub menu for selecting System or Scan preferences.

  3. Select Scan from the submenu.

  4. The scan preferences are grouped under 3 tabs - General Settings, Log data, and Prescan behavior.

  5. Select General tab

  6. Look at the Default scan file area on the right hand side of the dialog box.

  7. Check the Last scan file box to cause the Save As dialog to always display the latest file name used. This is useful if you expect to make trial scans with each job.

  8. Check the None box if you prefer to enter the scan file name manually for each scan-to-file.


SC Vertical Prec

Adjust the scanner's vertical precision setting

Vertical Precision is the accuracy in which an original is reproduced along the line of scanning. During scanning, an original image is digitized as it is propelled through the scanner. Thin strips of the image are processed one at a time as they pass over the cameras. Vertical precision is directly affected by the speed in which this happens.

A scanner's vertical precision is adjusted and tested during production. The factory's mechanically adjusted vertical precision setting is extremely accurate and more than adequate for most applications and scanning jobs. But should your application (e.g. certain maps, CAD drawings) require very high accuracy, you can slightly modify the original vertical precision settings.

  1. Select the Scan menu

  2. Select Scanner setup

  3. Find the Correction Factor in scanning direction edit box in the resulting dialog.

  4. Use the edit field/box to modify the vertical precision to values between –1% and 1%.

  5. The factory setting is zero. Changing this to positive settings means that the distance between scan lines will be increased. Changing to negative percentage settings means that the distance between scan lines will be decreased.

  6. Exit the Scanner Setup dialog.

Important Note: The modified value is stored in non-volatile memory in the scanner and will only be changed by re-doing the setup.

Vertical precision adjustment - Procedure guidelines

  1. Here are some tips on how to make Vertical Precision adjustments:

  2. Scan your drawing. Use the scanning resolution you will be using with all the originals that need the adjustment.

  3. Import the scanned drawing into your CAD system or another application with measuring tools.

  4. Measure the vertical distance between different points in the image.

  5. Compare your measurements with physical measurements between the same points on the original. Caution should be taken at all stages of the procedure with regard to the stability and temperature sensitivity of the original and the measurement ruler used.

  6. Calculate the relative error and adjust the Vertical Precision as described above. Repeat the process to control your settings.


SC Media offset

Set the scanner media offset

  1. The scanner media offset determines the left, top and bottom points of the scanning range. The media offset is set during production, but you can correct slight offset irregularities if they occur.

  2. Select the Scan Menu

  3. Select Scanner Setup

  4. Select the Media Offsets tab.

  5. Enter the offset values. The Top(start), Bottom(end), Side Offset edit fields define the offset of the scanning range.

  • Offset values are defined in inches or mm. You determine the unit in Preferences - System - Unit.

  • An offset value in the Side field means that the scanning field’s side reference point is moved towards the middle.

  • An offset value in the Top or Bottom fields mean that the scanning field’s top or bottom point is moved down.


SC Aperture setup

Set up Aperture card scanning behavior

If the active scanner is an Aperture Card scanner, you may want to scan whole batches of cards and define how file names should be automatically generated using the Hollerith data input on the cards.

Make sure your active scanner is a Aperture Card scanner model. This is of course automatic if the aperture card scanner is the only model on your machine or network. You can change the active scanner through Scan Menu - Scanner Setup.

  1. Select the Scan Menu

  2. Select Aperture Card Setup

Set up automatic file naming:

Enter a full path naming template in the name field. Templates are described below:

  • A template is specified for using the Hollerith character index as a source for all or some of the characters in the automatically generated filename.

  • A Hollerith character index is specified by #nn where nn is a number from 1 to 80.

  • A Hollerith character that is not valid in a file name will be replaced by "_" i.e., an underscore character.

Example :

  • A template is set to IM#23#2400E in the Aperture Card Setup dialog

  • A Hollerith card read by the scanner is punched with an a at index 23 and a g at index 24.

  • The resulting file name will be IMag00GE.

Note: Use the Setup button to pick file names from your computer or network.

Select the end file format

  1. Select the desired file format for your output in the edit/scroll box.

  2. Click the Format Setup button to set the specific file format options.

Select the Aperture Card insertion method
(card copy generation)

The Odd and Even option boxes refer to how your cards are inserted into the scanner. The cards must always be placed so that the film faces towards the camera lens. Since optimal coping of aperture cards results in their being mirrored for each copy, odd generation copies must be inserted and treated differently than even generation copies. The original is an odd generation, the first copy an even generation, the third copy an odd generation and so on.

  • For an original card and odd generation copies, select the Odd option and insert the cards with the cut corner facing down and forwards.

  • For even copies select the Even option and insert the cards with the cut corner facing up and forwards.

  • Odd and even generation cards cannot be mixed in one stack.

Setting the Paper Size

When scanning aperture cards, you can select automatic paper size setting where the size information is read off each card.
Click here for information on preparing automatic paper size setting with Hollerith card information.


SC Active Scanner

Set or change the current active scanner

You may have access to more than one scanner through your workstation. The program detects which scanner models are accessible. You can switch between these with the following option.

  1. Select the Scan Menu

  2. Select Scanner Setup

The Select Scanner drop-down box contains a list of available scanners named by their model.

  3. Select a scanner from the list in the drop down box.

  4. Click OK in the Scanner Setup dialog to make your choice the active scanner.


SC Stitching adjust

Adjust stitching parameters when scanning thick media

About Camera Stitching

Scanning needs are not always limited to convenient paper thin media. You might need to scan thick originals such as maps or posters pasted on cardboard. Scanning thick media over 2mm (0.08") requires enlarging the scanner's insertion area and this can affect the scanner's automatic control of border lines between the cameras - the so called Stitching. Stiff and unbendable media will affect Stitching most. The Camera stitching option allows you to adjust stitching parameters when scanning with thick and stiff originals.

  1. Adjust the insertion slot to accommodate your thick media as described in the scanner's operations guide.

  2. Load the thick original you wish to scan. Center loading is recommended with thick originals. The scanner's media transport rollers grip more evenly with center loading.

  3. Select Scanner Setup in the Scan Menu.

  4. Select the Extended Thickness tab and check the option box to enable making adjustments.

  5. Make a test scanning. Bulky thick media needs to be supported with both hands on its way in and out of the scanner.

  6. Stitching errors will be easiest to see on an image with one or more clear diagonal lines. If the lines seem uneven, check the box labeled Adjust for extended media thickness.

  7. Change the value for each of the scanner's cameras. Normally, only positive values should be used.

  8. Make test scans and readjust the values until you are satisfied that the lines are stitched correctly.

  9. Click OK to accept your settings.

Note: Normally, only stiff media will affect stitching. A flexible media will usually be stitched correctly regardless of its thickness.


SC scan speed adjust

Adjust the scan speed to avoid scanner "Back ups"

Scanner Speed

Sometimes, the performance of your workstation will cause the scanner to make small "back-ups" during scanning in order to ensure correct and continuous processing of scanned data.

Back-ups can be avoided by reducing the scanning speed thus refitting the scanner's performance to that of your workstation.

  1. Go to the File menu and select Preferences.

  2. Select Scanning preferences.

  3. The General Tab contains a slider for adjusting the scan speed.

  4. Use the slider to adjust the speed of the scanner.


SC paperload - man

Set paper loading into the scanner to Manual loading

There are two types of paper loading - Manual loading and Automatic loading.
With manual loading you determine when the scanner takes in the original. With automatic loading, the scanner takes the original as soon as you insert it in the paper slot.

Manual loading is useful when you want to make sure the original is aligned correctly before it's fed into the scanner.

Using manual loading :

  1. Select the Scan Menu - Scanner Setup

  2. Check the manual loading option.

  3. With manual loading, you position the original in the slot and then press the down button on the scanner.

Do you want to ...

Use automatic paper loading?

Set the paper loading position to side or center?


SC paperload - auto

Set paper loading into the scanner to Automatic loading

There are two types of paper loading - Manual loading and automatic loading.
With manual loading you determine when the scanner takes in the original. With automatic loading, the scanner takes the original as soon as you insert it in the paper slot.

Automatic loading is reliable for most jobs and especially useful for batch scanning jobs.

Using automatic loading :

  1. Select the Scan Menu - Scanner Setup

  2. The Paper load method is set in the first tab.

  3. Select the Auto option.

  4. Set a delay factor. The delay will give you time to control your loading and positioning.

  5. Insert your original into the slot. The scanner will start taking the original after the delay.

Do you want to ...

Use manual paper loading?

Set paper positioning side or center?


SC Paper load - position

Set the paper loading position to scanner side or center

There are two ways to position your paper when loading it into the scanner :

  • Insertion at the scanners left edge (Side option).

  • Insertion at the scanner's center (Center option).

You are required to set your method so that automatic/standard paper sizes can be detected correctly.

  1. Select the File Menu - Preferences

  2. Select the Scanning sub menu.

  3. The Paper position method is set in the General Tab.

  4. Choose either Centered or Side paper positioning.

  5. Insert your original into the scanner slot in the position you chose. Size indicators are placed on the scanner's front panel in relation to both paper positioning methods.


SC Eject paper

Eject the original from the scanner

Normally you would use the control buttons on the scanner to eject and reload originals. But you can also eject originals without leaving your workstation.

Press the Eject button to eject the current original from the scanner insertion slot.


SC viewing

View progress during scanning

To view scanning progress:

  1. Insert an original in the scanner

  2. Click on the Scan Tab to get to the Scan Screen if not already there.

  3. Click on the Forward button to start viewing a prescan in the two viewing windows.

  4. Progress can also be followed when you press the Scan button [image] when scanning to file.

The viewing windows are described below.

Overview and Detail windows

During scanning, you can view scanning progress through the Detail and Overview Windows. Just under the Scan Panel you find the Overview Window and, on its right side, the larger Detail Window that dominates most of the Scan Screen.

During scanning and prescanning, the Overview Window displays the whole drawing gradually as it is scanned, while the Detail Window shows a zoom-in view - to the actual scanned pixel level of the part of the drawing pointed out by the square position indicator in the Overview Window.

Area indicator square

The square in the Overview Window outlines the area you are currently viewing in the Detail Window. The square can be moved horizontally by dragging the scroll bar the Detail Window. It can also be dragged to a new position with your mouse.

Changing the detailed view (zoom in on new area)

During prescanning you can use the mouse to point and click on any area in the Overview Window thus zooming in on that part in the Detail Window where with some tools, pointing and marking requires greater precision. A new prescan on the indicated area takes place immediately every time you change the Detail Window view by pointing and clicking with the mouse, or by dragging the square indicator.

Do you want to :

Prescan and adjust parameters while viewing to find the best scanning settings?


SC View - move view

Move the detailed view to other areas in the image

Viewing prescanning and scanning progress takes place through the detailed and overview windows. During prescanning you may want to view adjustment effects on different areas in the drawing. There are several alternatives to performing this :

Alternative 1: Move the area indicator square

The square in the Overview Window outlines the area you are currently viewing in the Detail Window. The square can be moved horizontally by dragging the scroll bar in the Detail Window. The square can also be dragged to a new position with your mouse.

  1. Click the Forward button to start a prescan and get a completed overview. Prescanning stops when the end of the image is reached.

  2. Bring the mouse pointer close to the square indicator in the overview window.

  3. Your mouse cursor changes to a Hand.

  4. Drag the square to the new area in the overview. This immediately starts a new prescanning with a detailed zoomed-in view of the new area appearing in the detail window.

  5. If you had made scanning adjustments, expected effects will appear in the detailed view.

Alternative 2: Click on an area in overview window

  1. Click the Forward button to start a prescan and get a completed overview. Prescanning stops when the end of the image is reached.

  2. Click in the overview window on a new image area with your mouse

This immediately starts a new prescanning with a detailed zoomed-in view of the new area appearing in the detail window.

If you had made scanning adjustments, expected effects will appear in the detailed view.

Alternative 3: Use the buttons on the Scan Toolbar

You can move around the overview and thus change the detail view by pushing the forward, backward and halt buttons on the Scan Toolbar.

  1. Click the Forward button to start a prescan and get a completed overview.

  2. Once you have a complete overview, use the backward and forward buttons to move around and the halt button to stop.

  3. Every time you press halt, a new prescan is performed over the general area indicated by the square indicator.


SC adjust and prescan

Make and view adjustments while prescanning

What is prescanning?

Scanning your documents can be performed either directly or in a two-step process: Prescanning and scanning-to-file.

  • Prescanning can be thought of a the creation of an image preview that you can use to control, adjust, and refine your scan before you commit it to your disk. Prescanning allows you to continuously adjust your scanning settings, viewing the effects as you go.

  • Scanning-to-file is performed when you are satisfied with your settings and their effects as displayed during prescanning.

Making adjustments

Image adjustments can be made during prescanning through the Scan Panel – Adjustments Tab. The availability and relevance of adjustment options depend on the Mode selected in the Scan Setup Tab. Here are the general guidelines :

  1. Load your original into the scanner

  2. Select the Scan Tab to reach the scan screen if not already there

  3. Make your initial settings through a Scan Preset or by singular selection of Mode, Resolution and Paper size.

  4. Click on the Forward button to start prescanning. The program interface automatically displays the Adjustments tab as the whole image is prescanned.

  5. You may want to zoom in on a difficult or representative area of the image. In the Overview Window, click on an area or drag the square indicator. Click here for details on changing the Detailed View.

  6. In the Adjustments tab, make new settings in the edit fields. Wait a second or two between each setting to allow the scanner to process the change and show you the effects with a new prescan.

Remember: Although you are constantly working with a partial image view in the Detail Window, your adjustments will be applied to the whole image when you scan to a file.

  7. Keep making adjustments and moving the detailed view until you are satisfied your settings will be optimal for the whole image.

  8. You may discover that the Mode and its options do not give you want you need. You can always abandon prescanning in the selected Mode by clicking the Stop button.

  9. Using the Stop Button will allow you to go back to the Scan Setup Tab, select a new Mode and prescan in the new Mode with its relevant options.

  10. Click the scan button when you are finished with prescanning.


SC Prescan Reinit

Interrupt and Reinitialize Prescanning

Two ways to interrupt prescanning:

  • Before clicking Forward to start prescanning, you selected a scanning mode, resolution and paper size. You may discover that one or more of these settings do not give what you need and you want to start over. In such cases you can use the Stop button.

  • Using the Stop Button will allow you to go back to the Scan Setup Tab, select a new Mode, resolution or papersize and again prescan.

  • If you want to stop prescanning because you are ready to scan to file with the current settings, then don't press Stop - just click on the Scan button.

This will automatically halt prescanning, let you set the file name, reposition the original in your scanner and start scanning with the current settings.


SC View details off

Deactivate viewing of details during scanning

(speed up scanning)

You can deactivate the Detail View Window. This could speed up the scanning process.

This setting does not effect viewing during prescanning which always includes an overview and a detailed view.

  1. Select the File Menu.

  2. Select Preferences

  3. Select the Scan preferences sub menu

  4. Select the General preferences tab.

  5. In the Display during scanning group area un-check (empty) the Detailed view check box.


SC View Overview off

Deactivate the overview window

(speed up scanning)

You can deactivate the overview during scanning to speed up the scanning process.

This setting has no effect on viewing during prescanning which always includes an overview and a detailed view.

  1. Select the File Menu.

  2. Select Preferences

  3. Select the Scan preferences sub menu

  4. Select the General preferences tab.

  5. In the Display during scanning group area un-check (empty) the Overview check box.


SC prescan mode

Select continuous or single pass prescanning

  1. Select the File Menu.

  2. Select Preferences

  3. Select the Scan preferences sub menu

  4. Select the Prescan preferences tab.

  5. In the Prescan Mode option group, select Single pass if you prefer prescanning to automatically halt at the end of the document.

  6. Select Continuous if you prefer prescanning to move back and forth until you manually press the Halt button.

  7. Click OK to keep the settings and use them during prescanning.


SC Batch scan - perform

Performing batch scanning

Batch scanning involves processing a large number of originals in one session without readjusting parameters or repeated clicks on the Scan button. With batch scanning you can stand at the scanner and just load originals until you are finished.

To perform batch scanning

  1. Prepare the originals you wished scanned with equal settings.

  2. Load a representative original into the scanner.

  3. Set up your scanning parameters as with single-document scanning. Use prescanning on the representative original to determine optimal settings and adjustments.

  4. Click on the Scan Menu in the menubar.

  5. Select Batch Scan to set the application in batch scanning mode.

  6. Click on the Scan Button [image]. A dialog for making batch scanning settings is displayed.

  7. Determine the batch scanning settings. The following settings are available:

  • By count starting from - For automatic file naming.

  • Scan to file - For determining a file name template and destination folder.

  • Overwrite existing files

  • Log to file - make a record of scanning results for the batch and for each file

After you have made your batch scanning settings, click OK and continue working from the scanner. Load your originals in one by one and each will be scanned with the settings you made for the single representative original.

When you run batches, the loading process can be speeded up by selecting Autoload in File menu-Preferences-Scan-Paper Load.

TIP : You can achieve automatic NEW file naming by selecting the Auto file naming by count option with the Overwrite existing files option disabled. This will set the program to automatically increase the file name counter until a non-conflicting name is found.


SC batch scan log create

Create a batch scanning result log

You can create a Log file that can assist in controlling your results after batch scanning. You can determine the data you wish logged through the File menu - preferences or else through the Batch Scan dialog.

Logging is determined in the Batch Scan dialog. The batch Scan dialog is activated when you click the Scan button [image] with the Scan menu - Batch Scan option checked.

  1. Select the Log to file option

  2. Click on the Log Options button [image] to determine the log details.

  3. (The same options dialog can be reached through File - Preferences - Scan - Batch scan.)

  4. Make your settings in the Log for each batch option group area. Select a result detail by clicking on it. Central details such as scan mode, resolution, adjustments etc. can be registered.

  5. Make your settings in the Log for each scan option group area. Select a result detail by clicking on it. Details such as File name, file size, Hollerith card data etc. can be registered.

  6. Choose your Log Format type.

  • The Verbose format lists the batch data in a readable format and should be your choice for normal reference purposes.

  • The Compact, comma separated format is for importing the batch log data to another application such as a spreadsheet or database.

Note: Column headers are only written to a new or empty log file, otherwise data is appended without new headers. Fields irrelevant to the scan mode are left empty and each line will always contain a fixed number of comma separated fields.

  7. Click OK [image] to accept your settings.

  8. Fill in the target file name for your Log file. Use the setup button [image] to select an existing filename.

  9. Click OK [image] in the Batch Scan dialog to start batch scanning


SC batch scan - auto file name

Setup automatic file naming during batch scanning

You can set the program to perform automatic file naming during batch scanning. This feature is determined in the Batch Scan dialog. The batch Scan dialog is activated when you click the Scan button [image] with the Scan menu - Batch Scan option checked.

The Auto file naming option group is at the top of the dialog.

  1. Click on the "By count" option to activate automatic file naming with 3 digit numbers.

  2. Set the starting number in the "starting from" edit field.

  3. Determine the target folder and a template file name in the "Scan to file:" edit field. The 3 digit numbers will be incremented and added to the specified file name as each file is created.

Example : In the above Batch Scan dialog, the target files will reside in the C:\Images folder. The file names will be map004.tiff, map005.tiff, map006.tiff .... etc.

For Aperture Card Scanners :

You can perform automatic file naming by the the Hollerith code on the cards. Set the By Hollerith code option to use automatic file naming with Aperture Card scanners. The file naming options are setup in Scan - Aperture Card Setup - menu.


SC Scan Thick Media

Scanning with Thick Media

Useful guidelines

Scanning needs are not always limited to convenient paper thin media. Many industries, such as reprographics and GIS, will find the need to digitize or copy images printed or pasted on thicker media such as cardboard, foamboards, gatorboards etc.

Thick media scanning is not as straight forward as normal scanning. Certain procedures should be followed in order to compensate for the original's bulkiness and stiffness. Thick media scanning also sets some limitations on certain scanning modes and automatic adjustments. This chapter is about the procedures and limitations involved when scanning thick originals.

The following guidelines and comments apply to media from 2 mm (0.08") thick, hereafter termed "thick media" throughout this chapter. Original's from 0 mm to 2mm are considered "normal" scanning media. The guidelines and instructions apply for scanner model's originally constructed for thick media scanning.

Adjust the Insertion Slot

Normally, the insertion slot on your scanner will be set to take in normal scanning media. To carry out thick media scanning, you must enlarge the insertion slot space on your scanner and fit it to your thick original. See the Operator's Guide that came with your scanner for instructions on making insertion slot adjustments.

Scanner Adjustments

Your scanner needs to keep certain internal factors in line in order to function properly. The scanner frequently performs a completely automatic adjustment of its light profile and stitching factor but only when in the "Normal" thickness position. When you raise the insertion area to accommodate thick media, these automatic adjustments are turned off and you have to take certain measures to maintain them.

Light profiles - Adjustment of the light profiles must take place frequently because even slight movements of the cameras can affect optimal scanning conditions. As stated above, the light profiles are only adjusted at the "Normal" (0-2mm) position.

It is therefore important to let the scanner start up at the "Normal" position so that the light profiles will adjust themselves before your new scanning session.

If you are scanning thick media over many hours, then it is strongly recommended that you, from time to time, take down the insertion slot adjustment to the "Normal" position in order to trigger a new light profile adjustment. The scanning application will give a warning if a light profile adjustment hasn't taken place within the last two hours.

Stitching - Stitching is the term used to describe the scanner's ability to connect image points between cameras, despite overlapping or missing pixels.

Stitching settings are also automatically adjusted in the "Normal" position but, unlike light profiles, the stitching settings found at the "Normal" position may not be correct for your thick media. Therefore, whenever you scan thick media at other positions than "Normal", you have to check the stitching factor and perhaps adjustment it.

Normally, only stiff media will affect stitching while flexible media will likely be stitched properly regardless of its thickness. Stiff media will "perch" itself on top of the scanner rollers and thus rise a small distance over the glass plate which serves as the basis for "Normal" stitching settings.

Stitching adjustments are made in this program's Scan Menu - Scanner Setup dialog. See the relevant section in this manual for more details. To modify the stitching factors, you insert your thick original in the scanner, and then scan while checking the results in the viewer. Look for overlapping or missing pixels in the camera transition areas and then adjust the values (for each camera) in the Scanner Setup dialog. The stitching parameters are modified by adding offsets to the automatic normal settings. Repeat the process until the effect is minimized.

The modified stitching parameters will automatically be selected when in one of the extended media positions and not in the "Normal position", where the standard automatic stitching setting is always used.

Positioning the Scanner

Don't place the scanner pressed up close to a wall because a thick and stiff original will not bend and fall towards the floor as it passes out the other side of the scanner. Make sure you position your scanner so that the empty space behind it is at least as long as the original being scanned.

Thick Original - Insertion and Support

It is recommended to insert thick media using Center Alignment which gives a balanced grip from the rollers in the scanner. Remember to set the scanner to Center Alignment reading in the application's File Menu - Scan Preferences.

It is also recommended you help support the original with both hands during scanning so that it does not tilt and thus distort the image in the end result. This should be done both at front as the original enters the scanner and from behind as it exits.

Limitations

No Prescanning - Prescanning is like scanning, but the scan is carried out only in memory. Prescanning is used when a user wishes to evaluate a scan while making such adjustments as color tones, threshold etc. In some modes, the scanner performs its own prescans in order to make automatic assessments and calculations.

Prescanning is carried out by repeated scans of the original as it automatically slides back and forth in a direct path over the cameras. Unfortunately, the sheer bulkiness and stiffness of thick media makes it likely to swerve slightly in its path over the cameras. This means that the mechanical "sliding" cannot be performed with enough accuracy to enable reliable prescanning.

Below is a list of the scanning tools and modes that require prescanning and therefore cannot be performed with thick media :

  • Index Color scanning mode

  • Histogram Auto in B/W threshold mode

  • Histogram Manual in B/W threshold mode

  • Apply buttons in the mode adjustment dialogs

  • Black and White point Setup

  • Automatic Alignment

  • Scanwindow - Scan an isolated image portion

Speed - In the thick media positions, scanning speed is automatically reduced in order to ensure smooth movement despite the media's low grade of flexibility. The "Normal" position gives the highest scanning speeds.

Edge Distortion - Scanning of thick originals can create distortions in the end result when the original's front edge meets the exit rollers or when the trailing edge leaves the entry rollers. To omit this problem, the leading and trailing edges are by default skipped when in one of the extended media thickness positions, i.e., insertion slot positions other than "Normal". Skipping of the leading/trailing edges can be turned OFF/ON through the scanning application's

Scanner Setup dialog - Extended Thickness - Use extended thickness paper handling.


SC Extended Thickness Paper Handling

Extended Thickness Paper Handling

Use extended thickness paper handling

Scanning thick originals can give distorted results at both the top and bottom edges where the edge meets the scanner's rollers. On some scanner models, you can omit edge distortion by letting the scanner skip the leading and trailing edges.

This setting option will only be available on scanners originally constructed with thick media scanning capabilities.

Edge skipping is the default setting on these scanners when they are set (see your scanner's Operator's Guide) in one of the extended media positions. Use the checkbox Use extended thickness paper handling to enable and disable skipping of the two edges.

The option is found in the Scanner Setup dialog - Extended Thickness - Use extended thickness paper handling check box.


SC calibration - why

About Scanner Calibration

Calibration is supported on color scanners and some monochrome scanner models.

Why Calibration?

Since the light detectors of all color scanners are affected with use over time, the RGB output signals will vary. Age usually affects color balance and linearity, while the chromacity components are relatively stable.

To ensure long term stability and reproduction of scans, the scanner linearity, color balance and chromacity can be calibrated, using the IT8 Calibration Sheet (ANSI IT8 standard reflective target).

Some monochrome scanners support Basic Calibration. Basic calibration reduces noise in the dynamic area and ensures stable and clean scans. For example, it reduces the unwanted effects caused by dust particles when scanning at high resolutions.

What Happens during calibration

The application scans the RGB color value of each color patch on the reflective target, and converts to CIE-Lab color space (where color distances correspond better with human vision).

By comparing results with the known reference CIE-Lab values of the IT8 target, the software calculates the scanner's color correction for each patch.

This scanning application automatically builds the color tone transfer tables and correction matrix and downloads them into the Scanner.

When you calibrate your scanner, profiles for both NTSC and sRGB color spaces are created.

How to calibrate the scanner

Are you making color copies? Read all about color scanning and color reproduction.


SC calibration - perform

Calibrate your scanner

Calibration is supported on color scanners and on some monochrome scanner models.
The Scanner Maintenance and calibration wizards guide users through the necessary steps.

How to calibrate the scanner

It is important that your scanner is properly stitched before calibration. Stitching aligns the cameras properly. See the stitching instructions that came with your scanner.

It is also important that the glas pates in the scanning area are clean. See the cleaning instructions that came with your scanner.

It is strongly recommended to let the scanner warm up for 1 complete hour before calibrating. Slight intensity changes can occur in the scanner's florescent lights just after turning the scanner on. The cameras can also shift slightly during the first minutes of start up.
The 1 hour warm-up time will ensure stabilized light conditions and camera heights. Stabilization ensures that the conditions during calibration match those during scanning.

Maintenance sheets/Reference sheets.

Later scanner models support the Scanner Maintenance system and use a single Maintenance Sheet for camera alignment and calibration. Earlier models are calibrated with two separate sheets - one for Basic calibration and the other for Color calibration.

  1. Get your Maintenance or Calibration Reference Sheets ready. See you scanner documentation for details on the type of sheet(s) supplied with your scanner.

  2. Select Calibrate Scanner from the Scan Menu

  3. On the latest scanner models, the Scanner Maintenance wizard will start up and guide you through perfect camera alignment and calibration. This requires that you have installed the Scanner Maintenance software that came with the scanner. On other models, a stand-alone Calibration wizard will start up.

  4. For color scanners, calibration involves: Basic Calibration, and Color Calibration. For monochrome scanners that support calibration, only the first step - Basic Calibration will be necessary.

  5. Follow the wizard’s instructions regarding insertion of the maintenance/ calibration sheets. The wizard will inform you when the process is complete.

See the documentation that came with your scanner for detailed instructions on calibration and scanner maintenance.


VE Save

Save an Image File - Save and Save As

  1. Click on the Save button [image] or select File in the menubar and then Save.

  2. The file will be saved under the current file name

Use the Save As option in the file menu to save the open file under a new name:

  1. Click on File in the Menubar

  2. Click on Save As

  3. Enter or select the new name and file type in the dialog box.

  5. The file will be saved under the specified file name

  6. The file will be converted to the specified format


VE Convert file

Convert an Image File

Use the Save As option to convert an image file to a new format.

The Save As option is found on the File menu.

  1. Open the image file with the Open Button

  2. Select File from the Menubar and then Save As.

  3. Select a file name in the dialog

  4. Select the desired file format from the Save as type drop-down box.

  5. Some formats are supplied with options that can be adjusted prior to saving. Click the dialog's Options button to display a dialog for setting available format options.

  6. Click the Save Button to activate file conversion and saving


VE Batch Convert

Convert a Set of Images - Batch Convert

You may have a whole list of files in the same format that need to be converted in exactly the same way. The application offers a convenient interface for multiple file (batch) conversions.

Select Batch Convert

Choose the File Menu - Batch Convert to display a dialog in which batch conversion settings can be configured.

Your settings will apply to each file you include in the batch. The dialog is sub-divided into an input dialog area and an output dialog area.

Make your Input Settings

  1. Select files for conversion from the File selection dialog.

  2. Make sure the input files are of identical file formats.

  3. Use the <shift> or <ctrl> key in combination with the mouse to make multiple selections.

Make your Output Settings

  1. Select the output format in the Save as Type window. You can select a type from the arrow list. All the files in the batch will be converted to the same type.

  2. Select a target directory in the Directory window. Click on Browse if you need to search for an output directory.

The resulting output files will inherit their names from the corresponding input files.

  4. Click on the Options button for setting file format options. The dialog and its options are relevant to the file format specified as the batch output format. Different format types have different format option dialogs.

  5. Click on Convert Options to make settings that will apply to all the output files in the batch. Rotation Angle, Invert option, Mirror option, Scale Factor, Despeckle and Hole Filling are available.

  6. Use the bottommost check box if you wish automatic overwriting of existing files.

Start Batch Conversion

Batch conversion is started by clicking the Convert button.

You can follow its progress in the Batch Convert Log dialog box described below.

Batch Conversion Logging

  • The Batch Convert Log dialog appears just after the conversion process begins. The window displays the status of each conversion task as it is performed.

  • An “OK” message follows each successful conversion of a file, while unsuccessful conversions are followed by an error message.

  • The batch conversion process can be terminated by selecting Abort.

  • When the conversion process has ended, the log dialog becomes a text scroll list allowing you to view the log entries and thereby verify the conversion’s completeness.

  • Click on Save Log to get a file selection dialog for saving the log to a file.


VE View Properties

View an Image File's Properties

To display the active image's main properties you :

  1. Click on File in the Menu Toolbar.

  2. In the File Menu, select Properties

  3. The resulting dialog lists the active image's properties.

Property information includes :

  • Filename

  • File size in bytes

  • Image Resolution

  • Image Dimensions

  • File format


VE Count Color

Count the Number of Colors in an Image

You can count the number of unique colors in an image, or in a portion of an image.

  1. Open the image file in the View Screen

  2. Activate one of the following views :

  • Main View

  • Viewboards

  • Mark an image portion with the Rectangle Selector Tool

  3. Select the Image Menu

  4. Select the Count Colors option.

  5. The number of colors or graytones in the activated view will be displayed.

  6. Press Cancel in the dialog to remove the message.


FE selector tool

Using the Rectangle Selector Tool

  1. Click on the rectangle selector button [image] to turn the function "on" and change the cursor to a marker.

  2. Hold down the left mouse key and select an area by dragging a rectangle on the screen.

  3. After you have created a preliminary rectangle, you can move and resize it using your mouse in the following way:

  • Moving the mouse over the rectangle's components (sides and corners), activates different functions and relevant cursors.

  • Moving the cursor over a rectangle's corner will reveal its resizing handle (a blue arrow will appear). You can drag any of the corners, while holding down the left mouse key to resize your rectangle.

  • Clicking on the right mouse-button, while pointing at one of the corners, will make the cursor jump to the next corner (clockwise). <shift>right clicking will move the cursor counter clockwise.

  • Moving the mouse over one of the 4 rectangle lines reveals its movement handles indicated by the cursor on contact. These handles can be used to move the rectangle to a different position on the screen.

  • Pointing with the mouse anywhere inside or outside the rectangle activates the "Zoom Cursor" shown below, allowing you to click and zoom in on image details for making fine adjustments to rectangle corners.

  • All the above mouse and drag functions can be deactivated by pressing the <ESC> key.

If you regret your rectangle, it can be deactivated without any function being performed by re-clicking on the rectangle tool. You can deactivate the rectangle and the function by clicking on the standard cursor tool.


VE Crop

Cropping an Image

Use the Crop Tool button [image] to crop out an area of an image. The image portion can then be saved to the current file or to a new file with Save As.

To crop an area of the image:

  1. You start by selecting an area on the image with the Rectangle Selector Tool.

  2. When you have an active rectangle just click on the Crop Tool button .

  3. All image data outside the selected rectangle will be removed, keeping only the image contained inside the rectangle.


FE select portions

Select image sections for partial views

You may want to concentrate your viewing on specific image areas.

The 3 Viewboards are used for saving special cutout views of the image.

You can combine "cutting out" with zooming and save the partial view in a Viewboard.

Saving Cutout Views

  1. Click on the Rectangle Select Tool button.

  2. Place your Rectangle and position it with the mouse. Click here for help on placing the rectangle.

  3. Click on one of the Viewboards.

  4. The selected image portion will be saved, in the Viewboard you chose.

  5. You can use the Zoom tools to develop your view further.

  6. Leave the Viewboard by clicking on the Main View Button or else select one of the other views.

  7. The partial cutout and zoomed-in view will be stored when leaving the Viewboard, and if you later select it again, it will be redisplayed.

If in the Feature Screen:

The image in a Viewboard can always be displayed as either an RGB input image or as a LUT filtered output image depending on the state of the RGB/LUT button.


VE Save portion

Save a selected "cutout" portion of an Image

To Save a selected area of the image in a separate file:

  1. You start by selecting an area on the image with the Rectangle Selector Tool.

  2. When you have an active rectangle select the File Menu in the Menu Toolbar.

  3. click on the Save As option

  4. Set the file name and file type in the Save As dialog and click the Save button

  5. All image data inside the selected rectangle will be saved to the file you specified.


VE Print Portion

Print a selected "cutout" portion of an Image

To Print a selected area of the image

  1. Open the image file in the View Screen.

  2. Select an area on the image with the Rectangle Selector Tool.

  3. When you have an active rectangle select the Print button [image] .

  4. There are two options in the dialog's Print Range area:

The All option means that the print range will include the entire image and the Selection option sets printing to your rectangle selection.

  5. Choose Selection to limit the print range to the area outlined by the Rectangle Select tool.

  6. Other than Selection, Make your printer settings as with normal image printing

  7. Click OK when you are ready to print

All image data inside the selected rectangle will be printed on the printer you specified.

The Print Range is set to All by default.

Remember to reset the the Print Range area to All.


VE Count portion

Count the Number of Colors in an Image portion

You can count the number of unique colors in a portion of an image.

  1. Open the image file in the View Screen

  2. Mark an image portion with the Rectangle Selector Tool

  3. Select the Image Menu

  4. Select the Count Colors option.

  • The number of colors used in the active view will be displayed

  • If the active image is a graytone image, then the number of graytones will be displayed.

  5. Press Cancel in the dialog to remove the message.


FE Zooming

Zoom in the Main and Viewboard Views

If you wish to retain a zoom view in one of the Viewboards, read this and then see help on Saving Zoomed Views

Zoom in on selected areas with the Zoom Tool

  1. Select the Main View or a Viewboard View

  2. Click on the Zoom button [image] to activate the zoom cursor and enter the "zoom mode".

  3. With this cursor, drag a frame while holding down the left mouse button.

  4. Release the mouse button to performed zooming on the specified framed area. Zooming can be performed up to a zoom factor of 1600%.

  5. Repeat the last two steps if you wish to zoom further.

Once you enter the zoom mode, it remains active until you re-click the Zoom button.

Zoom in

  1. Select the Main View or a Viewboard View

  2. Click the Zoom-In Tool [image]. This enlarges the view by a factor of 2, with the pivot point in the middle of the screen.

Zoom Out

  1. Select the Main View or a Viewboard View

  2. Click the Zoom-Out Tool [image]. This decreases the view by a factor of 2, with the pivot point in the middle of the screen.

Zoom Birds Eye

The Zoom Birds Eye tool allows you, so to speak, to "fly over different areas of the image equipped with binoculars". You select an area for immediate zooming by moving a zoom area marker on an overview of the image.

Select the Main View or a Viewboard View

  1. Click the Zoom Birds Eye Tool.

  2. A full view of the image, with a frame outlining the current zoom area appears.

  3. Move the cursor close to the frame to change the cursor to a panning cursor.

  4. Click and hold down the left mouse button in order to drag the frame to a new position in the image.

  5. You can also enlarge/decrease the frame by dragging its corners.

  6. Release the mouse button and zooming in on the selected framed area takes place immediately. The current zoom level i.e., the zoom factor displayed in the Zoom Factor window is used.


FE select zoom views

Saving and selecting zoomed - in views

You may want to concentrate your viewing on specific image areas.

The 3 Viewboards are used for saving special zoom or cutout views of the image.

Saving Zoomed Views

The Viewboards are like isolated viewing workspaces in which you can work with and save special views of the image. You can save up to 3 views. The View boards are activated when you select a part of the image for viewing with the rectangle select tool.

  1. Click on the Rectangle Select Tool button.

  2. Place your Rectangle and position it with the mouse. Click here for help on placing the rectangle to define the area you want in your viewboard. The view board buttons become enabled.

  3. Click on one of the Viewboard buttons.

  4. The selected image portion will be saved, in the Viewboard you chose.

  5. You can use the Zoom tools to develop your view further.

  6. Leave the Viewboard by clicking on the Main View Button or else select one of the other views.

  7. The partial cutout and last changes made with the zoom tools will be stored when leaving the Viewboard, and if you later select it again, the view will be redisplayed.

If In the Feature Screen

An image in a Viewboard can be displayed as either an RGB input image or as a LUT filtered output image depending on the state of the RGB/LUT button.


VE Pixel Color Info

View Pixel Color Information from the Image

You may need to know the color value (RGB) of a color/pixel in the image. For instance you might want to duplicate this color elsewhere. With the Pick Color Tool you can get information on color values right off the image.

To view color values of single pixels or pixel areas:

  1. Open the image file in the View Screen.

  2. Select the Pick Color button. It will stay turned ON until you click on it again.

  3. When the button goes ON the cursor changes to the Pick Color Pointer ( pipette ).

  4. As you move the Pick Color Pointer across the image and point to pixels in the View screen window, the corresponding color's Intensity (“I”) and Red, Green, Blue values are displayed in in the View Screen’s status bar.

  5. You can get color value averages from whole areas by dragging a square with the Pick Color Pointer.

  6. To drag a square with the Pick Color Tool, you hold down the left mouse button and drag. The average RGB values of all the pixels within the square will be displayed on the status bar. When you let go of the mouse button, the square disappears.

  7. Re-click on the button to turn off the Pick Color Function


VE Zoom Grid

Put a Pixel Separation Grid on the Image for Zooming

You can put grid lines on the image that helps viewing in large zoom factors.

  1. Open the image file in the View Screen.

  2. Select the Zoom Grid button from the Toolbar.

  3. A gray grid is displayed over the image to assist visual separation of pixels at large zoom factors (500% or greater).

  4. Click the Zoom Grid tool to remove the grid lines.


VE Deactivate tools

Deactivate current tool or function

You may have a special cursor or tool and you wish to deactivate it and return to the normal cursor and status. Many of the button tools work like radio buttons, i.e., click to activate and re-click to deactivate.

You can also click on the Standard Cursor tool. This changes the cursor to the standard cursor and turns off other tool cursors.


VE Measure

Measure a distance between two points in the image

With the Measure tool [image] you can measure parts of your drawing directly on the screen. Your measure line also can be used in combination with the Viewer's Align tool to align the image before saving.

A measure line ( resizing handle visible ) with measure data below

Setting a Measure Line

To make a measurement you set a line directly on the image with the Measure Tool.

  1. Click on the Measure tool to turn the function ON and change the cursor to the line marker (small arrow on circle).

  2. With this cursor, drag a preliminary measure line directly on the image. Once you have created a preliminary line, your mouse can be used for making changes and adjustments. Moving the mouse over line components (end-points and line) activates new functions with relevant cursors as described below:

  • Moving the cursor over one of the measure line end-points will reveal its adjustment and resizing handles. You can drag the line end while holding down the left mouse key to adjust its length and end-point positions.

  • Clicking on the right mouse-button, while pointing at one of the end-points, will make the cursor jump to the other end-point.

  • Moving the mouse over the measure line itself, reveals its movement handles, indicated by the cursor on contact. These handles can be used to move the measure line to a different position on the screen while retaining its original angle.

  • Pointing with the mouse anywhere away from the measure line activates the "Zoom Cursor" (magnifying glass). With this cursor active you can click and zoom in on image details for making fine adjustments to the line end-point position.

  4. All the above mouse and drag functions can be deactivated by pressing the <ESC> key.

  5. As soon as a line is drawn, measurement information, given as the distance in pixels, mm, inch and angle, is displayed in the Status Bar at the bottom of the screen. The angle displayed will be the angle used with the Align Tool.

  6. Re-click on the Measure Tool to make the measure line disappear.


VE Align

Align the image in the viewer

Your image may not have been aligned properly during scanning. You can adjust this in the viewer. This is a two step process. First you place an alignment line in the image and then you press the Align button.

To align an image

  1. Click on the Measure Tool [image] to set and adjust an alignment line. The cursor will change to the line marker (small arrow on circle).

  2. With this cursor, drag a preliminary alignment line directly on the image. Once you have created a preliminary line, your mouse can be used for making changes and adjustments. Moving the mouse over line components (end-points and line) activates new functions with relevant cursors as described below:

  • Moving the cursor over one of the measure line end-points will reveal its adjustment and resizing handles. You can drag the line end while holding down the left mouse key to adjust its length and end-point positions.

  • Clicking on the right mouse-button, while pointing at one of the end-points, will make the cursor jump to the other end-point.

  • Moving the mouse over the measure line itself, reveals its movement handles, indicated by the cursor on contact. These handles can be used to move the measure line to a different position on the screen while retaining its original angle.

  • Pointing with the mouse anywhere away from the measure line activates the "Zoom Cursor" (magnifying glass). With this cursor active you can click and zoom in on image details for making fine adjustments to the line end-point position.

  3. Find the desired angle - a line or border in the image can guide you.

  4. The alignment angle will be displayed in the Status Bar at the bottom of the screen, after you have set the line.

  5. When you are satisfied with your line, just click on the Align Tool [image] and your image will be aligned accordingly.

  6. Re-click on the Measure Tool to make the line disappear.

An alignment line ( movement handle visible ) with angle data below


VE Resizing Image

Resizing the Image

You can resize an image by a scaling factor

  1. Open the file in the Viewer

  2. Select the Image Menu and click on the Scale option.

  3. In the Scale dialog, choose the scaling factor by dragging on the slider with the mouse.

  4. The default scaling factor is 100%.

  5. Click OK to resize the image in the viewer.

  6. Select Save or Save As in the File Menu if you wish to retain the changes.


VE Invert Colors

Invert Image Colors

You can invert colors in images loaded into the viewer. The following results can be obtained :

  • For B/W Images : Black becomes white and white becomes black for B/W images.

  • For graytone images : the invert function is performed on the graytones directly.

  • For Indexed color : inversion is performed on the Palette Colors

  • For RGB colors : Inversion is performed on individual color channels.

To invert colors in an image :

  1. Open your image in the Viewer

  2. Click on the Invert tool to apply the invert function to the image.

  3. The invert effect is applied on screen only and not on the image file.

  4. The effect toggles OFF when you re-click the tool.

  5. If you wish to retain the inverted image, use the File Menu's Save or Save As options.


VE Despeckle and Holefill

Remove light and dark spots from a saved image

(in the viewer)

In the viewer, You can clean up a black and white image by removing black "speckles" on white backgrounds and by filling up white "holes" on black backgrounds.These processes are called "Despeckling and Hole Filling". The function is only relevant for B/W images.

  1. Open the image file with the Open Button

  2. Select the Despeckle/Holefill Tool.

  3. Determine the speckle and hole size using the up/down arrows in the dialog.

  4. The settings you make determine filter sizes for the speckle filter and the hole filter.

Filter Size Definition : The filter size is the number of pixels that make up one side of a square box. Despeckling removes black speckles that fit within the box. Hole Filling fills white holes that fit within the box.

The Image File will be despeckled and Hole Filled on the basis of your settings, i.e., the size of the box you specified.

  5. Click OK to apply the changes and update the view.

  6. Speckles that fit into the box will be removed and holes that fit into the box will be filled.

  7. If you wish to retain the effect, select Save from the Toolbar or Save As from the File Menu.


VE Brightness Contrast

Change Brightness and Contrast in an Image

You can adjust an existing image's Brightness and Contrast properties. This means that you can make further enhancement adjustments after scanning.

  1. Open the image file with the Open Button

  2. Select the Brightness/Contrast option in the Image menu. An adjustment dialog is displayed.

  3. Brightness and Contrast can be selected independently. Values can be set either by dragging the sliders or by editing in the edit fields.

  4. Click Preview to make readjustments while viewing their effects.

  5. You can also hold down the ctrl key as you move the sliders to display the effects immediately. In this way you can view results and apply changes simultaneously.

  6. Click OK to leave the dialog, and update the image with your settings.

  7. Click Cancel to reset Contrast/Brightness to its former values i.e., the values that existed before you entered the dialog.

  8. If you wish to retain the effect, select Save from the Main Toolbar or Save As from the File Menu.


VE Black White Point

Adjust Highlight and Shadow - Black and White Point Histogram

Use the Histogram Stretch Option for setting Black and White Point Values in an existing image.

The histogram gives you a picture of an image's tonal range. You can use the histogram to set the Black Point and White Point values, for achieving optimal balance between highlight and shadows throughout your image.

Adjusting Highlight and Shadow

  1. Open the image in the View Screen.

  2. Select Histogram Stretch from the Image Menu. A luminance histogram adjustment dialog is displayed.

  3. There are two ways to make adjustments:

  • Manual: You can manually set the Black Point (BP) and the White Point (WP) by dragging the sliders to any position within the luminance range (0-255). Clicking OK will stretch the image so that the resulting histogram fits between the two manually defined points.

  • Auto: Selecting Auto in the dialog will initiate generation of a luminance histogram for the image. Two points in the histogram are automatically found: The Black Point (BP) which is calculated as the graytone level of the 5% darkest pixels, and the White Point (WP) which is the graytone level of the 5% brightest pixels. The image is stretched so that the resulting histogram occupies a graytone range from 0 to 255.

  4. Click Preview to display a stretching of the image without leaving the Histogram Stretch dialog.

  5. You can also hold down the ctrl key as you move the sliders to display the effects immediately. In this way you can view results and apply changes simultaneously.

  6. Click OK to apply the changes and close the dialog.

  7. If you wish to retain the effect, select Save from the Main Toolbar or Save As from the File Menu.


VE HSV Adjust

Adjust tones with Hue, Saturation, Value changes

You can make color tonal changes through adjustments to Hue, Saturation, Value color balances within an existing image.

  1. Open the image file with the Open Button

  2. Select Hue/Saturation/Value from the Image Menu. An HSV adjustment dialog will appear.

  3. Values can be set either by dragging the sliders or by editing in the respective edit fields.

  4. The settings are applied in the following way:

  • Hue: Increases/decreases Hue. All colors are moved simultaneously up or down the color spectrum.

  • Saturation: Increases/decreases Saturation. 100% converts the image to Graylevels.

  • Value: Increases/decreases Luminance. 100% produces pure black.

  5. Click Preview to see the effects of your changes as you go.

  6. You can also hold down the ctrl key as you move the sliders to display the effects immediately. In this way you can view results and apply changes simultaneously.

  7. Click OK to leave the dialog and update the image with your settings.

  8. Click Cancel if you, at any point, want to reset the values to the prior settings.

  9. If you wish to retain the effect, select Save from the Toolbar or Save As from the File Menu.


VE RGB Adjust

Adjust tones through Red, Green, Blue color balance changes

Making tonal adjustment through adjusting Red, Green, and Blue (RGB) color balances within an exiting image.

  1. Open the image file with the Open Button

  2. Select Red/Green/Blue from the Image Menu. A RGB adjustment dialog will pop up. RGB balances are set as percentages by dragging the sliders or by editing in the respective edit fields.

  3. Click Preview to see the effects of your changes as you go.

  4. You can also hold down the ctrl key as you move the sliders to display the effects immediately. In this way you can view results and apply changes simultaneously.

  5. Click OK to leave the dialog. The image will be updated with your settings.

  6. Click Cancel if you wish at any time to reset the values to their prior settings.

  7. If you wish to retain the effect, select Save from the Toolbar or Save As from the File Menu.


VE Grayscale

Convert colors in an image to graytones

You can convert your existing or scanned color image to a graytone image.

  1. Open the image file with the Open Button

  2. Select the Image Menu

  3. Check (click on) the Grayscale option.

  4. The action will convert an active Feature extracted color, Indexed color or RGB color image to Grayscale by replacing each color with a gray of equal luminance.

  5. Un-check the same Grayscale option to revert back to original colors.

  6. If you wish to retain the graytone effect, select Save from the Toolbar or Save As from the File Menu.


VE Classify

Apply the effects of a Feature Extraction LUT filter - Classify the Image

You can apply the effects of a LUT filter to an existing RGB true color image. This is "off-line" feature extraction i.e., feature extraction is applied to a single saved image.
"On-line" feature extraction involves downloading a LUT filter into the scanner and applying the filter's effects directly during scanning.

To apply a LUT filter to a single image file

  1. Open the image file with the Open Button

  2. Select the Image Menu

  3. Select Classify. This will display a file-selection dialog for selecting a LUT (Look Up Table .lut) file.

  4. Select the .LUT file based on the image or others from it's class.

  5. Press OK to apply LUT filtering to the RGB image, on the basis of the LUT file you selected in the dialog.

  6. Applying the LUT filter performs off-line feature extraction, converting the image to Classified color.

  7. If you wish to retain the effect, select Save from the Main Toolbar or Save As from the File Menu.


VE Decrease Colors

Decrease the number of colors in an image

For decreasing the number of colors in a scanned image. Use this option for adapting an image to certain colors schemes (for example CAD programs) or for compressing file size through decreasing color detail.

  1. Open the image file with the Open Button

  2. Select the Image Menu

  3. Select Decrease Colors/Graytones. The dialog displays a submenu from which you can select from 2 different method groups for decreasing colors: B/W or 2-255 colors.

  • Select the B/W method to Decrease colors by creating a black and white image using the image's luminance as the base for thresholding. Select Auto threshold for automatic calculation or Manual threshold for setting a threshold with the sliders. The Preview button can be used to adjust your settings.

  • Select the Color/Graytones 2-255 option to decrease by creating Indexed Color for Indexed Color and RGB images. Select Adaptive, no. of colors to remap the image to a selected number nearest colors. Use Custom Palette to load a palette for remapping.

  4. Press the OK button to apply your settings on the image.

  5. If you wish to retain the effect, select Save from the Toolbar or Save As from the File Menu.


VE Decrease Graytones

Decrease the number of graytones in an image

You can decrease the number of graytones in a graytone image. Use this to compress file size through decreasing graytone detail.

  1. Open the image file with the Open Button

  2. Select the Image Menu

  3. Select Decrease Colors/Graytones. The dialog allows you to select from 2 different method groups for decreasing graytones with relevant adjustments: B/W or 2-255 colors.

  4. Methods and adjustment options are described below:

  • Select the B/W method to Decrease graytones by creating a black and white image using the image's luminance as the base for thresholding. Use the sliders to set the threshold. Hold down the ctrl key or use the Preview button to view the effects of your threshold values.

  • Select the Color/Graytones 2-255 option to keep the image as a graytone image. Select Adaptive, no. of colors to create graytones based on equalizing the histogram. Select the number of desired output graytones in the edit field.

  5. Press the OK button to apply your settings on the image.

  6. If you wish to retain the effect, select Save from the Toolbar or Save As from the File Menu.


VE Mirror Image

Mirror the image

To reverse an image as in a mirror effect :

  1. Open the image file with the Open Button

  2. Click on the Mirror Tool button

  3. The image will be "mirrored" in the View Screen.

  4. If you wish to retain the effect, use the File Menu's Save or Save As options.


VE Flip Image

Flip the image vertically

To flip an image vertically :

  1. Open the image file with the Open Button

  2. Click on the Flip Tool button

  3. The image will flip over in the View Screen.

  4. If you wish to retain the effect, use the File Menu's Save or Save As options.


VE Rotate Image

Rotate the image left, right, 180°

There are three rotation tools. You can rotate the image in the viewer to the right, left or until it is upside down. Here are the rotate tools :

  1. Open the image file with the Open Button if not already open.

  2. Click on one of the following Rotation Tools:

  • Click the Rotate Left Tool to rotate the image 90° to the left (270°)

  • Click the Rotate Right Tools to rotate the image 90° to the right (90°)

  • Clicking the Rotate 180° tool to rotate the image until it is turned upside down [image].

  3. Rotation effects are displayed immediately in the View Screen.

  4. If you wish to retain the effect, select Save from the Toolbar or Save As from the File Menu.


VE Set color space

Set the Color Space Value Method used on the Status Bar

This setting determines how the View Screen and Feature Screen Status Bar will display Color space values. You can select either RGB or HSV values.

  1. Select File from the Menubar

  2. Select Preferences

  3. Select the Color info field submenu to display the dialog for setting the color space method.

  4. Select HSV or RGB color space.


SC Colorspace preference

Set a the color space preference to sRGB or NTSC

When you calibrate your scanner, profiles for both NTSC and sRGB color spaces are created. Selection of a color space here determines the color profile you want to use while scanning and working with WIDEimage. The NTSC Color space has a slighter larger color gamut than sRGB. With NTSC, Color matching between different devices (scanner, display, printer) requires Color matching via processing of ICC profiles.

With the sRGB it is not necessary to perform separate Color matching steps via processing of ICC device profiles, as long as the used devices (scanner, display, printer) are also set to the sRGB standard.

  1. Select the File Menu and then Preferences to reach a sub menu for selecting System or Scan preferences.

  2. Select Scan from the submenu.

  3. The scan preferences are grouped under 3 tabs - General Settings, Log data, and Prescan behavior.

  4. Select General tab

  5. Check the Colorspace option you want to use - sRGB or NTSC.


VE Print an image

Print an Image

  1. Open the image file in the View Screen.

  2. Do one of the following:

Select File in the Menubar and then Print OR Select the Print Tool button

  3. The Print dialog, with the default printer Name is displayed.

  4. Select the Printer name, and printer driver.

  5. Select Properties to set printer parameters.

  6. Click OK to start printing.


VE Print to file

Print to file

The "Print To File" option

  1. Open the image file in the View Screen.

  2. Select Print from the File Menu or click on the Print Button

  3. The Print dialog, with the default printer Name is displayed.

  4. Check the Print to File option.

  5. Click OK in the Print Dialog. A file Save As dialog appears.

  6. Specify folder and a file name and Click OK to start printing to the file.

.


VE Print Batch

Print a Whole Batch of Images

Often you will have a list of files that are to be printed in the same way. Opening and starting Print for each file in turn would be a slow and annoying process. Multiple (batch) printing of several files (of the same format) can be carried out by selecting Batch Print in the File Menu. Batch Print allows you to group printing jobs under identical settings, and get large printing assignments done faster.

  1. Make sure that your batch is made up of files that have the same format.

  2. Select Batch Print from the File menu.

  3. In the file selection dialog, select files for inclusion in the batch print job.

  4. Use the Files of type arrow box to help ensure that you select files with identical formats.

  5. Use the <shift> or <ctrl> key in combination with the mouse to select multiple files.

  6. Check the Suppress error messages check box if you wish to disable error messages during printing.

  7. Click the dialog's Print button.

  8. The normal Print dialog will appear. From here printing follows the same procedure as for printing a single image file.


VE Set Printer Options

Set Printer the Options

The following gives an overview of the Print Dialog and its options.

  1. Start the Print Dialog through one of the following actions:

  • Select File in the Menubar and then Print OR...

  • Select the Print Tool button [image] OR...

  • This print dialog also appears when you hit the scan button when scanning directly to a printer. (Scan Menu -> Scan to Printer checked)

The following options can be set when printing. Look at each description as you make your settings in the print dialog.

Set the Printer Name

  1. Printing is always done through a printer that is defined in your operating system i.e., Windows.

  2. Click the Name drop-down box to select one of the printers defined on your system.

The "Print To File" option

  • Check the Print to File option if you wish to redirect print output to a file.

  • A file Save As.. dialog appears when you click OK in the print dialog.

Select your Printer Driver

The printer driver selection area offers users optimal flexibility for obtaining perfect printer output at maximum speed. When you click on Properties next to the selected driver type, existing printer settings can be amended or new printer profiles can be configured to fit specific requirements.

The driver types are :

  • Use Windows printer driver

  • Use Direct Printing

Use Windows printer driver

  1. Select Use Windows printer driver to activate the current Windows printer driver when processing the print job and translating image data to printer language.

  2. Click on Properties to display the Windows printer configuration dialog.

  3. See your Windows documentation for details on configuration of the Windows printer driver.

Use Direct Printing

The Use Direct Printing option opens up for advanced and flexible printing possibilities and device configurations.

Options available with Use Direct Printing:

Predefined Printer Profiles

With Use Direct Printing you can select one of the printer profiles available with this program. You make your selection in profile list in the Printer Profile Window. The print job is then processed as a raw print that goes directly to the printer queue, which will speed up printing considerably. Below are listed some of the currently supported Printer Profiles. New additions to the list of profiles are being made all the time.

  • CALS gp4 printer

  • CRF printer

  • JDL printer

  • LTX printer

  • PCL printer

  • RTL printer

  • TIFF gp4 printer

  • Xerox (Xerox/Versiatec) printer

Printer profiles can be used directly or serve as the basis for user-defined profiles.

Use Direct Printing and the Properties Button

Select Properties after choosing Use Direct Printing to start a dialog with 2 selection tabs: Printer Specific and Page Setup . From these tabs you can:

  • Determine margins, printing resolution, and other printer specific settings. The Properties button in the Printer Specific Tab enables access to those printer settings that are specific to each printer.

  • Determine page size and either Portrait or Landscape orientation.

Creating User-defined Printer Profiles

With "Use Direct Printing", you can use your own pre-defined printer profiles. User defined Printer Profiles are added to the profiles list by using the Clone Button. User-defined profiles are setup and saved in the Use Direct Printing - Properties dialogs. You configure new Printer Profiles by cloning from the current profile.

  1. Select a profile with settings close to the profile you wish to create.

  2. Make your changes to the in the Properties dialogs.

  3. Click the Clone button.

  4. Enter a name for the new profile.

  5. Save the new profile with your settings.

Up to 10 user-defined profiles can be created and saved.

To Delete a user-defined profile - Click on Delete in the Printer Properties dialog to delete the current user-defined Printer Profile.

Print Range - Printing a "Cutout" portion :

  1. The Print Range, e.g., the portion of an image that will be printed, is determined by your choice of All or Selection.

  2. Choose All to set the print range to include the entire image

  3. Choose Selection to limit the print range to the area outlined by the Rectangle Select tool when it is active.

The Print Range is set to All by default.

Setting (number of) Copies

  1. Set the number of copies in the arrow box

  2. Number of copies can be set between 1 and 999. The default setting is 1.

Determine Print Scaling

Scaling can be set to:

  • Auto - which means the drawing is scaled to the printer page size as defined in the current printer profiles page settings in Properties - Page Setup.

  • Manual - The user chooses scaling ratios between 1 and 1000%. Default is 100%.

Scaling is set to Manual by default.

Set an Offset

Offset - "Compensate for printer margins" can be enabled or disabled.

  • When enabled a part of the image will be cut off before printing in order to compensate for top and left printer margins.

  • When using a Windows printer driver, the offset is read from the driver.

  • When using Direct printing, the offset is specified and can be amended through the Printer Properties dialog.

What do you want to do? If you have chosen direct printing under Printer driver, you can ...

  • Set Printing margins (top, bottom, left and right)

  • Determine Print Resolution

  • Set the paper size

  • Set the Paper orientation - Landscape or Portrait

  • Use Predefined Printer Profiles

  • Use/Create/delete User-defined Printer Profiles


VE Select printer driver

Select the Printer Driver

The printer driver selection area offers users optimal flexibility for obtaining perfect printer output at maximum speed. When you click on Properties next to the selected driver type, existing printer settings can be amended or new printer profiles can be configured to fit specific requirements.

The driver types are :

Use Windows printer driver

Use Direct Printing

Use Windows printer driver

  1. In the print dialog, Select Use Windows printer driver to activate the current Windows printer driver when processing the print job and translating image data to printer language.

  2. Click on Properties to display the Windows printer configuration dialog.

  3. See your Windows documentation for details on configuration of the Windows printer driver.

Use Direct Printing

  1. Select "Use Direct Printing" in the Print dialog when special printing parameters are required.

  2. The Use Direct Printing option opens up for advanced and flexible printing possibilities and device configurations.

  3. Click on the Properties Button to make the Printer Driver settings:

  • Set Printing margins (top, bottom, left and right)

  • Determine Print Resolution

  • Set the paper size

  • Set the Paper orientation - Landscape or Portrait

  • Use Predefined Printer Profiles

  • Use/Create/delete User-defined Printer Profiles


VE Printer Profiles

Printer Profiles

Printer profiles are only available with the "Use Direct Printing" option selected. A printer profile defines and groups specific and general printer parameters. You set a printer profile in the drop down arrow box next to the Use Direct Printing option.

There are basically two types of Printer Profiles :

  • Predefined Printer profiles available with this application

  • User defined Printer profiles customized by specific user needs

Look through the list of predefined profiles to see if there exists a profile that matches your printer.

If you can not find a suitable profile, see help on User-defined printer profiles and configure your own printer profile.

Predefined Printer Profiles

With Use Direct Printing you can select one of the printer profiles installed with the program. Make your selection in the Printer Profile (arrow down) list in the Printer Profile Window. The print job is then processed as a raw print that goes directly to the printer queue, which will speed up printing considerably.

Below are listed some of the Profiles supported. New profiles are constantly being developed and added with new upgrades of the software. You can use the profiles directly and you can use them as the basis of your own user-defined profiles (see below).

  • CALS gp4 printer

  • CRF printer

  • JDL printer

  • LTX printer

  • PCL printer

  • RTL printer

  • TIFF gp4 printer

  • Xerox (Xerox/Versiatec) printer

Creating User-defined Printer Profiles

With "Use Direct Printing", you can use your own pre-defined printer profiles. User defined Printer Profiles are added to the profiles list by using the Clone Button. User-defined profiles are setup and saved in the Use Direct Printing - Properties dialogs. You configure new Printer Profiles by cloning from the current profile.

  1. Select a profile with settings close to the profile you wish to create.

  2. Make your changes to the in the Properties dialogs.

  3. Click the Clone button.

  4. Enter a name for the new profile.

  5. Save the new profile with your settings.

Up to 10 user-defined profiles can be created and saved.

Deleting User-defined Printer Profiles

To Delete a user-defined profile - Click on Delete in the Printer Properties dialog to delete the current user-defined Printer Profile.


VE Print set copies

Set the Number of Print Copies

When printing the active image from this program, you can set the number of copies you want printed in the print dialog's "Copies - number of copies" arrow box.

  1. Open the image file you wish to print if it is not the active image.

  2. Select Print from the File Menu or click on the Print Button

  3. The Print dialog, with the default printer Name is displayed.

  4. Set the number of copies in the "Copies" arrow box (dialog's middle, right)

Number of copies can be set between 1 and 999.

The default setting is 1.


VE Print Scale

Resizing/Scaling Print Output

When printing, you will want to match the dimensions of the output image to the paper in your printer.

  1. Select Print from the File Menu or click on the Print Button [image].

  2. The Print dialog, with the default printer Name is displayed.

  3. The Scaling dialog area can be found on the bottom left side. You can define scaling in two different ways:

  • Auto - Check "Auto" to use automatic scaling. The drawing will be scaled to the printer page size as defined in the current printer profiles page settings in Properties - Page Setup.

  • Manual - The user chooses scaling ratios between 1 and 1000%. Default is 100%.

Scaling is set to Manual by default.


VE Printing Offset

Setting a Printing Offset (margins)

There are internal margins defined in the printer device. You may need to compensate for printer margins when printing your image.

  1. Select Print from the File Menu or click on the Print Button

  2. The Print dialog, with the default printer Name is displayed.

  3. The "Offset - Compensate for printer margins" option is found at the Print Dialog's bottom right.

  4. Set the option to enabled or disabled. When enabled a part of the image will be cut off before printing in order to compensate for top and left printer margins.

When using a Windows printer driver, the offset is read from the driver.

When using Direct printing, the offset is specified when making the Margins settings setup through the Properties dialog - Printer Specific Tab.


VE Print Margins

Setting Print Margins ( with Use Direct Printing )

When you choose Direct Printing as the printer driver selection, you can set printer margins and use them with the "Offset" setting in the Printer Dialog. The availability of this option depends on the attached printer.

To set the margins with Direct Printing

If you are already in the Print dialog then skip the first two steps.

  1. Select Print from the File Menu or click on the Print Button

  2. The Print dialog, with the default printer Name is displayed.

  3. Select Use Direct Printing and a Printer Profile.

  4. Click on the Properties button on the right side of the Printer Profile arrow box.

  5. In the Printer Specific Tab - set the top, left, right and bottom margins.

  6. Click OK to return to the Print Dialog.

  7. You can check the Print dialog's Offset box to compensate for the printer margins


VE Print Resolution

Set the Print Resolution

When you choose Direct Printing as the printer driver selection, you can set the printer resolution. The availability of this option depends on the attached printer and driver.

To Set Print Resolution with Direct Printing

If you are already in the Print dialog then skip the first two steps.

  1. Select Print from the File Menu or click on the Print Button

  2. The Print dialog, with the default printer Name is displayed.

  3. Select Use Direct Printing and a Printer Profile.

  4. Click on the Properties button on the right side of the Printer Profile arrow box.

  5. In the Printer Specific Tab - Resolution, set the resolution in the arrow box.

  6. Click OK to return to the Print Dialog.


FEintroduction

Introduction to Feature Extraction

In short, this introduction will tell you ...

  • The Feature Extraction application is used to create Color Lookup Tables, also known as LUT filters that re-map colors during scanning.

  • Color re-mapping is global to the whole image and cannot be contained in specific areas.

  • Color Feature Extraction involves combining, merging or changing 24-bit scanned RGB pixel values into 8-bit or 4-bit color index values through the LUT filter.

  • LUT filters are used when scanning a whole class of similar maps or drawings so that identical color feature schemes are obtained automatically during scanning for every class member.

  • The LUT filter is downloaded into the scanner when scanning in Classified Mode.

  • Color Feature Extraction can be used to reduce image file size and to bring out specific drawing/map features or both simultaneously.

What is Feature Extraction?

The feature extraction process is a joint operation involving this software and your color scanner. Users can recompose an image's color scheme, remove image noise, enhance the quality of duplicated, faded or poorly printed documents, and bring out only important details in complex maps or drawings, while minimizing storage requirements and file load time. Before you attempt to learn the "tools of the trade", read the following sections on the advantages offered by color feature extraction and see how it works.

Unnecessary colors

Supported by modern technology, today's scanners can read, register and save a very wide spectrum of colors and color graduations, ensuring very accurate reproductions of color originals. But, this means that many scanned color images of maps or drawings will be partially composed of colors and color gradations that play no part in bringing out the image's important features. Furthermore, many of those colors pixels are so scarce or so close to another color, that they cannot even be perceived by our eyes and go therefor unnoticed.

Large files

Images scanned in true color can contain millions of colors, necessitating storage of slow and bulky files on your disk. Normal scanning of a color image registers and saves colors in formats that require 24 bits per pixel. 24-bit data has 8 bits of red, green, and blue for each pixel. There are about 16.7 million possible colors defined by the 24 bit-system, and therefore a very large amount of colors can and will be represented in the end file. 24-bit data requires much disk space - in bytes this is 3 bytes per pixel. A D-sized map (22 x 34 in.) scanned at 400 dpi in a 24 bit mode would require 480 kilobytes per square inch giving a total of about 360 megabytes of storage space used up on your disk. This size can be reduced by at least two thirds to about 120 megabytes by using only one byte per pixel (8 bits) instead of three. The process involves converting image colors so that the 256 (8 bit) color system can replace the 16.7 million (24 bit) color system while retaining only desired image details. For most maps and drawings, 256 colors will be more than enough.

You could reduce file size and the number of colors automatically through the Indexed Scan Mode, but you would have no control over the re-mapping process and wouldn't be able to influence feature extraction or image clarity.

Filtering out unnecessary colors

What we need is some kind of self-defined filter. A filter that can change unnecessary colors read by the scanner into other more advantageous colors before the color data is saved to a file.

Color feature extraction is about such filtering. It gives you the tools to scan the same image to a file containing only 256 colors, go from 24 bits per pixel down to 8 or even 4 bits per pixel, while enhancing image detail and clarity using your own definitions. You end up with a clearer image in a smaller file.

Color feature extraction can be thought of as a color combining process in which pixels of many colors are re-mapped into fewer colors. For instance, a document may contain hundreds of shades of red, but all of these original colors of red are replaced by just one or two red colors such as "dark red" and "orange" because, these are the only two "reds" that matter for displaying the image features.

How does it work

LUT (Look up table) Filter

To convert the 24-bit data originally captured by the scanner's cameras into 8-bit data, the scanner processes each 24-bit pixel and replaces it with an 8-bit index to one of 256 possible colors. The Color Lookup Table (LUT) determines which index value each 24-bit pixel will be replaced with. This re-mapping of colors is the filtering process described above and the Color Lookup Table is therefore also called the LUT filter.

Creating the LUT filter

But who determines the LUT filter's color re-mapping choices for a particular image? Only the user can decide which colors are necessary and which colors should be re-mapped to other colors. LUT filter creation is a creative process because it is you who forms the LUT filter and its effects.

The application gets you started with automatic LUT creation thus giving you the starting point for your creative adjustments. The automatically created initial LUT filter is based on all the colors in the image and the image type you specify. Special editing tools, in the Feature Extraction interface, allow the you to amend and develop your LUT filter while color relationships and filter effects can be viewed in real-time, on-screen in different ways. When you are satisfied with your LUT filter, you can use it with the Classified scanning mode and scan the image while applying the LUT filter's effects.

Classified scanning

When you select scanning in Classified mode on a color scanner, the Scan Screen displays a selection dialog in which you choose the right LUT filter. When you start scanning, this LUT filter is downloaded in to the scanner, where it resides in memory. As 24 bit RGB pixel data is generated by the scanner, the LUT data is processed by your scanner's built-in Feature Extraction Engine which determines the output color index for each pixel. Once you have created a LUT filter based on one representative original in a class of maps or drawings, you can reuse the LUT filter and all your color adjustments are done automatically as you scan each original from the same class. You end up with equal feature color representation in each scanned output file.

Making features stand Out

The LUT filter created and modeled by the user, can be designed to efficiently separate different color pixels representing different features into selected color indexes. Ideally this would mean outputting only one color for each feature in the original scanned image.

As we already noted, when using LUT filters and color classified scanning, original 24-bit colors are classified into 8-bit or 4-bit color indexes. The LUT filter maps one set of colors to another set of colors. This re-mapping determines how the original colors are used. For instance, in one LUT, the yellow-green colors may be mapped to a darker green index color, while in another LUT, the same original colors may be mapped to a yellow index color. These original yellow-green colors can even be mapped to some other color index such as orange. Artificial colors can often be useful to make certain features stand out. The quality of color scanning results can be greatly improved by well tailored LUT filters based on your own creativity and needs.

You can design your LUT filter to make all pixels in a document that represent similar features share the same color. For instance, the true color, raw 24-bit data of a scanned topographic map may show many shades of blue, all representing pixels in lake and river areas.

But remember : Color re-mapping is global to the whole image and cannot be contained to specific areas in the map or drawing. A scanner would have no way to separate image areas when you use the LUT in connection with scanning the whole class.

Feature Extraction with a LUT filter gives a great advantage when your scanning job involves a whole class of similar maps and drawings, because your self-defined color changes are automatically applied to each drawing as they are scanned-to-file. Feature extraction with a LUT filter is not advantageous when only a single drawing or map is involved. Image editing and retouching programs would be more appropriate for single file manipulation.

A LUT filter can be set up that converts all of the original 24-bit blue colors to a single 8-bit output blue color. Color Feature Extraction typically gives documents a much more homogeneous appearance and facilitates easier computer manipulation of scanned data. Taking Color Feature Extraction a step further - a simple histogram applied to a LUT filtered output image would show the number of forest, road, and lake pixels in a map and could be used to calculate or display the total area of each feature.


FE Basic Steps

Overview of Feature Extraction's Basic Steps

Here are the basic steps you have to take in order to perform Feature Extraction for a class of maps or drawings.

Step 1 : Scan a sample document in true color RGB mode.

Step 2 : Trigger automatic creation of an initial LUT filter using one of the available methods.

Step 3 : Edit and form the initial LUT filter using the views and tools available on the Feature Screen.

Step 4 : Save the LUT filter.

Step 5 : Rescan or scan the whole class of maps or drawings using the Classified Mode together with your loaded LUT filter.


FE LUT Edit Methods

LUT Editing Methods

To fully understand the LUT process, it is important to feel comfortable with two reoccurring definitions : Input colors and Output colors. Input Colors are the true colors as scanned in RGB mode before LUT filtering. Output Colors are the colors that will emerge through LUT filtering during Classified scanning, after re-mapping of the Input Colors. During editing, the colors you merge, remove etc. are LUT Output Colors while colors you insert are based on original input colors.

Basically, there are two ways/methods for creating the LUT filter.

Excessive Initial Colors :

You start with more colors than you intend to end up with. Set the number of colors in the Create LUT dialog so that many shades will still be output, and then merge and remove colors based on your needs. With this method, you work with the output colors, i.e., you remove and merge the colors that would will be output after filtering.

One or few initial colors :

With this method you start with few colors and then insert the colors you need. The application automatically re-maps all the original input colors in the image to the closest inserted output colors. For example: in an area with 4 shades of green, you can insert one of them or better yet, an average of all of them. The program will then re-map all four greens to this one green.

Some prefer to start with only one color, so the automatic initial creation forms a filter that combines all the colors into one. Then, one picks out desired colors or averages of combined colors directly from the original input colors. These are inserted into the LUT and the mapping of pixels to them takes place automatically.

The advantage of this method is that it allows you to base your output colors on the original input colors and most of the work is done for you through automatic re-mapping. These aspects also mean that your LUT will be stabile to a whole class, because, your colors will be based on automatic calculations and input color averages instead of specific re-mapping and limited area views.


FE Line Extr Insert

Feature Extraction Using Insert and Import Tools

You would typically use the Insert and Import editing tools if you have chosen to create the initial LUT with the "Few or One Color(s)" method, meaning you created the initial LUT with less colors than you intend on ending up with, and you Insert and Import to add the output colors and bring out the features.

If you have chosen the "Excessive Initial Colors" method, than extraction is best performed with the Merge and Remove tools. Read the help on line extraction with Merge tools.

Below is a zoomed section of CAD technical drawing, in true color RGB format. The red lines represent one feature and the green another. Notice that even here, with so few colors needed. how the lines become composed of pixels with many "unnecessary" color shades when scanned in true color RGB mode.

Creating the Initial LUT with one color

In the example, the initial LUT will be created with the CAD drawing method and only one color as the specified number of colors. The resulting filter will output only one color (one color in the Histogram) that is based on all the colors and their dominance in the image. In this case a creamy white color is formed by the dominating light background and the reds and greens of the drawing.

One light color in initial LUT

Inserting the Line colors

Our strategy now will be to insert colors that will become targets for automatic re-mapping. The automatic re-mapping effects will be visible immediately after insertion. The trick is to use representative ranges of input color pixels for creating the output colors that will be inserted. In this way, we can ensure that re-mapping will follow our intentions and include a dominant number of the different shades. Lets clarify this through the next step, where we will insert a red color that will represent the red lines in the final output.

You can now insert one red and one green color so as to enhance the line. This operation will be performed using the Insert Tool. The Insert Tool is active in the RGB input color view (RGB/LUT Button on RGB), allowing us to select colors directly from the input colors.

With Insertion, colors combined by many colors, i.e., color averages can be inserted giving very stable and reliable re-mapping results since inserted colors will be based on colors directly from the original. Lets insert a red color that will become a re-mapping target for all the pixels that represent red lines in the drawing. Follow the steps below:

  1. Move to the Main View with the RGB button toggled on the RGB input colors view.

  2. Zoom-in on the image in one of the Viewboards, so that the individual pixels become clear.

  3. Click on the Insert Tool button

  4. Use the tool to select a whole group of red pixels that represent the red lines in the image. You do this by dragging a rectangle around the group as shown below.

Selecting a group of red pixels for Inserting one red color

  5. Release the mouse key to insert the color. The new color becomes also the current Pick Color and is displayed in the Pick Color Window.

  6. Press the Apply Button [image] and view the results by toggling the RGB/LUT button.

  7. Press the Undo Button if you are not satisfied and redo the process with more or fewer.

The group of red colors will be combined, to form one red that will be inserted as a new LUT output color. The colors close to this red will immediately and automatically be re-mapped to it. This can be seen by toggling the RGB button between the input color view and the LUT view. The LUT output view now shows red the lines.

At this point, the greens will still be mapped to the initial one whitish color, so we still need to insert a green color that will be the target for the pixels that make up the drawing's green lines. The process is equal to the red insertion above.

After inserting the green, our Histogram will look like the one below. Only three colors will be output with this LUT. A white for the background, a red for the red lines and a green for the green lines.

Histogram after inserting the red and green output colors

The lines will now be clearer because they are represented by one shade of color each. By inserting colors based on whole groups of pixels, we helped ensure that automatic re-mapping calculations included a wide spectrum of input colors and many of the colors that make up the line.

Red and Green lines after Insert Color(s) editing operations

You could take line enhancement one step further by remapping the white to a pure white. This can be performed through the Feature Menu - Import Color(s) option. When you Import the pure white, the back ground pixels, if nearer than the green and red, will remap to it.

See help on Importing user defined Colors into the LUT


FE Line Extr Merge

Extracting Lines in a Drawing or Map using Merge Tools

You would typically use the Merge and Remove editing tools if you have chosen to create the initial LUT with the "Excessive Initial Colors" method, meaning you created the initial LUT with more colors than you intend on ending up with, and you Merge and Remove to cut down the number of output colors.

If you have chosen the "Few or One Color(s)" method, than line extraction is best performed with the Insert and Import tools. Read help on line extraction with Insertion tools.

The following procedures use the Merge Marked Tool. You could also use other Merge or Remove tools to achieve the same remapping and end result. Removing colors would cause pixels to remap to similar active colors, thus gradually, you can bring down the number of colors that make up the feature.

Take a look at the figure below which shows a zoomed-in view of a line in a map with initial LUT output colors. The line has a green shade that is slightly darker than the forest green it crosses. We want to render the line clearer.

Before modification of the initial LUT, many colors are evident in the line and in the forest. Generally the line pixels are of a darker shade than the background, but especially towards the edges, where they blend with the background, the pixels get lighter.

Line Crossing Forest

We can bring out the line feature by re-mapping both background and line colors.
We'll start with the background and use the Merge Marked tool.

The choices you make determine how thick the line will appear. The fringe pixels at the edge of the line can be mapped as line pixels or background pixels as you deem best.

In our example, we want to re-map the background greens to one of the light greens.

To Clean Up the Background

  1. Select the target with the Pick Color tool. In our example a light green would be picked.

  2. Press on the Merge Marked tool [image] and select other colors in the background to be merged with the Pick color. Do this in a zoomed-in Viewboard view to give a good picture of the pixels effected and the expected result. In our example this means marking shades of green that make up the background.

  3. Press the Apply Button [image] and view the results by toggling the RGB/LUT button.

  4. Press the Undo Button [image] if you are not satisfied and redo the process with more or fewer colors.

  5. An example of the cleaned up background is shown below with the RGB/LUT button on LUT.

Line after color merging background

After defining the background, you can take line extraction one step further by merging colors in the line to a single dark color.
In our example, you can extract the line by merging all the colors in the line to a single brown color.

Merging the Colors in the Line

  1. Use the Pick Color tool [image] to select a representative color as the target. An average color will serve best.

  2. Click on the Merge Marked tool.

  3. Select dark pixels directly off the line in the zoomed-in viewboard view.

In our example, the Pick Color is changed to a dark brown and the other dark line colors are marked for merging. When we Pick and Mark up the colors, the histogram view will look as follows:

Histogram after merging greens and browns in the line

Tip: When two features share colors, the one you re-map first changes pixels from the other feature. It's a good idea to keep viewing the whole image before committing operations, to make sure you are not effecting pixels not meant for the operation.

  1. Press the Apply Button to activate the Merge.

  2. View the results by toggling the RGB/LUT button.

  3. Press the Undo Button [image] if you are not satisfied and redo the process with more or fewer colors.

Below is the end result in our example, showing the enhanced line on a cleaner background.

Line after color merging


FE Scan a sample

Scan a sample for LUT creation

In order to create an initial LUT filter based on the colors in the original or class of originals you wish to scan, the program needs a sample file in RGB true color, i.e., scanned in RGB mode.

Here are important guidelines when creating your sample:

  • Select an original that represents the class and covers the main features. For example, you could have a whole group of maps that need to be enhanced so that forest areas and paths stand out clearly. Select one of the maps that has representative examples of all these features. Use similar guidelines for technical drawings, etc.

  • When scanning the sample in true color RGB mode, you should use the same resolution (dpi) that you will use when scanning later on with the LUT filter in Classified mode. The data sample should be representative of the type and color class of documents you intend to scan with the LUT. Resolution is set in the Scan Panel - Scan Setup Tab.

  • You should scan with the default settings for Contrast/Brightness (Adjustments Tab), White Point/Black Point etc. Changes will not be reproducible when you later scan other drawings from the same class that will share a created LUT filter.

  • Make sure you drawing is aligned, or use the Align Tool during scanning. Un-aligned scans can create uneven lines and many unnecessary color shades in the line's pixels that can complicate LUT editing.

  • Load your original into your Color scanner, select 24-bit color (RGB) mode and scan to a file using the guidelines above.

  • After scanning, load your RGB image file into the Viewer (View Screen) by selecting Open. from the file menu or else by clicking on the Open File tool on the Main Tool Bar.

  • As before during scanning, you should not modify or enhance the image in the Viewer with any of the image enhancement tools. Modifications will not be reproducible when scanning originals from the same class through the LUT filter.

  • At this point You should be ready to move on to the feature screen and create you initial LUT filter. Click the Feature Tab in order to move to the Feature Screen.


FE create maps draw

Creating an Initial LUT Filter for Maps CAD Drawings etc.

You use your RGB true color 24 bit image file as the building block for your initial LUT filter. Follow the steps below and the application will create the initial LUT automatically using an algorithm suited for typical vector type images like Maps, CAD plots.

  1. Load the scanned RGB sample image in the Viewer and then move to the Feature Screen

  2. In the Feature Screen, click on the Feature Menu from the pull-down menu bar at the top of the screen and select Create LUT. A dialog box for selecting and setting creation methods will appear.

  3. Check the "Maps, CAD Plots etc. (Adaptive)" option.

  4. Click on the setup button [image] to enter a dialog for additional settings.

  5. Check RGB or HSV color space to determine the color distance method used in the algorithm.

  6. When setting the number of colors, decide if you wish to merge and remove colors while editing or insert and explode colors while editing. For merge and remove editing - set the number to more than the number you wish to end up with. For insert and explode color editing - set the number less than the number of colors you wish to end up with, some prefer to start with only one color, and then insert all the other colors manually.

  7. You can also choose to control the number of colors represented by setting the smallest distance between colors in color space (RGB or HSV as set in step 5).

  8. Normally you would create the LUT based on the whole image. However, you can also base your LUT on a specific self-defined image area that you feel contains the colors that represent yout image best.

  9. If a specific area in the original is representative and you wish that area as the sole basis for initial calculations and color re-mapping, than you can select the area using the Rectangle Selector Tool . See LUT creation Using a representative portion of the original image

  10. When you click the "OK" button, the LUT will be created based on your settings, and you can view the creation results in the Histogram, Color Wheel and Main views.


FE create photo art

Creating an Initial LUT Filter for Photos, Artwork, Posters etc.

You use your RGB true color 24 bit image file as the building block for your initial LUT filter. Follow the steps below and the application will create the initial LUT automatically using an algorithm suited for typical raster type images like Photos, Artwork, Posters etc.

  1. Load the scanned RGB sample image in the Viewer and then move to the Feature Screen

  2. In the Feature Screen, click on the Feature Menu from the pull-down menu bar at the top of the screen and select Create LUT. A dialog box for selecting and setting creation methods will appear.

  3. Check the "Photos, Artwork etc. (Adaptive)" option.

  4. Click on the setup button [image] to enter a dialog for additional settings.

  5. Check RGB or HSV color space to determine the color distance method used in the algorithm.

  6. When setting the number of colors, decide if you wish to merge and remove colors while editing or insert and explode colors while editing. For merge and remove editing - set the number to more than the number you wish to end up with. For insert and explode color editing - set the number less than the number of colors you wish to end up with, some prefer to start with only one color, and then insert all the other colors manually.

  7. You can also choose to control the number of colors represented by setting the smallest distance between colors in color space (RGB or HSV as set in step 5).

  8. Normally you would create the LUT based on the whole image. However, you can also base your LUT on a specific self-defined image area that you feel contains the colors that represent yout image best.

  9. If a specific area in the original is representative and you wish that area as the sole basis for initial calculations and color re-mapping, than you can select the area using the Rectangle Selector Tool. See LUT creation Using a representative portion of the original image.

  10. When you click the "OK" button, the LUT will be created based on your settings, and you can view the creation results in the Histogram, Color Wheel and Main views.


FE create linear

Creating Initial LUT filter Using Even Distribution of Colors

You use your RGB true color 24 bit image file as the building block for your initial LUT filter. Follow the steps below and the application will create the initial LUT automatically using an algorithm that redistributes evenly the original (input) colors into the number of output colors you specify.

  1. Load the scanned RGB sample image in the Viewer and then move to the Feature Screen

  2. In the Feature Screen, click on the Feature Menu from the pull-down menu bar at the top of the screen and select Create LUT. A dialog box for selecting and setting creation methods will appear.

  3. Check the "Image Independent (Linear)" option.

  4. When setting the number of colors, decide if you wish to merge and remove colors while editing or insert and explode colors while editing. For merge and remove editing - set the number to more than the number you wish to end up with. For insert and explode color editing - set the number less than the number of colors you wish to end up with, some prefer to start with only one color, and then insert all the other colors manually.

  5. Set the number of colors in the drop down box.

  6. When you click the "OK" button, the LUT will be created based on your settings, and you can view the creation results in the Histogram, Color Wheel and Main views.


FE create predef

Creating Initial LUT filter Using (user) Pre defined Colors

You use your RGB true color 24 bit image file as the building block for your initial LUT filter. You might have specific colors that you wish employed in the LUT and used as output colors. Follow the steps below and the application will create the initial LUT automatically using only those colors that are in a palette specified by you.

  1. Load the scanned RGB sample image in the Viewer and then move to the Feature Screen

  2. In the Feature Screen, click on the Feature Menu from the pull-down menu bar at the top of the screen and select Create LUT. A dialog box for selecting and setting creation methods will appear.

  3. Check the "Load Predefined Colors" option.

  4. Either write the palette file name in the window or use the browse option to find it.

  5. Palette files of types ".LUT", ".TIF", ".PCX", ".PAL" can be used. Click here for details on palette file types.

  6. When you click the "OK" button, the LUT will be created with original colors re-mapped to the colors in the selected palette. You can view the creation results in the Histogram, Color Wheel and Main views.


FE create area sel

LUT Creation Based On a Portion of the Original Image

If a specific area in the original is representative and you wish that area as the sole basis for initial calculations and color re-mapping, than you can select the area using the Rectangle Selector Tool. This option only works when creating the initial LUT using one of the two adaptive modes - "Photo, Artwork etc." and "Maps, CAD Plots etc."

  1. Click on the Rectangle Selector Tool and drag a square over the desired area.

  2. The rectangle can be edited/moved. Click here to see how.

  3. When you let go of the right mouse key, you select the area. You can only define one area.

  4. Select the Create LUT... option from the Feature pull-down menu. The Create LUT option dialog box appears.

  5. Choose one of the two adaptive modes - "Photos, artwork etc." or "Maps, CAD Plots etc."

  6. Click on the setup button [image] to make the additional Adaptive settings.

  7. Select the Based on selected rectangle option

  8. When you click OK, your initial LUT will be created based solely on the colors in the rectangle marked area.


FE rgb-lut button on

View the Image with original RGB colors

and View the Image with LUT filtered output colors (result after remapping)

When you work with LUT editing in the Feature Screen, you have the options to either view the image as a true color image with all RGB original colors, or as a filtered color image after application of the current LUT. You can easily switch between these views by toggling the RGB/LUT button and thus conveniently compare filtering results with the original.

RGB/LUT toggle button

View the image in the Main View or in one of the Viewbords 1,2 or 3 by pressing the:

Main view button:
or one of the Viewbords buttons : .

These are views that show the image and not a graphical representations of colors such as the Histogram and the Color wheel.

  • Press the RGB/LUT toggle button to ON (beveled down position) to view in LUT filtered color mode

  • Press the RGB/LUT toggle button to OFF (beveled up position) to view in RGB true color mode


FE hist by count

View output colors sorted by pixel count

It can be useful to see which output colors dominate the image and which are minor. The Histogram View offers the best picture for comparing color dominance and viewing colors separately. The Histogram View displays LUT output colors as columns where a columns size indicates the proportional amount of true color pixels mapped to the output color represented by the columns color. The columns can be sorted through options in the LUT menu.

  1. Select the Feature Menu from the pull-down menu bar.

  2. Scroll down to "Histogram Sorting".

  3. Check "Sort By Pixel Count" in the displayed submenu.

  4. Move to the Histogram View by pressing the Histogram View Button.

Each LUT output color is displayed as a colored column, and its size shows its dominance in the output image.

With "Sort By Pixel Count" checked, the colons will be sorted by their size in descending order from left to right.


FE hist by RGB

View output colors sorted by RGB value

It could be practical to view the output colors in the order of their RGB color values. This representation will show their nearness in RGB color space. The Histogram View offers the best picture for comparing color relationships and viewing colors separately. The Histogram View displays LUT output colors as columns where a columns size indicates the proportional amount of true color pixels mapped to the output color represented by the columns color. The columns can be immediately sorted through options in the LUT menu.

  1. Select the Feature Menu from the pull-down menu bar.

  2. Scroll down to "Histogram Sorting".

  3. Check "Sort by RGB" in the displayed submenu.

  4. Move to the Histogram View by pressing the Histogram View Button.

Each LUT output color is displayed as a colored column, and its size shows its dominance in the output image.

With "Sort by RGB" checked, the colons will be sorted by descending RGB color values.


FE hist by hsv

View output colors in Histogram sorted by HSV value

This representation will show the output colors sorted by positions in Hue Saturation and Value (lightness) space. The Histogram View displays LUT output colors as columns where a columns size indicates the proportional amount of true color pixels mapped to the output color represented by the columns color. The columns can be immediately sorted through options in the LUT menu.

See also the Color Wheel which gives a realistic view of output color's position in HSV color space.

  1. To view the histogram sorted by HSV positions:

  2. Select the Feature Menu from the pull-down menu bar.

  3. Scroll down to "Histogram Sorting".

  4. Check "Sort by HSV" in the displayed submenu.

  5. Move to the Histogram View by pressing the Histogram View Button.

Each LUT output color is displayed as a colored column, and its size shows its dominance in the output image.

With "Sort by HSV" checked, the colons will be sorted by descending HSV color values.


FE hist by pallete

View output colors in Palette order

Palette order is the order of the colors by the indexes assigned to them. This representation will show how they are arranged in the LUT file. The Histogram View offers the best picture for comparing color relationships and viewing colors separately. The Histogram View displays LUT output colors as columns where a columns size indicates the proportional amount of true color pixels mapped to the output color represented by the columns color. The columns can be immediately sorted through options in the LUT menu.

  1. Select the Feature Menu from the pull-down menu bar.

  2. Scroll down to "Histogram Sorting".

  3. Check "Sort by Palette Order" in the displayed submenu.

  4. Move to the Histogram View by pressing the Histogram View Button.

Each LUT output color is displayed as a colored column, and its size shows its dominance in the output image.

With "Sort by Palette Order" checked, the colons will be sorted as defined in the LUT palette i.e., by the index values assigned to each color.


FE view HSV space

View output colors in color space

Sometimes LUT editing can be assisted by getting a clear view of color positions in color space. The Color Wheel View shows the positions of LUT output colors using Hue Saturation and Value (lightness) color space. Each color is represented by a disc, the size of which roughly shows the colors number of pixels i.e., the number of original input pixels mapped to the color. Here how to get to and use the Color Wheel:

  1. Click on the Color Wheel icon on the tool bar.

  2. A two sided screen appears - a hexagon on the right and a slice (triangle) on the left. The hexagon represents Hue and Saturation while the inverted triangle represents value i.e., lightness.

  3. The positions of the discs in the hexagon show their level of saturation. The closer to the center, the less saturated the color and the closer to the edges, the more saturated the color.

  4. The hexagon can also be transformed and viewed in three dimensional RGB color space. Right click anywhere in the hexagon and a submenu will appear.

  5. Check the "RGB Cube" option to view the colors in the three dimensional color space view. The cube can be turned with the mouse or controlled by the "Rotate" option in the submenu.

  6. Rotating the cube will enable better viewing of all the colors. To start rotation of the cube, click the Rotate option and a controller will appear. The controller works like a joystick, where you pull on the arrows with the mouse to control the cube's rotation.

  7. Click HSV Wheel in the submenu to return to the two dimensional view, with the hexagon ring as described above. HSV Wheel is the default setting.

  8. Check Uniform Size if you don't want the color discs to show a color's dominance in the image. When Uniform Size is not checked, the size of each LUT output color disc is relative to the number of pixels belonging to it in the original RGB input image. Therefore, the discs and their relative sizes clearly show the level of each color's presence in the original input image. Sometimes the level of a color's presence is unimportant in regard to the current editing function. Checking this option sets all color discs to equal sizes regardless of the pixel count.

  9. Check Default Position to resets the RGB Cube to the default position after you have rotated it.


FE view Fewer Colors

Limit the number of colors currently viewed

You may want to concentrate your editing actions on certain colors and would therefore like to reduce the number of colors displayed. This is easiest in the Color Wheel View.

  1. Click on the Color Wheel button [image] to move to the Color Wheel View.

  2. In the left view (Brightness Value), there are two horizontal lines (top and bottom) that define the size of the slice selected in the triangle.

  3. Adjust the slice area. The top and bottom lines can be moved vertically by dragging the handles with the mouse, thus reducing the slice and the colors included in it.

Remember, the topmost discs represent the LUT's lightest output colors, and the bottom discs represent the LUT's darkest output colors.

This "cutting out" of colors effects only the Color Wheel view and does not reduce colors in the output filter you are creating. You will have to use the Remove Marked and Remove Similar color tools for that.


FE Ref color values image

Referencing color values on the Image

Go to the Main View or one of the Viewboards.

  1. Click on the Pick Color Tool.

  2. When the button is turned ON the cursor changes to the Pick Color pointer cursor (pipette).

  3. You can view (RGB or HSV) values of colors on the status bar as you point at pixels with the pipette.

  4. You select RGB or HSV viewing in the File Menu, Preferences, color info field menu.

  5. Don't click with tool active unless you with to select a Pick Color for use with a LUT editing function.


FE ref color values

Viewing Pixel Information

The Screen Status Bar in the Feature Screen displays information on any color pointed at by the cursor or by one of the LUT edit tools. Information is displayed immediately, simply by moving the cursor over the color in the Histogram View and the Color Wheel View.

In the Main View, pixel status is displayed when using the Pick Color tool.

The following information fields are displayed:

I:'#' H:'#' S:'#' V:'#'

or

I:'#' R:'#' G:'#' B:'#'

Where:
I is the Intensity field
H,S,V are Hue, Saturation, Value fields
R,G,B are RGB fields

Which of the two information groups are dispalyed depends on the Color Info Field setting (HSV or RGB) in the File Menu -> Preferences -> Color Info Field.

A color’s Pixel count and Protection status is also displayed.


FE Turn off blink

Turn off the blinking (flashing) of marked pixels

Press the Standard Cursor button to turns off any current editing function and pixel blinking.


FE Protect colors

Protect colors from editing operations

When you have obtained a color that you are satisfied with, you should make sure it can't get removed or merged accidentally during LUT editing. There are also LUT editing functions like Merge Similar, Remove Similar, etc. that effect the target (Pick) color unless it is protected. Protecting a color is like locking its current mapping settings. Colors are per default unprotected.

How do I protect a color?

  1. Go to the LUT edit view that best suites locating the color(s) for protection. In the Main view, use the zoom tools to view individual pixels if necessary. The Histogram view will give you a good picture of which colors dominate others.

  2. Click on the Protect Tool to activate the function.

  3. Click on a color in any of the views to mark it as protected.

  4. Re-Click on a protected color to remove the protection mark.

  5. Re-Click the Protect Tool to turn the function OFF.

Identifying Protected Colors

In the Histogram view, a protected LUT output color is identified by a red square in the box below the color’s column.

In the Color Wheel view a protected color is identified by a red dot in the center of the color disk.

In the Main View and Viewboards, with the Protect Color(s) tool turned ON, all colors belonging to a protected LUT output color will be highlighted (blinking).

Why Protection - Protection Properties?

Protecting a LUT output color means that it cannot be removed by any editing operations. The following properties apply:

  • Colors in the original RGB image belonging to a protected color cannot be moved to another LUT output color.

  • A protected LUT output color cannot be removed from the list of active LUT output colors.

  • Other colors in the original RGB image can be mapped (added) to a protected LUT output color.

  • Attempts to mark protected colors for merging/removal will prompt a warning.


FE Pick Color

Selecting the Pick Color

Selecting a LUT output color for use with other LUT editing functions.

How do I select a Pick Color

  1. Go to the LUT edit view that best suites locating the color you wish to select. Use the zoom tools (in Main and Viewboards Views) to view individual pixels if necessary.

  2. Click on the Pick Color Tool.

  3. When the button is turned ON the cursor changes to the Pick Color pointer cursor (pipette).

  4. Click with the pipette on a pixel in one of the views to select the corresponding LUT output color. In the Histogram view, you select an active Pick Color by clicking on the desired LUT output color column. In the Color Wheel View you select the Pick Color by clicking on one of the color discs.

To help identify colors for selection, you can view (RGB or HSV) values of colors on the status bar as you point with the pipette.

Only one color can be selected at a time with Pick Color. The latest selected color will always become the active Pick Color (pipette color).

Identifying the Pick Color in the Image

The Pick Color tool works in all views, e.g., Main View, Viewboards, Color Wheel and Histogram. A sample of the selected output LUT color is displayed in the square window to the right of the Pick Color tool button.

In the Main View and Viewboards, with the Pick Color tool turned on, all pixels that have the active Pick Color as their output LUT color will be highlighted (blinking).

In the Histogram view, a full height rectangle around the column marks your selection and indicates that the color is the active Pick Color.

In the Color Wheel View the active Pick Color is indicated by a red ring around the selected LUT output color disc.


FE Merge Manual

Merge Color(s) by Manual Selection

You might have color spots and different shades of green in a green forest area, and you want to merge these to one single green.

Use the Merge Marked Color tool to merge one or more colors of your choice, through re-mapping. The process involves selecting the target color, marking colors to be merged to the target and applying the function. In the green forest example above, this means selecting a representative green with the pick color tool, marking the colors creating the spots and the other greens with the merge marked tool, and then applying the function.

NOTE - remapping will effect the marked greens everywhere in the image, meaning that green marked pixels outside of forest areas will also be re-mapped.

How do I mark and merge output colors?

  1. Go to the LUT edit view that best suites locating the color(s) you wish to merge. Use the zoom tools to view individual pixels if necessary.

  2. Select a Pick Color with the Pick Color Tool. This will be your target color, and the colors you mark will be merged to this color.

  3. Select the Merged Marked Color Tool. The tool will stay ON until you re-click it. This means that you can mark many colors before applying the function.

  4. To un-mark a marked color, just re-click on it in any of the views.

  5. A warning will be displayed if you attempt to mark a Protected LUT output color for merging.

  6. Control your markings in different views i.e., Histogram, Main, ColorWheel. Pixels that belong to the Pick Color and the marked LUT output colors will be highlighted in the Main and Viewboard views, and marked by blue dots in the Histogram and Color Wheel screens.

  8. Click on the Apply tool button to activate the merge process.

  9. View the effects in the Main View with the RGB/LUT button on LUT output.

  11. If you regret the merge effects, click on the Regret Tool to remove the action.

Merge Tool Effects

Colors in the original RGB input image, that belong to a Marked Color, will be merged (re-mapped) to the active Pick Color, i.e., the last color chosen with the Pick Color tool.


FE Merge Similar

Merge Color(s) that are Similar to a Certain Color

You might have many different shades and tints of the same color, for example graduations of green in a forest area, and you want to merge these to one single green. With the The Merge Similar Color tool you can merge colors on the basis of their similarity, thus filtering out unessential color differences from the image.

The process involves selecting the target color, defining which colors will be merged to the target by defining how similar they should be, and then applying the function.

Remember that remapping will effect the similar greens everywhere in the image, meaning that green marked pixels outside of forest areas will also be re-mapped.

The Merge Similar Color(s) function merges all unprotected LUT output colors that lie within a specified color distance from the Pick Color. The colors are re-mapped to the Pick Color.

How do I merge similar output colors?

  1. Go to the LUT edit view that best suites locating the color(s) for merging. The Color Wheel View gives a good picture of the output color's nearness in color space (similarity), or use the Histogram view sorted by HSV or RGB values.

  2. Select a Pick Color with the Pick Color Tool. You want to merge colors that are similar to this color and you want to merge the colors TO this color.

  3. Use the Protect Tool to protect colors that you don't want included in the merge.

  4. Select the Merged Similar Color(s) Tool. The tool will stay ON until you re-click it. A [image] dialog box for setting color distance appears.

  5. Set the colors distance in the dialog box using the slider. See the definition of similarity below.

  6. The Pick Color and Pixels that belong to colors defined as similar to the Pick Color are highlighted in the Main and Viewboards views and marked with blue dots in the Histogram and Color Wheel views.

  7. You can interactively see which colors will be included because highlighting/marking takes immediate effect as you make changes to the color sphere radius by moving the sliders.

  8. Click the dialog's Apply button [image] to commit the function.

  9. Control your results in different views i.e., Histogram, Main, ColorWheel.

  10. View the effects in the Main View with the RGB/LUT button on LUT output.

  11. If you regret the merge effects, click on the Regret Tool to remove the action.

Merge Similar Effects

Colors in the original RGB input image, that belong to LUT output colors within the sphere, are re-mapped to the Pick Color. Protected colors are excluded from the sphere regardless of their similarity to the Pick Color. Merged LUT output colors are not removed from the list of active LUT output colors, and thus will still be shown in the Color Wheel and Histogram Screens ( values of 0 will be associated with these colors).

Definition of Similarity

Similarity is defined in the following way: The slider defines a distance which represents the radius of a sphere that surrounds the Pick Color. Colors close enough to the Pick Color, so that they are within the sphere, will be considered similar. The smaller the distance, the less the number of colors that will be defined as similar. The distance is represented as a percentage of the full color axis.


FE Explode Color

Explode Color a Color into many Shades

Exploding a color can be handy if you want more colors in a certain feature, either for further editing functions (merge) or in order to render the feature clearer.

The explode function reproduces more LUT output colors based on a selected output color and the original colors that belong to it.

With the Explode function, Colors in the original RGB input image that represent the Pick Color are evenly distributed into the Pick Color and a user-defined number of new LUT output colors.

To explode a LUT output color:

  1. Go to the LUT edit view that best suites locating the color you wish to explode.

  2. Select the color with the Pick Color Tool. You want to explode this color into more colors that are near it.

  3. Select the Explode Color Tool. The tool will stay ON until you re-click it.

  4. Make sure that the Pick Color itself is not protected protected.

  5. Set the number of colors you wish the Pick Color exploded into in the dialog box using the slider. You can set up to 63 colors.

  6. Click the dialog's Apply button to commit the function. Colors in the original RGB input image, that belong to the Pick Color, are re-mapped into the specified quantity of LUT output colors. One of these colors is the Pick Color itself, while the rest are new colors.

  7. The Apply function will be disallowed if the total number of active LUT output colors exceeds 255 as a result of the explode function.

  8. Control the results in different views i.e., Histogram, Main, ColorWheel.

  9. View the effects in the Main View with the RGB/LUT button on LUT output.

Effects

Colors in the original RGB input image that represent the Pick Color are evenly distributed into the Pick Color and a number of new LUT output colors. Colors in the original RGB input image, that belong to the Pick Color, are re-mapped into the specified quantity of LUT output colors. One of these colors is the Pick Color itself, while the rest are new colors.

Re-mapping is based on the color distance method selected in Color Space in the Feature Menu.
See setting the color space method.


FE Remove marked

Remove colors by manual selection

You can remove LUT output colors through manual selection. Just go through the colors in one of the views and mark colors for removal. When you apply the function all the marked colors will be removed from LUT output. Pixels corresponding to the removed colors will be remapped to the nearest active LUT output color. You can mark several colors for removal.

To mark and remove output colors:

  1. Go to the LUT edit view that best suites locating the color(s) you wish to remove. Use the zoom tools to view individual pixels if necessary.

  2. Select the Remove Marked Color Tool. The tool will stay ON until you re-click it. This means that you can mark many colors before applying the function.

  3. Click with your mouse on any color(s) to mark it for removal.

  4. Pixels corresponding to the marked LUT output colors will be highlighted (blinking) in the Main and Viewboards views, and marked with blue dots in the Histogram and Color Wheel views.

  5. Marked colors can be unmarked by clicking on a pixel corresponding to the marked LUT output color.

  6. A warning will be displayed if you attempt to mark a Protected LUT output color for removal. Protected colors cannot be marked.

  7. Control your markings in different views i.e., Histogram, Main, ColorWheel.

  8. Click on the Apply Tool button to remove the marked colors from the output colors in the LUT.

  9. View the effects in the Main View with the RGB/LUT button on LUT output.

  10. If you regret the effects, click on the Regret Tool to cancel the action.

Remove Tool Effects

A marked LUT output color will be removed by re-mapping the colors it relates to in the original RGB input image. The colors are re-mapped to the nearest unmarked LUT output color.

Removed LUT output colors will be removed from the list of active LUT output colors, and thus from the Color Wheel and Histogram screens.


FE Remove Similar

Remove colors that are Similar to a Certain Color

The process involves selecting the target color, defining which colors will be removed from the LUT by defining how similar they are to the target, and then applying the function. The Remove Similar Color tool enables you to remove colors on the basis of their similarity.

The Remove Similar Color(s) function removes all unprotected LUT output colors that lie within a specified color distance from the Pick Color. The Pick Color itself will be removed if it is unprotected. After removal, an original input color that has lost its output color, will be remapped to the nearest active output color in the LUT.

Remember that remapping will remove the similar colors everywhere in the image and not contain itself to certain image areas.

To remove similar output colors:

  1. Go to the LUT edit view that best suites locating the color(s) for removal. The Color Wheel View gives a good picture of the output color's nearness in color space (similarity), or use the Histogram view sorted by HSV or RGB values.

  2. Select a Pick Color with the Pick Color Tool. You want to remove colors that are similar to this color.

  3. Use the Protect Tool on the Pick Color if you don't want it removed as well. Leave it unprotected if you want it removed with all the colors similar to it.

  4. Use the Protect Tool to protect other (similar) colors that you don't want removed.

  5. Select the Remove Similar Color(s) Tool. The tool will stay ON until you re-click it.

  6. Set the colors distance in the dialog box using the slider. See the definition of similarity below.

  7. The Pick Color and Pixels that belong to colors defined as similar to the Pick Color are highlighted/marked. You can interactively see which colors will be included because highlighting/marking takes immediate effect as you make changes to the color sphere radius by moving the sliders.

  8. Click the dialog's Apply button [image] or the LUT toolbar Apply button [image] to commit the function.

  9. Control your results in different views i.e., Histogram, Main, Color Wheel.

  10. View the effects in the Main View with the RGB/LUT button on LUT output.

  11. If you regret the remove effects, click on the Regret Tool to remove the action.

Remove Similar - Effects

Colors in the original RGB input image, that belong to LUT output colors within the sphere, are re-mapped to the nearest active LUT output colors. Protected colors are excluded from the sphere regardless of their similarity to the Pick Color. Removed LUT output colors are deleted from the list of active LUT output colors, and thus from the Color Wheel and Histogram Screens.

Definition of Similarity

Similarity is defined in the following way: The slider defines a distance which represents the radius of a sphere that surrounds the Pick Color. Colors close enough to the Pick Color, so that they are within the sphere, will be considered similar. The smaller the distance, the less the number of colors that will be defined as similar. The distance is represented as a percentage of the full color axis.


FE Remove Minor

Remove Minor Colors

With the Remove Minor Color(s) tool you can remove colors on the basis of their relative dominance in the image.

The Remove Minor Color(s) function removes LUT output colors that are identified as having a low pixel count in relation to all the active output colors. After removal, an original input color that has lost its target, will be remapped to the nearest active output color in the LUT.

How do I Remove Minor output colors?

  1. Go to the LUT edit view that best suites locating the color(s) for removal. The Histogram View gives a good picture of an output color's dominance in the image. The shorter the column, the less dominant the color.

  2. Use the Protect Tool on the colors you don't want it removed.

  3. Select the Remove Minor Color(s) Tool. The tool will stay ON until you re-click it.

  4. Set the minor percentage borderline value in the dialog box using the slider. A percentage value represents a color’s number of pixels in relation to the total number of pixels in the original. The slider setting in the window determines the borderline between major and minor colors, meaning that image colors with lower percentage values will be removed when Remove Minor Color(s) is applied.

  5. The unprotected pixels that belong to colors defined as minor flash in the Main and Viewboard Views, and are marked (blue dots) in the Histogram and Color Wheel views. You can interactively see which colors will be included because flashing/marking takes immediate effect as you make changes to the minor borderline by moving the slider.

  6. Click the dialog's Apply button [image] to commit the function.

  7. Control your results in different views i.e., Histogram, Main, Color Wheel.

  8. View the effects in the Main View with the RGB/LUT button on LUT output.

  9. If you regret the remove effects, click on the Regret Tool to remove the action.


FE Insert Colors

Insert Colors Based on Original Input Colors

The Insert New Color tool enables you to insert new colors that are created on the basis of existing colors in the original RGB image.

This powerful tool allows you to take out colors or color averages from the original RGB image and put them into the LUT filter as re-mapping targets.

Basing your LUT on original input colors can help make it stabile and balanced in relation to the whole class of originals because you set up well-defined re-mapping relationships.

To Insert a New Color

  1. Move to the Main view or one of the Viewbords. This tools can only be used in one of these views with the RGB/LUT toggle button on RGB viewing mode.

  2. Toggle the RGB/LUT button so you are viewing in the RGB original color mode.

  3. Use the Zoom tools and Viewboards to get a close view of separate pixels in the image area.

  4. Click here for details on setting up a Viewboard.

  5. Use the Protect tool to mark colors you definitely don't want remapped to the new color.

  6. Select the Insert Color tool.

  7. Use the pipette cursor to select a pixel representing a color you want added to the LUT.

  8. Tip : Pixel selection is easiest after zooming-in so that pixels can be identified separately.

  9. Pixels that belong to the new LUT output color will flash in the Main and Viewboards views with the RGB/LUT button on RGB viewing mode. No change occurs in the Histogram and Color Wheel views until the Apply button is clicked.

  10. You will be warned if you select a pixel representing a color that is already present in the LUT. If you get such a warning then try another color.

  11. Notice that the selected color becomes the new Pick Color and is ready for merge, removal, or explode actions.

To Insert Colors Created as Averages of many Input Colors

You can also insert a new color based on the average of many colors from a selected area. With the Insert tool on, just hold down the left mouse key and drag a square over an area of pixels.

Release the key and see the color that appears as the Pick Color. The new LUT output color is an average of the original RGB input image colors within the square.

To add new colors (single pixel or area), select the Apply Tool.

If you attempt to insert an RGB input color that belongs to a protected LUT output color, a warning will be displayed.

Use the RGB/LUT toggle button to view the effects with the new color.

If you are not satisfied with the results, click on the Regret tool.

View the new color and its dominance in the Histogram View.

Effects

The nearest original RGB input image colors will re-mapped to the new LUT output color.

Colors that belong to protected LUT output colors will not be re-mapped.

An inserted LUT output color will be added to the list of active LUT output colors and thus appear in the Color Wheel and Histogram views.


FE Undo

Undo a Committed Operation

You can always regret and undo the last 10 edit operation you have performed.

  1. Click on the Undo Button [image] to cancel the latest LUT edit operation.

  2. Keep clicking on the button if there are more than one operation you wish to undo.

  3. The Undo button reverses also changes to a colors’ protection status.


FE Import Colors Palette

Import New Colors from a Palette to the LUT Output Colors

To bring in colors that do not exist among the LUT output colors. The new colors are retrieved from a color palette file. You can also bring in new colors that you define yourself.

Importing Palette Colors

  1. With an active LUT loaded in the Feature Screen, select Import Colors from the Feature Menu. The Import Color Dialog will appear.

  2. Click on the From Palette [image] button to display a file selector dialog for specifying and loading a file containing a palette.

  3. When you load the file, the palette colors are displayed as small squares. Palette colors will be sorted either by their Palette Index Value or by their HSV value, depending on the palette dialog’s Sort By box setting.

  4. One or more colors can be selected for import. Clicking on a color square selects and un-selects it. You can affect whole clusters by dragging the mouse over the colors and thereby toggling their selection.

  5. The values of the last selected (single color) are displayed in the dialog.

  6. Click the OK button to import the marked colors from the palette and add them to the list of active LUT output colors. There will not be any RGB input colors relating to these imported colors. This can later be done using the Merge, Explode or Remove edit tools .

The original number of colors in the LUT plus those added cannot exceed 255.


FE Import Colors Define

Import User-Defined New Colors into the Current LUT

Your purpose is to to bring in colors that do not exist among the LUT output colors. You customize the new colors by setting RGB values. You can also bring in new colors from a color palette file.

To Import Self-Defined Colors

  1. With an active LUT loaded in the Feature Screen, select Import Colors from the Feature Menu. The Import Colors Dialog appears.

  2. Specify self-defined new colors by mixing Red, Green and Blue using the three sliders or by setting values directly in the edit fields.

  3. Your result is viewed in the color window on the left. RGB color space or HSV color space can be selected.

  4. You control the list with the buttons on the Import Color(s) Dialog box.

  5. Click on Add to list [image] for each self-defined new color. Your list of self defined new colors is displayed at the bottom of the dialog and will be updated with each new color you add.

  6. Click OK to import the whole list to the active LUT output colors.

  7. Use the Remove From List [image] to regret a color you just added to the list of self-defined colors. Click on a color square to mark it for removal.

  8. Use the Replace button [image] to change a color currently on the list of self-defined colors. Click on a color square to mark it for replacement.


FE Save LUT

Save the LUT Filter

To save your LUT filter :

  1. Select Save LUT from the Feature menu

  2. Specify a folder and file name in the Save As dialog

  3. Click OK.

Later, you can reload your LUT with the Load LUT option.


FE Classified Scan

Performing Classified Scanning with a LUT filter

(Scanning in Classified Mode)

The purpose of the LUT filter is to enable color changes and filtering of a whole group (or class) of related originals, on-the-fly during scanning. Here's how:

  1. After you have created, edited and saved your LUT filter, move to the Scan Screen by clicking on the Scan Tab at the lower left corner.

  2. Insert the original that you used for creating the LUT filter into the scanner.

  3. Go to the Scan Panel - Scan Setup Tab and then select Classified Color from the Mode selection list.

  4. Select the [image] button at the right side of the Mode selection list box. A file selector dialog will appear.

  5. Find your .LUT file and select it.

  6. Press the Scan button [image] , make your file settings and press OK.

  7. Check the resulting file to see if your LUT filter performs as expected and make sure the file reduction/size is satisfactory.

From here you can scan the whole class either by inserting originals one by one and pressing the Scan button for each as described above or by using the Batch Scan option in the Scan menu. Using Batch Scan means that scanning will start as soon as you insert the next original and file names will be created automatically.

It's probably a good idea to make a sample scan of the first original as described above, before initiating batch scanning.

To use batch scanning, make your settings as described above, check the Batch Scan option in the Scan Menu and then click the Scan Button. A dialog appears where you enter your batch options such as logging data and file naming parameters. Click here for specific details on batch scanning.

Click OK to start scanning the batch


FE set color space

Set the color space method for LUT editing

You can set the type of color space you wish used with LUT editing. This determines the internal color space calculation method used in all editing functions as you create the LUT. Colors will be remapped accordingly. Changing the setting effects only those colors remapped after the change. It is therefor wise to determine this setting from the beginning.

  1. Select the Feature Menu - Color Space.

  2. Choose between RGB and HSV color space by clicking the option.

  3. You choice determines usage of RGB or HSV color space calculations in connection with the Merge, Explode and Remove LUT Edit functions, and color adjustments within the LUT.

  4. Color Space changes will only effect LUT edit operations performed after the change.


FE Load LUT

Load an Existing LUT Filter into the LUT Editor

Your purpose is to reload a previously generated LUT file into the LUT editor.

  1. Choose Load LUT from the Feature Menu

  2. Choose the .LUT file with the file selector dialog

  3. Click OK to load the LUT filter.


FE create methods

LUT Creation Methods

You can Create an initial LUT filter with one of the following methods:

Select Create LUT from the Feature Menu and select the method that best suits your originals.

  • Method using algorithm adapted for vector type maps and drawings

  • Method using algorithm adapted for raster type photos and artwork

  • Method using linear algorithm - even redistribution of colors

  • Method using predefined colors from a color palette

  • Method using a representative portion of the original image


FE pallette types

Palette File Types (LUT creation by predefined colors)

.LUT : The color palette that belongs to a previously generated LUT.

.TIF : The palette part of an indexed color TIFF file.

.PCX : The palette part of a palletized PCX file.

. PAL : Palette file generated by either Paint Shop Pro (JASC), Photo Styler or Contex Standard Palette.


GE About Color Scanning

About Color Scanning

Color Scanning with a Wide Format Scanner

Introduction

A wide format color scanner is designed to accommodate a large number of different scanning needs such as black and white scanning for CAD applications, classified scanning for GIS applications and true-color scanning for large format copying.

This document describes how to use your color scanner for color copying. At first, color copying may sound like a simple task. You just scan an original and get a file that - of course - is compatible with you plotter. Since it is that simple with black and white, one would expect the same ease with color copying. Unfortunately the world of colors and color reproduction is not so simple, mainly because the scanner produces device dependent RGB colors, while plotters need device dependent CMYK colors.

In an ideal world this would not be a problem. If plotters where able to combine Cyan, Magenta and Yellow correctly it would be a simple mathematical problem to convert colors from RGB to CMYK. However, plotters are far from being ideal. Plotters such as inkjets are highly nonlinear and can only reproduce a fraction of the colors that can be produced by a scanner and viewed on a monitor.

During color copying we therefore need to undertake a number of additional steps besides scanning and printing in order to ensure high quality copy results. These are:

  • Scanner Color Calibration.

  • Raster Image Processing.

  • Color Management.

Scanner Color Calibration

Included with your Color Scanner is an IT8.7 characterization target. The color values for each patch on this target is described in the IT8DATA.IT8 file placed in the application's installation directory. Running the wizard for scanner calibration adjusts the electronics in the scanner so RGB output from the scanner will match the color values from the IT8DATA.IT8 file as closely as possible.

The colors produced by the scanner after performing color calibration are not especially vivid and actually tend to be a bit dark. So why should we want to color calibrate the scanner? Scanner calibration is necessary to ensure stability, reproducibility and predictability of color output. RIP'ing and color matching mentioned later in this text can take care of producing the 'right' colors for us.

And why isn't scanner output stabile? Over time, parts in the scanner, such as the light sources, will change thus this will affect the color balance and linearity. So if we do not color calibrate the scanner, the output produced by the scanner half a year from now will differ from that produced today. By color calibrating the scanner at regular intervals, say once a month, you ensure that all files created are based on the same color scheme. Thus, the results you get from the RIP and your color management system are predictable, so you don't have to waste time and money experimenting in order to get the right result.

Raster Image Processors

When talking about RIP's, many tend to think of PostScript RIP's that are used to rasterize the fonts and vector graphics in a PostScript file. But in order to output, for example, a TIFF file containing RGB data on an inkjet plotter you will also need a RIP. In this case, the job of the RIP is to convert from RGB to Cyan, Magenta, Yellow and blacK dots on the output media.

The RIP does this either by using halftone screening or stochastic screening. When using halftone screening, the shade of each color Cyan, Magenta, Yellow and blacK is represented by cells, e.g. 8 by 8 dot's where a certain percentage of the dots are on, corresponding to the intensity of the color. When using stochastic screening, the RIP uses randomly placed dots instead of the nicely aligned dots that are used in halftone screening. Often stochastic screening produces a better looking result on low resolution devices such as inkjet plotters.

Apart from the screening, RIP's can act as color and ink control managers, handle enlargement, rotation, tiling and paneling, previewing and a number of other important tasks.

There are a lot of different color RIP's on the market today. The cheapest solution is just to use the Windows driver that comes with your plotter. It will do the job, although the result will not be as good as that which can be obtained when using a dedicated RIP. To get better results, you may choose to use a low price RIP for a few hundred dollars (e.g.RenderPrint from Insight ). For real professional results you will have to spend several thousands dollars on a high-end RIP such as PosterJET from DigiColor .

Color Management

Devices such as scanners, monitors and printers use different characteristics in the way they represent colors. Therefore, in order to ensure a close match between scanned input and monitor/printer output, some standard system is required to convert between the colors represented by each device.

Please note, that we are referring to predictable colors and not WYSIWYG colors, the latter being an unobtainable ideal. This is one of the most important concepts in color management: a scanner might produce colors that can be seen on an RGB monitor, but cannot be obtained with CMYK printing. So the objective is not to match the colors in the original - which is usually impossible - but to provide the best possible approximation of these colors, within the limitations of the monitor and the ink on paper, and to do so predictably.

A few years ago the International Color Consortium (ICC), published a detailed standard for device color profiles. Standard ICC device profiles use the CIE color model to represent the behavior of scanners, digital cameras, monitors and printers. The CIE model acts as a "universal translator" between, say the RGB color space of a scanner and the CMYK space of a printer. It works in conjunction with color transformation engines that actually perform such conversions.

The first implementation of the ICC profiles was ColorSync on the Macintosh. The next was the Image Color Matching (ICM) system included with Windows 95. Microsoft will support ICM in a future release of Windows NT and workstation vendors such as Sun will also include support for ICC in their operating systems.

A lot of add-on color management systems are been available for the Macintosh and these systems are now also becoming available for PC's running Windows 95 and NT. The first system for Windows 95 was FotoTune from AGFA and Kodak Precision CMS from Eastman Kodak and but soon the well known ColorBlind color management system will also be available both for Windows 95 and NT.

Image Color Matching under Windows 95

Under Windows 95, Color Management is supported by the ICM API in Win32. The operating system gathers information about the devices ICC profiles from the .ICM files placed in the <Windows95>\system\color directory. Applications written to support ICM can use the API calls to make the operating system map colors between devices such as monitors and printers. Unfortunately at the moment, very few applications support ICM under Windows 95. A growing number of applications are expected to do this within the next few years.

AGFA FotoTune

Currently, a more practical approach to color management under Windows 95 is to use the FotoTune software package from AGFA. This color management system, available as a plug-in for Adobe PhotoShop for Windows 95 (FotoTune currently does not run under Windows NT), contains a dedicated color matching engine that acts as a translator between the RGB color space of the scanner, the RGB color space of the monitor and the CMYK color space of the printer.

In order to work properly, FotoTune must have an accurate color profile of the scanner, monitor and printer. FotoTune contains profiles for most common monitors and printers and a profile for the Color Scanner is placed in the application's installation directory. To make the Color Scanner profile available to FotoTune, copy the file CTX_W4 from the application's installation directory to the \fotoflow\ctags directory.

When you have installed FotoTune, two filters are made available in PhotoShop: FotoTune/ColorMatcher and FotoTune/SoftProof.

You can use the SoftProof filter to preview what you get on paper through your monitor. You must select the scanner as the Source and then select appropriate profiles for your monitor and printer. You can then use this filter to get an impression of what your output will look like once it is printed.

Use the ColorMatch filter to process your image in order to get the best possible output on your printer. Don't be put off by the fact that the image might look completely wrong on your monitor, it will be all right on the paper.

Making Your Own AGFA FotoTune Profile

To obtain an even better match with your Color Scanner you can use FotoTune to make an individual profile for the scanner. To do this, you need to run the color calibration from the scanning application's File/Calibrate Scanner&ldots; menu. Having done this you should scan the IT8 test pattern (delivered with your Color Scanner) on camera 1 as an A4 page. Use the View Screen's crop function in the program to crop the image so only the color patches are left without removing any of the colors. You have to be very precise. Save the result as a TIFF file, for example IT8.TIF.

Copy the file IT8DATA.IT8 from the application's installation directory to the \fotoflow\crefs directory enable FotoTune to determine how the calibration original looked.

Start up FotoTune and click "new" below the scanner icon. Specify the name of the TIFF file you created (IT8.TIF) and push the Analyze&ldots; button. If you have been very accurate in your cropping, FotoTune will accept your file meaning you have a color profile for exactly your scanner. If the file is not accepted, you will have to go back to the program and improve the cropping step.

Color Profiles Installed Together with this Application

When installed under Windows 95 and Windows NT, the following two files are placed in the installation directory:

  • CTX_W4.ICM Windows 95 standard ICC color profile.

  • CTX_W4 AGFA FotoTune color profile

Under Windows 95 the CTX_W4.ICM file is also installed in the <Windows 95>\system\color directory as a standard Windows 95 device profile.

Scanning

Once you have set up your Color Management and the RIP, there are a few things you should keep in mind when scanning.

First of all you should always scan to RGB color. The color management system will not work correctly with index colors.

Second, you must select a proper file format. The application supports scanning to a number of different color file formats: e.g. BMP, JPEG, PCX, Sun Raster and TIFF. The two most commonly used formats are JPEG and TIFF. JPEG provides excellent compression of about 50 times when running with the default setting. However JPEG uses a lossy compression scheme, i.e. it throws away information in order to achieve it's high compression and low file size. This is often unacceptable in connection with high quality copying. TIFF is the most widely used format for color scanning. When scanning in color, you can either scan uncompressed or use LZW compression. Do not use Group 3, Group 4 or Packed Bits, these compression methods only work for black and white and will corrupt your data! LZW is a lossless compression scheme, so no information is lost when using it. It will compress the files around 1.5 to 3 times. It doesn't sound like much, but when you are working with color files of 100Mbytes or so, it could make a big difference. The only disadvantage with using LZW is that some applications do not support it.

It is very important that you scan with gamma curve, contrast and brightness parameters set to exactly the same values that you used when you created your color profile. The default ICC and AGFA FotoTune profiles that came with the application were generated using default gamma, contrast and brightness values set to 0. When you create your own profile it would be best to do the same.

1.IT8.7/3, "Graphic technology-Input data for characterization of 4-color process printing", draft standard of Subcommittee 4 (Color) of ANSI Committee IT8 (Digital Data Exchange Standards), 14 December 1992, Paragraph 4.2.

Insight Development Corporation

2420 Camino Ramon, Suite 205
San Ramon, CA 94583
Phone: +510 244 2000
Fax: +510 244 2020
Internet: http://www.insightdev.com

DigiColor International Ltd.

Crown House, The Metro Centre
Toutley Road, Wokingham, Berkshire, RG41 1QN United Kingdom
Phone: +44 1189 78178
Fax: +44 1189 78179
Internet: http://www.digicolorint.com

Agfa Gevaert NV

GS/EPS FotoTune geb.58/04
Septestraat 27
2640 Mortsel
Belgium
Fax : +32 3 444 76 77
Internet: http://www.agfahome.com

EASTMAN KODAK COMPANY

Color Management Group
900 Chelmsford Street
Lowell, MA 01851
Phone: +1 716 726 7260
CompuServe: GO KODAK


SC Aperture Card Scanning

Aperture Card Scanning

The Aperture Card scanner functions the same way as the wide format monochrome scanners. There are however differences in relation to paper size settings and special setup options that enable the application to take advantage of the Hollerith Codes on the cards. Read the two help entries below for details:

Setting up Aperture Card Hollerith data access

Setting automatic paper size calculation with Hollerith cards


VE Close

Close an image file

The Close option is found on the file menu and enabled only if a file is open.

  1. Select File from the Menubar at the top of the screen.

  2. Select Close

  3. If changes had been made to the file while it was open, a dialog will give you the choice of either closing while saving your changes or else closing the file without saving changes.


VE Open

Open an image file in the viewer

An image file can be open either from the File Menu of the Open button on the Main Toolbar.

  1. Select the Open File Menu option or the Open Tool [image].

  2. A File-select dialog is displayed.

  3. Click on the down-arrow of the Files of type drop-down box to display a list of supported image file formats.

  4. Only files of the chosen format residing in the “Look in” box specified folder will be displayed.

  5. Mark the file you wish to open so that it appears in the selection field and click the Open button.

  6. You can also just double click on the file to open it.


VE Predefined Printer Profiles

Predefined Printer Profiles - Available Properties

CALS gp4 printer

Available Settings:

Format : CALS gp4

Control Language : None

Margins

CRF Printer

Available Settings:

Format : CRF

Resolution (dpi): Defults to 400 dpi

Control Language : None or CDCL

Margins

JDL Printer

Available Settings:

Format : JDL

Model : 950 or 4000E. Defaults to 950

Compression : Uncompressed, Compressed, Defaults to Compressed.

Resolution : 203 x 203 dpi or 203 x 406 dpi. Defaults to 203 x 203.

Render Type : Device Best, Cluster Dither, Pattern Dither, Scatter Dither, CMYK Contex RIP

Control Language : None

Margins

LTX Printer

Available Settings:

Format : LTX

Model : LTX320/321, LTX320L, LTX420, LTX420L. Defaults to LTX 320.

Control Language : None

Margins

PCL Printer

Available Settings:

Format : PCL

Format Options.

Resolution : Defaults to 300 dpi

Control Language : None

Margins

RTL Printer

Available Settings:

Format : RTL

Compression : Uncompressed, Runlength encoded, Pack Bits, Seed-Row or Group 4.

Resolution : Defaults to 300 dpi

Render Type : Device Best, Cluster Dither, Pattern Dither, Scatter Dither, CMYK Contex RIP

Control Language : None, HP, PJL

Margins

TIFF gp4 printer

Available Settings:

Format : TIFF gp4

Control Language : None

Margins

Xerox (Xerox/Versitec) printer

Available Settings:

Format : Xerox

Format Options

Bytes/line : Defaults to 1320

Resolution : 100, 200, 300 or 400 dpi. Defaults to 300 dpi

Render Type : Device Best, Cluster Dither, Pattern Dither, Scatter Dither, CMYK Contex RIP

Control Language : None, XEROX PJL

Margins


VE Print Page Setup

Print Page Setup

When you choose Direct Printing as the printer driver selection, you can set up page orientation and Paper size. See documentation on your Windows driver for information regarding Page setup with Window Driver printing.

If you are already in the Print dialog then skip the first two steps.

  1. Select Print from the File Menu or click on the Print Button

  2. The Print dialog, with the default printer Name is displayed.

  3. Select Use Direct Printing and a Printer Profile.

  4. Click on the Properties button on the right side of the Printer Profile arrow box.

  5. Click on the Page Setup Tab.

  6. In the Page Setup Tab - select a Paper Size in the arrow box.

  7. Select Portrait of Landscape paper orientation

  8. Click OK to return to the Print Dialog.

  9. If you wish, you can save these settings in a User-defined Printer Profile.


VE Save As

Save a file under a different name - Save As option

Use the Save As option in the file menu to save the open file under a new name.

Click on File in the Menubar

Click on Save As

Enter or select the new name and file type in the dialog box.

The file will be saved under the specified file name

The file will be converted to the specified format


Welcome

Welcome to

Scanning Basics
Scanning Tasks